<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_solutionsheet', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   assignfeedback_solutionsheet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmhidesolutions'] = 'Are you sure you want to hide the solutions from students?';
$string['confirmshowsolutions'] = 'Are you sure you want to show the solutions to students now?';
$string['confirmtext'] = 'Are you sure you want to show solutions to students from now on?';
$string['confirmtitle'] = 'Confirmation';
$string['default'] = 'Enabled by default';
$string['default_help'] = 'If set, solutionsheet upload will be enabled by default for all new assignments.';
$string['dohidesolutions'] = 'Click to hide the solutions from students.';
$string['doshowsolutions'] = 'Click to show the solutions to students now.';
$string['enabled'] = 'Solution sheets';
$string['enabled_help'] = 'If enabled, the teacher can upload one or more solution sheets for this assignment.';
$string['enabled_link'] = 'assignfeedback/solutionsheet';
$string['fromnowon'] = 'Enable from now on';
$string['fromnowon_help'] = 'If enabled, a teacher can select showing the solution sheet immediately at assignment creation time.';
$string['hidesolutionsafter'] = 'Hide solutions after';
$string['pluginname'] = 'Solution sheet';
$string['privacy:metadata'] = 'The solution sheet plugin does not store personal data,
 but only configuration data for the assignment (including the solution sheet itself).';
$string['requiresubmission'] = 'Require submission to view';
$string['requiresubmission_help'] = 'If enabled, students can see the solutions only if they made a submission on the assignment. This is in addition to any other restrictions.';
$string['requiresubmissionmsg'] = 'Only students who made a submission will be able to see the solutions.';
$string['showsolutions'] = 'Show solutions to students';
$string['solutions'] = 'Solution sheets';
$string['solutionsfrom'] = 'The solutions will be available from {$a}.';
$string['solutionsheet:releasesolution'] = 'Release solution sheets at any time';
$string['solutionsheet:viewsolution'] = 'View solution sheets after the deadline';
$string['solutionsheet:viewsolutionanytime'] = 'View solution sheets at any time';
$string['solutionsnolonger'] = 'The solutions are no longer available.';
$string['solutionsnotforstudents'] = '<strong>Note:</strong> Students can <strong>not</strong> currently access the solutions.';
$string['solutionsnotyet'] = 'The solutions are not yet available.';
$string['uploadsolutionsheets'] = 'Upload solution sheets';
$string['yesfromprefix'] = 'Yes,';
$string['yesfromsuffix'] = 'after the due date';
$string['yesimmediate'] = 'Yes, from now on';
