<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bim', language 'en', branch 'MOODLE_29_STABLE'
 *
 * @package   bim
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allocatedPostStudent'] = 'Allocated';
$string['allocatedPostStudent_help'] = 'Either BIM or a member of the teaching staff have allocated this post as an answer to one of the set prompts.';
$string['allocation_form_change'] = 'Change allocation to';
$string['allocation_form_change_help'] = 'Before you can mark a student post it has to be allocated as an answer to one of the specified prompts. This allocation is done either automatically by BIM or manually be a teacher.
The "Change allocation to" drop box provides a list of the prompt titles for all the prompts not yet answered by this student.  If you select one of these prompt titles, the post will be reallocated to that prompt.';
$string['allocation_form_description'] = '<p>The following is a list of all the posts this student has made. Some may have been allocated to prompts. Some may not.</p><p>Use the "Change allocation to:" menu to change the allocation of any student posts.</p>';
$string['allocation_form_mark'] = 'Mark';
$string['allocation_form_mark_help'] = 'Each student post allocated to a prompt can be awarded a mark. Usually this mark should be no less than a minimum mark and no greater than a maximum mark allocated by the teacher in charge. The form shows the minimum and maximum mark for the prompt on the Marking page as min and max.
BIM will not stop you from awarding a mark outside of the range specified by min and max.  It will warn you, but still store the mark you have awarded.';
$string['allocation_form_original'] = 'Original post';
$string['allocation_form_posted'] = 'Posted:';
$string['allocation_form_post_title'] = 'Title:';
$string['allocation_form_status'] = '<span class="{$a->class}">Status: {$a->status}</span>';
$string['allocation_form_suspend'] = 'Suspended?';
$string['allocation_form_suspend_help'] = 'A student\'s post can be suspended. This means that the post, and in particular any mark or comments you have made, cannot be released back to the student. If the checkbox is ticked, the post is suspended.
This is provided in case there is some problem with the student post (e.g. possible plagiarism), which requires additional consideration before release.';
$string['bim'] = 'BIM';
$string['bim:addinstance'] = 'Add a BIM activity';
$string['bim_allocate_marker_description'] = '<p>Teaching staff can be allocated to mark posts from different groups of students. The following lists:</p> <ul> <li> All of the teaching staff currently allocated to this course.<br /> To add or remove staff to/from this list use the normal Moodle methods for adding teaching staff to the course. </li> <li> A list of all the groups associated with this course.<br /> Again, use the normal Moodle methods for adding/removing groups or to find out which students belong to groups. </li> <li> Groups allocated to each staff member.<br />If a group name is highlighted, then the staff member is allocated to that group. </li> </ul>';
$string['bim_allocate_marker_heading'] = 'Allocate markers to groups';
$string['bim_allocate_marker_nogroups_description'] = '<p>Unable to find any groups for this course.  Marker allocation is only possible with existing course groups.</p><p>Course groups need to be created using Moodle\'s groups facility.</p>';
$string['bim_allocate_marker_nogroups_heading'] = 'Can not allocate markers';
$string['bim_allocate_marker_nomarkers_description'] = '<p>Unable to find any markers for this course.  You will need to allocate some people to this course in teaching roles using the Moodle role facility.</p>';
$string['bim_allocate_marker_nomarkers_heading'] = 'Can not allocate markers';
$string['bim_answer'] = 'Live blog';
$string['bim_cancel'] = 'Cancel';
$string['bim_change_again'] = '<p>Please try to <a href="{$a}">change the student blog</a> again.</p>';
$string['bim_change_description'] = '<p>The following allows you to change the registered blog/feed for a specific student. The form contains:</p><ol> <li> Current details about the student, their feed and any marking. <br /><strong>Important:</strong> If you change a student\'s blog/feed any record of the old blog/feed (including any marks and comments) will be <strong>deleted</strong>.</li><li> A text box for you to enter the URL for the new feed.</li></ol>';
$string['bim_change_form_description'] = '<p>You should copy and paste the complete URL (e.g. <strong>http://davidtjones.wordpress.com</strong>) of the home page for a blog. BIM will attempt to describe any errors.</p>';
$string['bim_change_form_heading'] = 'Change student feed';
$string['bim_change_form_url'] = 'New student blog URL:';
$string['bim_change_heading'] = 'Change student feed';
$string['bim_change_register_description'] = '<p>Use the form below to register the student\'s blog URL';
$string['bim_change_register_heading'] = 'Register student feed';
$string['bim_change_success_description'] = '<p>The student blog has been successfully changed. The details of the new feed are shown below.</p>';
$string['bim_change_success_heading'] = 'Student feed changed';
$string['bim_cmiderror'] = 'Course module ID was incorrect';
$string['bim_configuration_details'] = 'Current configuration settings';
$string['bim_configuration_grade'] = '{$a} Are results added to gradebook?:';
$string['bim_configuration_intro'] = '{$a} About:';
$string['bim_configuration_mirror'] = '{$a} Are posts being mirrored?:';
$string['bim_configuration_name'] = '{$a} BIM name:';
$string['bim_configuration_no_mirror'] = '<p><strong>Important:</strong> BIM is not currently copying/mirroring student posts to the local system.  No new student posts will enter the system.</p>';
$string['bim_configuration_no_register'] = '<p><strong>Important:</strong> students cannot currently register their feed.</p>';
$string['bim_configuration_registration'] = '{$a} Can students register?:';
$string['bim_configuration_screen'] = '<p>The general configuration of BIM is done using the <a href="{$a->wwwroot}/course/modedit.php?update={$a->cmid}&return=1">standard activity configure interface</a></p><p>The "General Steps" section at the bottom of this page provides a basic introduction to using BIM.</p>';
$string['bim_configuration_settings'] = 'Settings';
$string['bim_configuration_steps_description'] = '<p>Configuring a BIM activity would normally include these steps:</p><ol><li>Configure BIM;<br />Provide the title and descripton of the activity and set whether the activity is being graded, mirrored or students allowed to registere.</li><li>Manage prompts;<br />Create a list of prompts to which students are expected to respond. With mirroring on BIM will try to automatically allocate student posts to response.</li><li>Allocate markers;<br />Specify which groups of students each marker is responsible for marking.</li></ol>';
$string['bim_configuration_steps_heading'] = 'General steps for configuring a BIM activity';
$string['bim_configuration_values'] = 'Current Values';
$string['bim_continue'] = '<p align="center">(<a href="{$a}">Continue</a>)</p>';
$string['bim:coordinator'] = 'Admin do just about anything';
$string['bim_dbase_max_exceeded_description'] = '<p>The mark you have awarded this student - <strong>{$a->mark}</strong> - exceeds the maximum mark that will fit in the database - <strong>{$a->max}</strong>.</p><p>The mark has been set to the maximum allowed for this prompt - <strong>{$a->allowedmax}</strong>.</p>';
$string['bim_dbase_max_exceeded_heading'] = 'Mark exceeds maximum database mark';
$string['bim_details_count'] = '<p><strong>You have:</strong> {$a->unregistered} <a href="#unreg">unregistered students</a>, and {$a->registered} <a href="#reg">registered students.</a></p><p><strong>You can:</strong> View the students\' details below, or <a href="{$a->mark}">mark their posts</a>.</p>';
$string['bim_details_no_regs'] = '<p>None of your students have registered feeds.</p>';
$string['bim_details_opml'] = '<p>{$a->help} Download OPML file: <a href="{$a->url}">your students</a></p>';
$string['bim_details_registered_heading'] = 'Registered student details';
$string['bim_details_registered_heading_help'] = '<p>Details of students allocated to you who have successfully registered their feed with BIM.</p>';
$string['bim_details_unavailable'] = 'unavailable';
$string['bim_details_unreg_email_list'] = 'Unregistered students\' email addresses:';
$string['bim_details_unregistered_description'] = '<p>These students have not yet registered their feeds</p>';
$string['bim_error_update_instance'] = 'Cannot update bim';
$string['bim_error_updating'] = 'Error updating database';
$string['bimfieldset'] = 'BIM settings';
$string['bim_find_again_description'] = '<p>The details of the student you selected appears below.</p>';
$string['bim_find_again_heading'] = 'Search again?';
$string['bim_find_description'] = '<p>View details of a specific student by entering all or part of the student\'s name, username or email address. Some examples:</p> <ul> <li> <strong>joe bloggs</strong> - will find all students with "joe bloggs" as their name. </li><li> <strong>j.bloggs</strong> - find all students with "j.bloggs" in their name, username or email adress. </li> <li> <strong>j</strong> find all students with "j" in their name, username or email address.</li><li> <strong>%%</strong> will match all students.</li></ul><p> <strong>NOTE:</strong> Only search strings that return less than 200 matches will work. This search is likely to be much more. </p>';
$string['bim_find_heading'] = 'Find student';
$string['bim_find_none_description'] = '<p>Unable to find any students with a name, username or email address that contained <blockquote><strong>{$a}</strong></blockquote>Please try another search. </p>';
$string['bim_find_none_heading'] = 'No matches found';
$string['bim_find_one_description'] = '<p>Your search matched one student.  What that student sees when they login to BIM is shown after the search form. </p>';
$string['bim_find_one_heading'] = 'One student found';
$string['bim_find_student_details_heading'] = 'Student details';
$string['bim_find_text'] = 'Search for student:';
$string['bim_find_too_many'] = '<p>Your search for <blockquote><strong>{$a->search}</strong></blockquote>matched {$a->count} students.  This is too many (from a system resources perspective) to display.  Please refine your search and try again.</p>';
$string['bim_find_x_description'] = '<p>Your search for<blockquote><strong>{$a->search}</strong></blockquote>matched {$a->count} students.  A list of matching students is shown below. </p><p>You searched for:</p>';
$string['bim_find_x_heading'] = '{$a} students found';
$string['bim_grade_feed'] = 'Enable grading?';
$string['bim_grade_feed_help'] = 'If this option is selected then a new field will appear in the gradebook for this course.  The name of the field will match the name of this BIM activity. When you release students\' marked posts the mark will appear in that field in the gradebook. The final result for each student in the gradebook will be the total of all the student\'s released posts added together.';
$string['bim_group_allocations_added'] = '<li>Added group {$a->group} for {$a->marker} </li>';
$string['bim_group_allocations_heading'] = 'Updating marker allocations';
$string['bim_group_allocations_none'] = '<p>Unable to find or make any change to marker allocations.</p>';
$string['bim_group_allocations_removed'] = '<li>Removed group {$a->group} for {$a->marker} </li>';
$string['bim_header_allocate'] = 'Allocate posts for a student';
$string['bim_header_changeblog'] = 'Change student\'s blog';
$string['bim_header_details'] = 'Your details for';
$string['bim_header_mark'] = 'Mark post';
$string['bim_header_post_details'] = 'Mark posts';
$string['bim_header_student_details'] = 'View student details';
$string['bimintro'] = 'About BIM activity';
$string['bimintro_help'] = 'This information is meant to describe the purpose of this particular BIM activity and will be displayed to students when they register and view details about their blog/feed.';
$string['bim_item_allocated_allocated'] = 'Allocated to the prompt <strong>{$a}</strong><br />(not marked yet)';
$string['bim_item_allocated_marked'] = 'Allocated to the prompt <strong>{$a}</strong><br />(marked but not released)';
$string['bim_item_allocated_not'] = 'Not allocated to a prompt';
$string['bim_item_allocated_released'] = 'Allocated to the prompt <strong>{$a->title}</strong><br />Marked: {$a->mark} out of {$a->max}';
$string['bim_mark_allocated'] = '<li>Post allocation changed to prompt <strong>{$a}</strong>.</li>';
$string['bim_mark_cancel_description'] = '<p>Redirecting back to show post details.</p>';
$string['bim_mark_cancel_heading'] = 'Cancelled marking of post';
$string['bim_mark_changes_heading'] = 'Changes to post';
$string['bim_mark_comments_updated'] = '<li> Markers comments updated.</li>';
$string['bim_mark_continue'] = 'Make more changes?';
$string['bim_mark_details_error'] = 'Could not get student details';
$string['bim:marker'] = 'Teacher view of student details';
$string['bim_marker_allocate_heading'] = 'Changing post allocations';
$string['bim_marker_answers'] = '# actual answers / # required answers';
$string['bim_marker_answers_help'] = 'Normally BIM expects you to respond to a range of prompts set by the teacher. "Required answers" is the total number of prompts you need to respond to. "Actual answers" is the number of posts BIM has automatically allocated as an answer to one of these prompts.';
$string['bim_marker_blog'] = 'Your blog';
$string['bim_marker_error_description'] = '<p>No changes made.</p>';
$string['bim_marker_error_heading'] = 'Error: validating form data for allocation';
$string['bim_marker_m_r'] = '# Released / # Marked';
$string['bim_marker_m_r_help'] = 'Eventually a teacher should mark the posts you have made which are answers to prompts.  # Marked" is the number of your posts that teachers have marked.  You cannot see the marks or comments from the teachers on your marked posts until they are released, i.e. made available to you.
# Released" is the number of your marked posts that have been released.';
$string['bim_marker_notstudent_description'] = '<p>The student <strong>{$a}</strong> is not currently allocated to you. This means you cannot view or make changes to their details.</p>';
$string['bim_marker_notstudent_heading'] = 'Error, not your student';
$string['bim_marker_post_details'] = 'Mark posts';
$string['bim_marker_posts'] = '# posts mirrored';
$string['bim_marker_posts_help'] = 'BIM tries to keep a copy of every post you have ever made on your registered blog/feed.  This is a process called mirroring.  # posts mirrored" is the number of posts from your blog/feed that BIM has copied locally.';
$string['bim_marker_progress'] = 'Progress result';
$string['bim_marker_progress_help'] = 'Each of your posts that answers a prompt and is marked, will be given a numeric mark. Progress result is the total number of marks from your marked and released posts.';
$string['bim_marker_show_qs'] = '<p>This activity has set prompts that the students must answer through their posts. You can <a href="{$a->url}">view the prompts here</a>. For help on marking posts try {$a->help}</p>';
$string['bim_marker_show_qs_link'] = 'view the prompts here';
$string['bim_marker_student'] = 'Student';
$string['bim_marker_student_details'] = 'View student details';
$string['bim_marking_heading'] = 'Manage marking';
$string['bim_marking_no_markers_description'] = '<p>There are no markers with students allocated to mark. This means it is impossible to view marking progress.</p><p>To view marking progress you will need to use <strong>Allocate Markers</strong> to allocate markers.</p>';
$string['bim_marking_no_markers_heading'] = 'No markers allocated';
$string['bim_marking_no_questions'] = '<p>There are currently no prompts defined for this activity. This means that no marking can be done.  Use the "Manage prompts" tab above to add prompts.</p>';
$string['bim_marking_release'] = 'Release all {$a} marked post(s)';
$string['bim_marking_to_do'] = '<p>The following table gives an overview of marking progress for the different markers for this BIM.  There are two main tasks you can perform from here:</p><ul> <li> release marked posts so that students can see marker comments and marks; and<br /> (Only possible when there are <em>Marked</em> posts) </li><li> drill down to see more detail on groups of students.</li></ul>';
$string['bim_marking_unregistered'] = '<p><strong><a href="#unreg">Unregistered students</a>:</strong> There are {$a} student(s) who have not registered their feeds.</p>';
$string['bim_mark_marked'] = '<li>Post status updated to Marked.</li>';
$string['bim_mark_marker'] = '<li>Marker updated to you.</li>';
$string['bim_mark_mark_updated'] = '<li>Mark updated.</li>';
$string['bim_mark_max_exceeded_description'] = '<p>The mark you have awarded this student - <strong>{$a->mark}</strong> - exceeds the maximum allowed mark for this prompt - <strong>{$a->max}</strong>.</p><p>This is allowed, however, it may not be what is intended.</p>';
$string['bim_mark_max_exceeded_heading'] = 'Mark exceeds maximum mark';
$string['bim_mark_min_exceeded_description'] = '<p>The mark you have awarded this student - <strong>{$a->mark}</strong> - falls below the minimum allowed mark for this prompt - <strong>{$a->max}</strong>.</p><p>This is allowed, however, it may not be what is intended.</p>';
$string['bim_mark_min_exceeded_heading'] = 'Mark falls below minimum mark';
$string['bim_mark_next_q'] = '<a href="{$a}">mark next prompt</a>';
$string['bim_mark_next_q_none'] = 'mark next prompt';
$string['bim_mark_next_s'] = '<a href="{$a}">mark next student</a>';
$string['bim_mark_next_s_none'] = 'mark next student';
$string['bim_mark_nochanges'] = '<p>No changes made.</p>';
$string['bim_mark_post'] = 'Post';
$string['bim_mark_post_heading'] = 'Mark post';
$string['bim_mark_prev_next_none_q'] = 'no other prompts';
$string['bim_mark_prev_next_none_s'] = 'no other students';
$string['bim_mark_prev_next_q'] = 'For this student:';
$string['bim_mark_prev_next_s'] = 'For this prompt:';
$string['bim_mark_prev_next_sep'] = '|';
$string['bim_mark_prev_q'] = '<a href="{$a}">mark previous prompt</a>';
$string['bim_mark_prev_q_none'] = 'mark previous prompt';
$string['bim_mark_prev_s'] = '<a href="{$a}">mark previous student</a>';
$string['bim_mark_prev_s_none'] = 'mark previous student';
$string['bim_mark_suspended'] = '<li> Post has been suspended. </li>';
$string['bim_mark_unallocated'] = '<li>Post unallocated as an answer.</li>';
$string['bim_mark_unsuspended'] = '<li> Post has unsuspended (set to Marked). </li>';
$string['bim_mirror_feed'] = 'Enable mirroring?';
$string['bim_mirror_feed_help'] = 'BIM creates a mirror of the feed for each student blog or resource. A mirror is a local up-to-date copy of the feed. While this option is selected the feeds registered for this course will be mirrored. De-select and the mirror process will cease. Typically the mirror process is only left on while the course is being offered. The mirror process is run once when the student first registers their feed. It is then run every hour on all student feeds to see if any changes have occured.';
$string['bimname'] = 'Name of BIM activity';
$string['bim_not_marked'] = 'Mark it';
$string['bim_please_register_description'] = '<p>Copy the URL of your blog/feed into the box below and hit the "Register your blog" button. At this stage BIM will:</p><ol><li>Check your URL for any problems.<p>If there are any problems it will tell you what they are and ask you to register the correct URL.</p></li><li>Make a copy (mirror) any existing posts on your blog into this system.<p><strong>Warning:</strong> This may take a little while, please be patient.</p></li><li>Display details of what it found.<p>This is how you can check what BIM knows about your blog. Once you register your blog, BIM will only ever show  you the details.</p></li></ol>';
$string['bim_please_register_heading'] = 'Please register your blog';
$string['bim_post_heading'] = 'Mark posts';
$string['bim_post_no_questions'] = '<p>There are no prompts currently defined for this activity. Use the "Manage Prompts" tab above to add prompts.</p>';
$string['bim_posts'] = 'posts';
$string['bim_process_feed_error'] = 'bim_process_feed: inserting bim_marking {$a}';
$string['bim_qform_addnew'] = 'Add new prompt';
$string['bim_qform_delete'] = 'Delete prompt?';
$string['bim_qform_max'] = 'Max mark :';
$string['bim_qform_max_help'] = 'Max mark {$a}:';
$string['bim_qform_min'] = 'Min mark :';
$string['bim_qform_min_help'] = 'Min mark {$a}:';
$string['bim_qform_question'] = 'Prompt: {$a}';
$string['bim_qform_stats'] = '<p>Student answers {$a->help}: {$a->stats}</p>';
$string['bim_qform_title'] = 'Title :';
$string['bim_qform_title_help'] = 'Title {$a}:';
$string['bim_questions_adding'] = '<p>Adding a new prompt with the title <strong>{$a}</strong></p>';
$string['bim_questions_changes_heading'] = '<p>Changes being made include..<p>';
$string['bim_questions_changing'] = '<p>Changing {$a} prompt(s):</p><ul>';
$string['bim_questions_current'] = '<p>There are currently {$a} prompts for this BIM activity. The following allows you to:</p><ul> <li> add a new prompt;<br /> If students have already posted, BIM will try to allocate these existing posts to the new quesiton when it next trys to mirror posts. </li> <li> delete an existing prompt; or, <br /> It is advised you do not do this if students have already made posts. Currently BIM does not deallocate student posts that have already been allocated to a deleted prompt. </li> <li> modify an existing prompt.<br />You can change the title, mark range and the description. </li> </ul>';
$string['bim_questions_deleting'] = '<p>Deleting prompt with title: <strong>{$a}</strong>.</p>';
$string['bim_questions_error_changing_title'] = 'ERROR updating database';
$string['bim_questions_error_delete'] = '<p><strong>ERROR</strong> unable to delete prompt with title <strong>{$a}</strong>.</p>';
$string['bim_questions_error_insert'] = 'Error inserting new prompt';
$string['bim_questions_error_processing'] = 'Problem processing the prompt form.';
$string['bim_questions_nochanges'] = '<p>No changes were made.</p>';
$string['bim_questions_none_description'] = '<p>There are currently no prompts for this activity. BIM will still operate, students can register blogs and staff can track student blogs.  However, there will be no allocation or tracking of progress by prompts.</p><p>Use the "Add new prompt" form below to start adding prompts. Once prompts are added you will be able to modify and delete them.</p><p>BIM will automatically check any existing students posts within BIM against new prompts. This usually takes an hour or so after you have added the prompt.</p>';
$string['bim_questions_none_heading'] = 'No current prompts';
$string['bim_register'] = 'Register your blog';
$string['bim_register_feed'] = 'Allow registration?';
$string['bim_register_feed_help'] = 'Typically students have to register a Web feed for their blog or other service before BIM can start doing anything useful. To allow them to register select this option. If you do not want students to register their feed, do not select it.';
$string['bim_register_invalid_url_description'] = '<p>The URL you provided <strong>{$a}</strong> is not a valid URL.</p><p>A valid URL will typically look something like this - <strong>http://davidtjones.wordpress.com/</strong>. For more information about what a URL is, please read <a href="http://www.utoronto.ca/web/HTMLdocs/NewHTML/url.html">this page</a>.</p>';
$string['bim_register_invalid_url_heading'] = 'Not a valid url';
$string['bim_register_nolinks_description'] = '<p>Unable to find any feeds from the URL you provided via auto-discovery.  Would appear that there are no feeds. </p><p>If you know the URL for the feed, please try registering it.</p><p>For more information about feeds (aka Web feed) see the <a href="http://en.wikipedia.org/wiki/Web_feed">wikipedia page</a>. Normally a blog home page will include a link to a feed.  This error suggests BIM cannot find the feed.</p>';
$string['bim_register_nolinks_heading'] = 'Could not find any feeds';
$string['bim_register_no_retrieve_description'] = '<p>Unable to access the URL you provided <blockquote><strong>{$a->url}</strong></blockquote>The error created was <blockquote><strong>{$a->error}</strong></blockquote>';
$string['bim_register_no_retrieve_heading'] = 'Could not access the URL';
$string['bim_register_timeout_description'] = '<p>The system ran out of time while trying to retrieve the URL you entered (<strong>{$a->url}</strong>). The error reported was<blockquote><strong>{$a->error}</strong></blockquote>This normally suggests that there was a problem with either the system hosting your URL or with the network connection between here and your URL.</p><p>Try copying the URL into a web browser window and see if you can see the URL.  If this works, try to register again.</p><p>If the registration process continues to fail, ask for help.</p>';
$string['bim_register_timeout_heading'] = 'Timed out trying to retrieve URL';
$string['bim_register_wrong_url_heading'] = 'Provided URL appears not to be for your blog';
$string['bim_release_errors'] = '<p>Errors encountered while releasing results.</p>';
$string['bim_release_heading'] = 'Release marking';
$string['bim_release_manage_any'] = 'with any posts.</p>';
$string['bim_release_manage_criteria'] = 'with posts matching these criteria:</p><ul>';
$string['bim_release_manage_header'] = 'View details';
$string['bim_release_manage_marker'] = '<li> <strong>{$a}</strong> as marker.</li>';
$string['bim_release_manage_registered_description'] = '<p>{$a} student(s) who have registered with BIM, match the criteria.</p>';
$string['bim_release_manage_registered_heading'] = 'Registered student details';
$string['bim_release_manage_response'] = '<li> in response to the prompt <strong>{$a}</strong>.</li>';
$string['bim_release_manage_status'] = '<li> status equal to <strong>{$a}</strong></li>';
$string['bim_release_manage_unregistered_description'] = '<p>{$a} student(s) who have <strong>not</strong> registered with BIM, match the criteria.</p>';
$string['bim_release_manage_unregistered_heading'] = 'Unregistered student details';
$string['bim_release_manage_view'] = '<p>Viewing details of {$a->match} students (<a href="#registered">{$a->registered} registered</a> and <a href="#unregistered">{$a->unregistered} unregistered</a>)';
$string['bim_release_no_students_description'] = '<p>You have not yet been allocated any groups of students to mark for this activity.</p><p>Only the coordinator can allocate groups for you to mark.</p>';
$string['bim_release_no_students_heading'] = 'No students allocated to you';
$string['bim_release_return'] = '<p>Return to <a href="{$a}">manage marking</a></p>';
$string['bim_release_success'] = '<p>Successfully released marked posts.</p>';
$string['bim:student'] = 'Student change/view details';
$string['bim_student_details_heading'] = 'Your students';
$string['bim_student_details_heading_help'] = '<p>The lead teacher has allocated you a group of students. The following provides details about those students and their use of this activity. </p>';
$string['bim_submit'] = 'Submit';
$string['bim_suspended'] = 'SUSPENDED';
$string['bim_table_change_blog'] = 'Change it';
$string['bim_table_current_blog'] = 'View current';
$string['bim_table_details'] = 'Details';
$string['bim_table_email'] = 'Email';
$string['bim_table_entries'] = '#Posts';
$string['bim_table_last_post'] = 'Last post';
$string['bim_table_live_blog'] = 'Student blog';
$string['bim_table_marked'] = 'Marked';
$string['bim_table_name'] = 'Name';
$string['bim_table_name_blog'] = 'Name and blog';
$string['bim_table_questions'] = 'Questions';
$string['bim_table_register'] = 'Register blog';
$string['bim_table_register_blog'] = 'Register blog';
$string['bim_table_username'] = 'Username';
$string['bim_tabs_config'] = 'Configure BIM';
$string['bim_tabs_details'] = 'Your Students';
$string['bim_tabs_find'] = 'Find Student';
$string['bim_tabs_manage'] = 'Manage Marking';
$string['bim_tabs_markers'] = 'Allocate Markers';
$string['bim_tabs_questions'] = 'Manage Prompts';
$string['bim_wrong_feed_notfinished'] = '<p>The feed URL generated for your blog url turns out to be <strong>{$a}</strong>. This cannot the feed URL for your blog. It is the feed URL for the Wordpress.com site.</p><p>This normally suggests you have copied a URL part-way through the blog creation process on Wordpress.com.  The simple fix is usually to carefully complete the blog creation process.</p>';
$string['bim_wrong_url_notfinished'] = '<p>The blog URL you provided (<strong>{$a}</strong>) is for a page on the Wordpress.com website.  Not your blog.</p><p>This normally suggests you have copied a URL part-way through the blog creation process on Wordpress.com.  The simple fix is usually to carefully complete the blog creation process.</p>';
$string['bim_wrong_url_wordpress'] = '<p>The URL you tried to register (<strong>{$a}</strong>) is actually the home page of the Wordpress blogging service and <strong>NOT</strong> for your individual blog.</p>';
$string['config_about'] = 'About';
$string['config_about_help'] = '<p>The "about" field is meant to be a short description of the BIM activity that is shown to students when they access the BIM activity.</p>';
$string['config_bim_name'] = 'BIM name';
$string['config_bim_name_help'] = '<p>This is the name that students and staff will click on to access this BIM activity.</p>';
$string['config_grade'] = 'Gradebook integration';
$string['config_grade_help'] = '<p>If turned on results for individual student posts will be added to the course gradebook when they are released (and only when they are released). </p><p>Currently, the individual marks for each student post is simply added together. The gradebook will not allow the total to exceed the chosen maximum grade.</p><p>The use of scales and other advanced marking schemes is currently not supported.</p>';
$string['config_grade_max'] = 'Maximum grade: {$a}';
$string['config_mirror'] = 'Is mirroring on?';
$string['config_mirror_help'] = '<p>In order to track individual student posts, BIM will make a copy (a mirror) of each new student post. But only if posts are being mirrored.</p><p>You might wish to turn mirroring off at the end of the activity.</p>';
$string['config_no_grade'] = 'Not on';
$string['config_student_reg'] = 'Can students register?';
$string['config_student_reg_help'] = '<p>For BIM to know about a student\'s blog/feed, the student must register their blog/feed with BIM. This option must be "Yes" before students can register.</p><p>You may wish to turn off the ability to register before a certain date.</p>';
$string['eventdetailsviewed'] = 'Student BIM details viewed';
$string['eventmarkerallocationstarted'] = 'Marker allocation started';
$string['eventmarkerallocationupdated'] = 'Marker allocation updated';
$string['eventmarkingassessed'] = 'Marking assessed';
$string['eventmarkingstarted'] = 'Marking started';
$string['eventmarkingupdated'] = 'Marking status updated';
$string['eventmarkingviewed'] = 'Marking status viewed';
$string['eventopmlcreated'] = 'OPML file created';
$string['eventpromptcreated'] = 'Prompt created';
$string['eventpromptupdated'] = 'Prompt updated';
$string['eventpromptviewed'] = 'Prompts viewed';
$string['eventregistrationcreated'] = 'Registration created';
$string['eventregistrationstarted'] = 'Registration started';
$string['eventregistrationupdated'] = 'Registration updated';
$string['eventregistrationviewed'] = 'Registration viewed';
$string['eventstudentlistviewed'] = 'Student list viewed';
$string['eventstudentsearched'] = 'Student searched';
$string['eventstudentsearchstarted'] = 'Student search started';
$string['eventstudentupdated'] = 'Student marking/posts updated';
$string['eventstudentviewed'] = 'Student marking/posts viewed';
$string['group_allocation'] = 'Marker Allocations';
$string['manageMarking'] = 'Manage marking';
$string['manageMarking_help'] = '<p>Provides the coordinating teacher an overview of all student submissions and marking progress. For each marker shows the status of their students\' posts. Allows coordinator to release marked posts and to drill down to see more detail.</p>';
$string['mark'] = 'Mark';
$string['markAllocation'] = 'Change allocation';
$string['markAllocation_help'] = '<p>Student posts can be allocated as answers to one of the prompts set by the lead teacher. </p><p>BIM does try to do this automatically, but you can also do it manually by selecting a prompt title from the drop down menu. </p><p>If you select the option "..Choose one.." then the student post becomes unallocated. It will still appear in BIM, but will not be allocated to a prompt.</p>';
$string['markedPostStudent'] = 'Marked post';
$string['markedPostStudent_help'] = 'Someone has marked your post, however, it must be moderated before the result can be released to you.';
$string['marker_allocate'] = '<p>This <a href="{$a->link}">student post</a> has been allocated to prompt </strong>{$a->title}</strong>.</p>';
$string['marker_allocation_heading'] = 'All student posts';
$string['marker_change_alloc_description'] = '<p>This <a href="{$a->link}">student post</a> has been reallocated from prompt <strong>{$a->old}</strong> to prompt <strong>{$a->new}</strong>.</p>';
$string['marker_change_alloc_heading'] = 'Changing prompt allocation';
$string['markerComments'] = 'Comments';
$string['markerComments_help'] = '<p>These are your comments on the post. They will, after the post is released, be visible to the student.</p>';
$string['marker_student_config_description'] = '<p>The configuration of this activity is such that:</p><ul>';
$string['marker_student_config_end'] = '</ul><p>The teacher in charge of the course can change this configuration.</p>';
$string['marker_student_config_heading'] = 'Activity configuration information';
$string['marker_student_no_mirror'] = '<li> Student posts to their blog are not being copied into this activity.</li>';
$string['marker_student_no_register'] = '<li> Students cannot register their blog/feed.</li>';
$string['marker_unallocating_description'] = '<p>This <a href="{$a}">student post</a> has been unallocated as an answer to a prompt.</p>';
$string['marker_unallocating_heading'] = 'Unallocating the post';
$string['mark_help'] = '<p>The numeric result you think this post is worth.</p><p>The lead teacher may have specified an allowed range. You can record a mark outside that range, but it\'s probably not advisable.</p>';
$string['marking'] = 'Marking data';
$string['marking_form_mark'] = 'Mark:';
$string['marking_form_marker_comments'] = '<strong>Marker comments</strong> {$a}';
$string['marking_form_max'] = 'max:';
$string['marking_form_min'] = 'min:';
$string['marking_form_status'] = 'Status: {$a}';
$string['marking_form_student_post'] = '<strong>Student post <small>(<a href="{$a}">original post</a>)</small></strong>';
$string['markPostsAll'] = 'Marking posts';
$string['markPostsAll_help'] = '<p>Allows you to evaluate, comment and individual students\' posts.</p><p> Before you can mark prompts<ul><li>The activity must have some; </li> <li> Student posts need to be mirrored by BIM; and, <li> Some student posts need to be allocated to prompts;<br />To allocate prompts click on the link in the Prompts colum. </li></ul> <p>To mark or remark click on the link an answer that has been submitted or marked.</p>';
$string['modulename'] = 'BIM';
$string['modulename_help'] = '<p>The BIM activity module supports the management (and optional marking) of individual student feeds. The most common use of this is for each student to use their own, externally-hosted blog for reflective purposes.</p>
<p>BIM will</p>
<ul>
  <li> Allow students to register their feeds </li>
  <li> Keep copies of all entries in student feeds within the Moodle database</li> <li>Support the manual and automatic allocation of entries as responses to pre-defined prompts (optional)</li>
<li> Help support and manage the marking of student feeds by marking staff</li>
<li> Integrate marking into the Moodle gradebook</li>
</ul>';
$string['modulenameplural'] = 'BIMs';
$string['numAnswers'] = 'Actual and required answers';
$string['numAnswers_help'] = 'Actual answers is the number posts from your blog/feed that has been recognised as answers. Required answers is the number of answers you are expected to provide.';
$string['numMirrored'] = 'Number of posts mirrored';
$string['numMirrored_help'] = 'How many of the posts from your blog/feed BIM has copied to Moodle.';
$string['numReleased'] = 'Marking progress';
$string['numReleased_help'] = 'Your answers are first marked (# Marked), moderated and then released for you to see (# released)';
$string['opml'] = 'OPML file';
$string['opml_help'] = '<p>An OPML file is a way for you to read all of the posts from your students without having to go through BIM.</p><p>A Google search for "using an opml file" will reveal how to do this. </p><p>If appropriate, it may be an advantage to share the OPML file with your students to enable them to read each other\'s posts.</p>';
$string['pluginadministration'] = 'BIM Administration';
$string['pluginname'] = 'BIM';
$string['progressResult'] = 'Your current result';
$string['progressResult_help'] = 'Shows the total marks awarded to your released answers. Results for marked answers are not included in this, they must be moderated first.';
$string['qform_max'] = 'Maximum mark';
$string['qform_max_help'] = '<p>This represents the largest mark in the range shown to markers.</p><p><strong>Important:</strong> In the interests of flexibility, BIM does <strong>not</strong> police this maximum. i.e. it is possible for markers to set a mark greater than the maximum.</p>';
$string['qform_min'] = 'Minimum mark';
$string['qform_min_help'] = '<p>This represents the smallest mark in the range shown to markers.</p><p><strong>Important:</strong> In the interests of flexibility, BIM does <strong>not</strong> police this minimum. i.e. it is possible for markers to set a mark lower than the minimum.</p>';
$string['qform_stats'] = 'Current prompt statistics';
$string['qform_stats_help'] = '<p>Shows the current number of student posts that have been allocated to the prompt, including what status they are currently in (submitted - student has submitted; Marked - the marker has marked; Released - returned to the student)</p>';
$string['qform_title'] = 'Question title';
$string['qform_title_help'] = '<p>The prompt title - apart from identifying the prompt - is used by BIM when trying to automatically allocate (match) student posts to a prompt. </p><p>If the post of a student has a title that contains a prompt title, the post will be matched to that prompt.</p>';
$string['register_again'] = '<p>Please try to <a href="{$a}">register your URL</a> again.</p>';
$string['register_cannot_description'] = '<p>This activity is currently configured so that you can not register your feed. This will be possible once the teaching staff change the activity configuration.</p>';
$string['register_cannot_heading'] = 'Cannot register your feed yet';
$string['register_success_description'] = '<p>Your URL has been successfully registered.</p><p>What is now known about your blog is shown in the following information.</p>';
$string['register_success_heading'] = 'Successful registration';
$string['show_qs_body'] = 'Description';
$string['show_qs_description'] = '<p>This activity currently has {$a} prompts as shown in the following table.</p><p><strong>IMPORTANT:</strong> when you respond to a prompt with a post, please make sure that the title of your post contains the title of the prompt.<br />For example, if the prompt title is <strong>Week 12 prompt</strong> make sure you post\'s title contains <strong>Week 12 prompt</strong></p>';
$string['show_qs_heading'] = 'Current prompts';
$string['show_qs_title'] = 'Title';
$string['student_details_about_description'] = '<p>The following information about this activity was provided by the teaching staff.</p><p>&nbsp;</p>{$a}';
$string['student_details_about_heading'] = 'About this activity';
$string['student_details_allposts_description'] = '<p>The following table gives an overview of the {$a} of your posts the system knows about. If there is something missing, please contact your teacher.</p><p>The name for each posts is a link to your original post. The status describes how (or if) your post has been allocated as an answer, marked or released.</p>';
$string['student_details_allposts_heading'] = 'All posts';
$string['student_details_description'] = '<p>Below you will find details about what the system knows about you and your posts.</p>';
$string['student_details_details'] = '<p>Number of recorded posts: <strong>{$a->total_posts}</strong> (A summary of all posts appears in the <a href="#allposts">All posts</a> table below.) </p><p>Number of answers required: <strong>{$a->total_questions}</strong></p><p>Number answers identified: <strong>{$a->num_answered}</strong> (if this is incorrect please contact your teacher).</p>';
$string['student_details_header'] = 'Details about this activity';
$string['student_details_markers_comment_heading'] = 'Marker\'s comment';
$string['student_details_mark_heading'] = 'Mark';
$string['student_details_nofeed_description'] = '<p>There is currently no registered feed for student <strong>{$a}</strong>.</p>';
$string['student_details_nofeed_heading'] = 'No registered feed';
$string['student_details_none_marked'] = '<p>None of your posts have yet been marked.</p>';
$string['student_details_noposts_description'] = '<p>There appear to be no posts from you feed stored here.</p>';
$string['student_details_noposts_heading'] = '<p>No posts yet.</p>';
$string['student_details_not_mirrored'] = '<p>This is because student feeds are not yet being mirrored for this activity.</p>';
$string['student_details_num_marked'] = '<p>Of these posts {$a} have been marked, but the marks/comments are not yet available to you.</p>';
$string['student_details_question_heading'] = 'Question';
$string['student_details_questions_description'] = '<p>You are expected to use your blog to post answers to <a href="{$a}">a range of prompts</a>.</p>';
$string['student_details_reasons'] = '<p>Possible reasons for this include:</p><ul><li> you have posted anything yet; </li><li> your feed could not be mirrored due to error; </li><li> your feed has not yet been mirrored (it should happen within a few hours) </li></ul>';
$string['student_details_released_heading'] = 'Marks and comments for released posts';
$string['student_details_show_qs'] = 'a range of prompts';
$string['student_details_show_qs_title'] = 'Show prompts';
$string['student_details_status_heading'] = 'Status';
$string['student_details_user_error'] = 'Error: cannot get user details for user with id <strong>{$a}</strong>';
$string['student_details_your_answer'] = 'your answer';
$string['student_feeds'] = 'Student feeds';
$string['suspend'] = 'Suspend';
$string['suspend_help'] = '<p>A suspended post cannot be returned to the student.</p><p>Typically used if you suspect plagiarism or similar problem that requires the lead teacher to make a decision prior to releasing results to students. </p>';
$string['unallocatedPostStudent'] = 'Not allocated?';
$string['unallocatedPostStudent_help'] = 'Often your posts may be responses to prompts posed by teaching staff. "Not allocated" means that bim could not automatically match your post to a prompt. Teaching staff may need to manually allocate.';
$string['unregisteredDetails'] = 'Unregistered students';
$string['unregisteredDetails_help'] = 'The students in the following table have not yet succeeded in registering their blogs/feeds with BIM. You can email all unregistered students to remind them, email individual students, and register a blog for a student.';
