<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_recommendations', language 'en', branch 'MOODLE_22_STABLE'
 *
 * @package   block_analytics_recommendations
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activities';
$string['activity'] = 'Activity';
$string['all_analytics'] = 'All analytics';
$string['all_analytics_message'] = 'This table summarizes the participation of all students in each type of activity proposed. It also shows the average participation by student and by activity. All columns can be sorted ascending and descending.';
$string['all_progress'] = 'All progress';
$string['all_recommendations'] = 'All recommendations';
$string['all_recommendations_message'] = 'This table shows an estimated final grade of all students according to their participation in the course activities.';
$string['analytics'] = 'Analytics';
$string['analytics1_message'] = 'This table shows your participation in each activity and section of the course';
$string['analytics2_message'] = 'This graph shows your participation and the student average participation in a particular type of activity.';
$string['analytics3_message'] = 'This graph shows your participation in each activity compared to the average participation of the course.';
$string['analytics4_message'] = 'This graph shows the participation of elected students in different types of activities proposed in the course.';
$string['analytics5_message'] = 'This chart shows the participation of selected students in different types of activities proposed in the course.';
$string['analytics_recommendations'] = 'Analytics and recommendations';
$string['analytics_recommendations:init'] = 'initiate the course monitoring';
$string['analytics_recommendations:viewglobal'] = 'view all students analytics or recommendations';
$string['analytics_recommendations:viewsingle'] = 'view student analytics or recommendations';
$string['average_participation_all_activities'] = 'Average participation in all activities';
$string['avg'] = 'Average';
$string['avg_grade'] = 'Average grade';
$string['best_grade'] = 'If you want to get the best grade ...';
$string['best_participation'] = 'The best student participation';
$string['choose_activity'] = 'Choose activity';
$string['choose_student'] = 'Choose student';
$string['choose_students'] = 'Choose students';
$string['chooseuser_form'] = 'Student';
$string['chooseuser_form_help'] = 'Choose a student to view an analysis of their participation in the course.';
$string['chooseusers_form'] = 'Students';
$string['chooseusers_form_help'] = 'Choose several students to view a comparative analysis of their participation in the course.';
$string['comparative_analytics'] = 'Comparative Analytic';
$string['defaultmod_form'] = 'Activity';
$string['defaultmod_form_help'] = 'Choose an activity to view a detailed analytics.';
$string['effort'] = 'Effort';
$string['expected_grade'] = 'Estimated grade';
$string['expected_grades'] = 'Estimated grades';
$string['final_avg_grade'] = 'Final average grade';
$string['follow-up_ok'] = 'Monitoring started successfully. On the home page you will be able view the student analytics and the system recommendations (only if you have choosen a reference course).';
$string['global_analytics'] = 'Global Analytic';
$string['grade'] = 'Grade';
$string['half_participation'] = 'Half participation';
$string['high_participation'] = 'High participation';
$string['initiate_follow-up'] = 'Initiate monitoring';
$string['low_participation'] = 'Low participation';
$string['modulename'] = 'Analytics and Recommendations';
$string['modulenameplural'] = 'Analytics and Recommendations';
$string['my_analytics'] = 'My analytics';
$string['my_current_situation'] = 'My current situation';
$string['my_participation'] = 'My participation';
$string['my_progress'] = 'My progress';
$string['my_progress_message'] = 'This table shows your participation in each type of activity proposed in each section of the course. In addition,it shows the average grades for each section which has evaluation activities.';
$string['my_recommendations'] = 'My recommendations';
$string['my_situation'] = 'My situation';
$string['need_to_pass'] = 'What do you need to pass?';
$string['none'] = 'None';
$string['participation'] = 'Participation';
$string['participation_all_activities'] = 'Participation in all activities';
$string['participation_average'] = 'Participation average';
$string['participation_in'] = 'Participation in';
$string['participation_to_pass'] = 'Participation to pass';
$string['percentage'] = 'Percentage';
$string['pluginname'] = 'Analytics and Recommendations';
$string['progress'] = 'Progress';
$string['recommendations'] = 'Recommendations';
$string['recommendations1_message'] = 'This graph shows your participation in each type of activity. It also shows an estimate of your final grade.';
$string['recommendations2_message'] = 'The left graph shows your participation in each type of activity compared with the necessary participation to pass the course.<br/>The right graph shows the estimated effort required in each activity to pass the course successfully.';
$string['recommendations3_message'] = 'The left graph shows your participation in each type of activity compared with the necessary participation to get the best grade.<br/>The right graph shows the estimated effort required in each activity to get the best grade.';
$string['reference_course'] = 'Reference course';
$string['section'] = 'Section';
$string['sections'] = 'Sections';
$string['setup_form'] = 'Curso de referencia';
$string['setup_form_help'] = 'Choose a reference course to generate recommendations for course students. Avaliable courses will be which have the block Analytics and Recommendations installed.';
$string['show'] = 'Show';
$string['show_recommendations'] = 'Show recommendations';
$string['show_recommendations_help'] = 'You can choose if the students will be able to have recommendations or no';
$string['single_analytics'] = 'Single Analytic';
$string['sortasc'] = 'Sort in ascending order';
$string['sort_asc'] = 'Ascending order';
$string['sortdesc'] = 'Sort in descending order';
$string['sort_desc'] = 'Descending order';
$string['stadistics1'] = 'Analytics by section/activity';
$string['stadistics2'] = 'Analytics by activities';
$string['stadistics3'] = 'Analytics graph 3';
$string['student'] = 'Student';
$string['students'] = 'Students';
$string['summaries'] = 'Summaries';
$string['teacher'] = 'Teacher';
$string['to_get_best_grade'] = 'To get the best grade';
$string['to_pass'] = 'To pass';
$string['topic'] = 'Topic';
$string['topics'] = 'Topics';
$string['week'] = 'Week';
$string['weeks'] = 'Weeks';
$string['your_participation'] = 'Your participation';
