<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_autoattend', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   block_autoattend
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'about';
$string['acronym'] = 'Acronym';
$string['add'] = 'Add';
$string['add_multi'] = 'Add (multi)';
$string['addmultiplesessions'] = 'Add Multiple Sessions';
$string['add_one'] = 'Add (one)';
$string['addsession'] = 'Add Session';
$string['add_session'] = 'Add Session';
$string['Adesc'] = 'All Attendance';
$string['allclasses'] = 'All Classes';
$string['allgrouping'] = 'All Groups';
$string['allstudents'] = 'All Students';
$string['alltaken'] = 'All taken';
$string['Amethod'] = 'A';
$string['Amethodfull'] = 'Automatic';
$string['attendance'] = 'Attendance';
$string['attendanceconfrm'] = 'Attendance Confirmation';
$string['attenddata'] = 'Attendance Data';
$string['attenderror'] = 'Attendance has been ERROR taken!!!';
$string['attendforsession'] = 'Attendance for the Session in this Course';
$string['attendforthecourse'] = 'Attendance for the Course';
$string['attendforuser'] = 'Attendance for User in this Course';
$string['attendgrade'] = 'Grade';
$string['attendgradeshort'] = 'G';
$string['attendkey'] = 'Attendance Keyword';
$string['attendkey_help'] = 'When taking attendance with the semiautomatic mode,
the keyword (alphabet) which a student should input is specified.
When you check the "Random Key" checkbox, the small letter of five characters is generated automatically.<br />
In the case of automatic and a manual mode, this is disregarded.';
$string['attendnotstarted'] = 'Attendance has not started yet in this course';
$string['attendpercent'] = 'Percent';
$string['attendreport'] = 'Attendance Report';
$string['attendsubmiterr'] = 'Error occurred in submitting attendance';
$string['attendsubmitted'] = 'Attendance is submitted';
$string['attendsuccess'] = 'Attendance has been successfully taken';
$string['attendtable'] = 'Attendances';
$string['attendupdated'] = 'Attendance Successfully Updated';
$string['autoattend'] = 'Auto Attendance';
$string['autoattend:addinstance'] = 'Add a new auto attendance block';
$string['autoattendblock'] = 'Auto Attendance';
$string['autoattend:view'] = 'View block';
$string['calleddate'] = 'Called Date';
$string['calledtime'] = 'Time';
$string['callmethod'] = 'Method';
$string['callstate'] = 'State';
$string['changeclass'] = 'Change Class';
$string['changesession'] = 'Change Session';
$string['choosegrouping'] = 'Choose Grouping';
$string['choosegrouping_help'] = 'Select a grouping. A class for each group in the grouping is created and the appropriate students will be included in it.';
$string['class_division'] = 'Classifications';
$string['classname'] = 'Class';
$string['class_settings'] = 'Class Settings';
$string['cleanupdb'] = 'Cleanup DB';
$string['cleanupdb_confirm'] = 'Do you execute to cleanup DB ?';
$string['cleanupdb_help'] = 'Delete sessions data of the already deleted course. Attendance data of deleted sessions are also deleted at the same time.<br />
This function can only be executed by an administrator.';
$string['cleanupdbok'] = 'Cleanup';
$string['cleanupeddb'] = 'DB has been cleanuped.';
$string['clearall'] = 'Clear All';
$string['correctuser'] = 'Correct';
$string['courseidwrong'] = 'Course ID is wrong';
$string['coursename'] = 'Course Name';
$string['createmultiplesessions'] = 'Create multiple sessions';
$string['createonesession'] = 'Create one session';
$string['Cstate'] = 'C';
$string['Cstatefull'] = 'Closed';
$string['date_1st_name'] = 'day';
$string['date_2nd_name'] = 'month';
$string['date_3rd_name'] = 'year';
$string['defaults'] = 'Defaults';
$string['delete'] = 'Delete';
$string['deleteconfirm'] = 'Do you really delete ?';
$string['deleteconfirmclasses'] = 'At least one or more classes are already taken attendances.<br />Do you really delete them ?';
$string['deletedb'] = 'Delete old sessions data';
$string['deletedb_confirm'] = 'Do you execute to delete old sessions data ?';
$string['deletedb_confirm_2nd'] = 'Do you really want to delete the old sessions data ?';
$string['deletedb_help'] = 'Delete sessions data older than the specified date. Attendance data of deleted sessions are also deleted at the same time.<br />
This process can take a very long time.<br />
This function can only be executed by an administrator.';
$string['deletedb_info'] = 'There are <strong>{$a->delnum}</strong> sessions data to be deleted before <strong>{$a->delstr}</strong>.';
$string['deletedbok'] = 'Delete';
$string['deletedb_title'] = 'Delete old sessions data before specified date';
$string['deleteddb'] = 'Old sessions have been deleted.';
$string['deleteok'] = 'Delete';
$string['deleteselect'] = 'Delete Select';
$string['deletesession'] = 'Delete Session';
$string['deletingclasses'] = 'Deleting Classes in the Course';
$string['deletingsession'] = 'Deleting Session in the Course';
$string['denysameip'] = 'Deny same IP';
$string['description'] = 'Description';
$string['display'] = 'Display';
$string['Dmethod'] = 'N';
$string['Dmethodfull'] = 'Not Called';
$string['downloadexcel'] = 'Download in Excel';
$string['downloadtext'] = 'Download in  Text';
$string['duration_hour'] = 'Hour';
$string['Eacronym'] = 'E';
$string['Edesc'] = 'Early';
$string['editsession'] = 'Edit Session';
$string['email_teacher_attend'] = 'Attendace data of {$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}] is attached to this mail.';
$string['email_teacher_key'] = 'The keyword of {$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}] is {$a->key}';
$string['email_teacher_key_html'] = 'The keyword of {$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}] is <strong>{$a->key}</strong>';
$string['email_user_attend_C'] = '{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}]: Your attendance was changed. Please check it at Web.';
$string['email_user_attend_L'] = '{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}]: Your attendance became "Late"';
$string['email_user_attend_P'] = '{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}]: Your attendance became "Presence"';
$string['email_user_attend_X'] = '{$a->fullname} [{$a->date} {$a->starttm}-{$a->endtm}]: Your attendance became "Absent"';
$string['endtime'] = 'End';
$string['errorinaddingsession'] = 'Error occurred in adding session';
$string['erroringeneratingsessions'] = 'Error occured in generating sessions';
$string['Etitle'] = 'E';
$string['everymonths'] = 'Every Months';
$string['everyweeks'] = 'Every Weeks';
$string['excludedstudents'] = 'Excluded Students';
$string['exclusion'] = 'Excluded';
$string['feedback'] = 'Feedback';
$string['forprinting'] = 'For Printing';
$string['friday'] = 'Fri.';
$string['Gacronym'] = 'G';
$string['Gdesc'] = 'General';
$string['grade'] = 'G';
$string['grade_settings'] = 'Grade Settings';
$string['Gtitle'] = 'G';
$string['hour'] = 'Hour';
$string['hourmin'] = 'Hour, Minute';
$string['hours'] = 'Hour';
$string['indetail'] = 'In detail...';
$string['installpairmod'] = '<strong>Please Install Module (mod_autoattendmod)</strong>';
$string['instancepairmod'] = '<strong>Please Create Instance of Module (mod_autoattendmod) in this Course</strong>';
$string['ip'] = 'IP';
$string['ipaddress'] = 'IP Address';
$string['iperrattention'] = 'If you use web proxy, stop to use proxy for this attendance.';
$string['iperroccur'] = 'IP address error occurred.';
$string['ipresolv'] = 'Reverse lookup URL of IP address';
$string['ipresolv_desc'] = 'URL for looking up the IP address of student\'s connection origin in reverse is specified.
An IP address portion is described to be %s';
$string['ipresolv_url'] = 'http://whois.arin.net/rest/nets;q=%s?showDetails=true';
$string['keyerrattention'] = 'Attendance keyword is mismatch. Please confirm keyword to your teacher.<br />And try again!!';
$string['keyerroccur'] = 'Attendance keyword error is occurred.';
$string['keyword'] = 'Keyword';
$string['Lacronym'] = 'L';
$string['Ldesc'] = 'Late';
$string['Ltitle'] = 'L';
$string['maintenance'] = 'Maintenance';
$string['minute'] = 'Minute';
$string['mismatchip'] = 'Your IP is not corresponding allowed IPs. Your IP is';
$string['mismatchkey'] = 'Not corresponding keyword';
$string['missinfo'] = 'Missing need Information';
$string['Mmethod'] = 'M';
$string['Mmethodfull'] = 'Manual';
$string['monday'] = 'Mon.';
$string['months'] = 'Months';
$string['myvariables'] = 'Grade settings';
$string['needkeyword'] = 'This submition need keyword. Please input attendance keyword.';
$string['nevererror'] = 'Never Occur ERROR!!!';
$string['newdate'] = 'New date';
$string['newsessionduration'] = 'New Duration';
$string['newsessionendtime'] = 'New End Time';
$string['newsessionlatetime'] = 'New Late Time';
$string['newsessionmethod'] = 'New Method';
$string['newsessionstarttime'] = 'New Start Time';
$string['newsessionsummertime'] = 'New Summer Time';
$string['noattforuser'] = 'No attendances exist for the user';
$string['nodescription'] = 'nothing';
$string['nonclass'] = 'No Class';
$string['noofdaysabsent'] = 'No of days absent';
$string['noofdaysexcused'] = 'No of days excused';
$string['noofdayslate'] = 'No of days late';
$string['noofdayspresent'] = 'No of days present';
$string['nosessiondayselected'] = 'No Session day selected';
$string['nosessionexists'] = 'No Session exist in this course';
$string['nosuchsession'] = 'No such session in this course';
$string['nosuchuser'] = 'No such user in this course';
$string['notaccessguest'] = 'Guests cannot access this page';
$string['notaccessnoadmin'] = 'Except for a administrator cannot access this page';
$string['notaccessnoteacher'] = 'Except for a teacher cannot access this page';
$string['notaccessstudent'] = 'Students cannot access this page';
$string['notcallthis'] = 'You cannot call this script in that way';
$string['novalue'] = '-';
$string['nowtime'] = 'Time Now';
$string['nowtime_help'] = 'When this  displayed time is not in same with the present time, the time of this autoattendance block are inaccurate. <br />
If when the time is absolutely do not match, please check the time zone (date.timezone) in php.ini of PHP.';
$string['Nstate'] = 'N';
$string['Nstatefull'] = 'Not Started';
$string['olddate'] = 'Old date';
$string['oldsessionduration'] = 'Old Duration';
$string['oldsessionendtime'] = 'Old End Time';
$string['oldsessionlatetime'] = 'Old Late Time';
$string['oldsessionmethod'] = 'Old Method';
$string['oldsessionstarttime'] = 'Old Start Time';
$string['oldsessionsummertime'] = 'Old Summer Time';
$string['order'] = 'Order';
$string['Ostate'] = 'O';
$string['Ostatefull'] = 'Opened';
$string['output_idnumber'] = 'Output/Display idnumbers of students';
$string['output_idnumber_desc'] = 'idnumbers of students are included in download data and displayed at Report.';
$string['Pacronym'] = 'P';
$string['page_column_size'] = 'Column size of page';
$string['page_column_size_desc'] = 'A user name is displayed for every number of columns of this.';
$string['page_row_size'] = 'Row size of page';
$string['page_row_size_desc'] = 'A header is displayed for every number of lines of this.';
$string['Pdesc'] = 'Present';
$string['period'] = 'Period';
$string['pleasefeedback'] = 'Please Feedback';
$string['pluginname'] = 'Auto Attendance Block';
$string['Ptitle'] = 'P';
$string['recalcgrades'] = 'Recalc Grades';
$string['refreshdata'] = 'Refresh';
$string['remarks'] = 'Remarks';
$string['removefeedback'] = '(this link can be turned OFF in settings of mod_autoattendmod Module)';
$string['repairdb'] = 'Repair DB';
$string['repairdb_confirm'] = 'Do you execute to repair DB ?';
$string['repairdbok'] = 'Repair';
$string['repaireddb'] = 'DB has been repaired.';
$string['report'] = 'Report';
$string['reqinfomiss'] = 'Required Information is missing';
$string['restoredefaults'] = 'Restore defaults';
$string['return'] = 'Return';
$string['returnbutton'] = 'Return';
$string['returnto_course'] = 'Return';
$string['returntoN'] = 'return to \'Not Started\'';
$string['returntoNconfirm'] = 'Do you really return this session to \'Not Started\' state ?';
$string['returntoNdesc'] = 'Even if you return this session to \'Not Started\' state, attendances taken by manual and semi-auto mode are not cleared.';
$string['Sacronym'] = 'S';
$string['sameusedip'] = 'Your IP is corresponding other used IPs. Your IP is';
$string['saturday'] = 'Sat.';
$string['sdaysmiss'] = 'Missing days parameter';
$string['Sdesc'] = 'Special';
$string['selectall'] = 'Select All';
$string['semiautoattend'] = 'Semi Automatic Attendance';
$string['semiautoconfirm'] = 'You can sumbit an attendance of below session. Do you submit an attendance ?';
$string['session'] = 'Session';
$string['sessionadded'] = 'Session successfully added';
$string['sessionallowip'] = 'Allowed IPs';
$string['sessionallowip_help'] = 'The range of the IP addresses of the terminal which permits attendance are specified.
Basically format is list of "IP address/submetmask" that divided with the blank or the comma. But you can use the following forms, too<br />
<br />
* The prefix length notation is also possible instead of a subnetmask. <br />
&nbsp;&nbsp;&nbsp;&nbsp;202.26.155.0/16 => 202.26.0.0/255.255.0.0 <br />
<br />
* When a part of IP address is omitted, it is regarded as 0. <br />
&nbsp;&nbsp;&nbsp;&nbsp;202.26./255.255.255.0 => 202.26.0.0/255.255.255.0<br />
<br />
* When a parts of subnetmask is omitted, it is regarded as 0. <br />
&nbsp;&nbsp;&nbsp;&nbsp;202.26.100.2/255.255. => 202.26.0.0/255.255.0.0 <br />
&nbsp;&nbsp;&nbsp;&nbsp;202.26./255.255.255. => 202.26.0.0/255.255.255.0<br />
<br />
* When all subnet masks are omitted, the portion omitted by the IP address is 0. <br />
&nbsp;&nbsp;&nbsp;&nbsp;202. => 202.0.0.0/255.0.0.0<br />
<br />
ex.) 192.168.100. 202.26.144.0/255.255.255. 202.26.148.122';
$string['sessionalreadyexists'] = 'Session already exists in this date';
$string['sessiondate'] = 'Session Date';
$string['sessiondays'] = 'Session Days';
$string['sessiondeleted'] = 'Session successfully deleted';
$string['sessionduration'] = 'Duration';
$string['sessionenddate'] = 'Session End Date';
$string['sessionendtime'] = 'End Time';
$string['sessionexist'] = 'Session not added (already exist)!';
$string['sessionlatetime'] = 'Late Time';
$string['sessionmethod'] = 'Method';
$string['sessionmulti'] = 'Create multiple sessions';
$string['sessionscompleted'] = 'Completed';
$string['sessionsgenerated'] = 'Sessions successfully generated';
$string['sessionsnogenerated'] = 'There is no generated session';
$string['sessionstartdate'] = 'Session Start Date';
$string['sessionstarttime'] = 'Start Time';
$string['sessionsummertime'] = 'Summer Time';
$string['sessiontable'] = 'Sessions';
$string['sessionupdated'] = 'Session successfully updated';
$string['sessionupdateerror'] = 'Session update Error';
$string['setrandomkey'] = 'Random Key';
$string['settingpairmod'] = '<strong>Setting of Module (mod_autoattedmod)</strong>';
$string['showdefaults'] = 'Show defaults';
$string['Smethod'] = 'S';
$string['Smethodfull'] = 'Semi Auto';
$string['starttime'] = 'Start';
$string['status'] = 'Status';
$string['Stitle'] = 'S';
$string['strftimecalled'] = '%H:%M (%d/%m)';
$string['strftimedm'] = '%d/%m';
$string['strftimedmshort'] = '%d/%m';
$string['strftimedmy'] = '%d/%m/%Y';
$string['strftimedmyw'] = '%d/%m/%y (%a)';
$string['strftimefull'] = '%H:%M %d/%m/%Y';
$string['strftimehmshort'] = '%H:%M';
$string['strftimehourmin'] = '%H:%M';
$string['strftimeshortdate'] = '%d/%m/%Y';
$string['studentid'] = 'Student ID';
$string['students_list'] = 'Users List';
$string['submitattend'] = 'Submit Attendance';
$string['submitok'] = 'Submit';
$string['sunday'] = 'Sun.';
$string['takeattendance'] = 'Take Attendance';
$string['takemanualattend'] = 'Attendance';
$string['thursday'] = 'Thu.';
$string['title'] = 'Title';
$string['toNok'] = 'OK';
$string['toNtitle'] = 'to Not Started';
$string['tuesday'] = 'Tue.';
$string['unknownclass'] = 'Unknown Class';
$string['update'] = 'Update';
$string['updateordel'] = 'Update or Delete';
$string['updatesession'] = 'Update Session';
$string['updatesessionattend'] = 'Update Attendance';
$string['updatesessioninfo'] = 'Update Session Information';
$string['updateuserattend'] = 'Update User Attendance';
$string['use_timeoffset'] = 'Use Timeoffset of the Timezone';
$string['use_timeoffset_desc'] = 'Timeoffset of the Timezone is used for Administrator.';
$string['validclasses'] = 'Valid Classes';
$string['variablesupdated'] = 'Grade variables successfully updated';
$string['variablesupdateerror'] = 'Grade Variables Update Error';
$string['wednesday'] = 'Wed.';
$string['week'] = 'week(s)';
$string['weeks'] = 'Weeks';
$string['wiki_url'] = 'http://docs.moodle.org/25/en/Autoattendance_block';
$string['wrongdatesselected'] = 'Wrong date selected';
$string['wrongtimesselected'] = 'Wrong time selected';
$string['Xacronym'] = 'A';
$string['Xdesc'] = 'Absent';
$string['Xtitle'] = 'A';
$string['Yacronym'] = 'N';
$string['Ydesc'] = 'Not Called';
$string['Ytitle'] = 'N';
$string['Zdesc'] = 'Absent or Not Called';
