<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_discuss', language 'en', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_discuss
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedit'] = 'Show Edit link for a post';
$string['alloweditdesc'] = 'Show Edit link for a post if user has permission to edit and edit time (from main settings) has not been exceeded.';
$string['blockheadertitle'] = 'Discussion';
$string['blockheadertitletagline'] = 'Tagline to display below header title';
$string['blockheadertitletaglinedesc'] = 'Optional tagline to display below the header title.';
$string['blocktitle'] = 'Course discuss';
$string['charactersremainingtext'] = 'characters remaining';
$string['course_discuss:addinstance'] = 'Add a Course discuss block';
$string['course_discuss:myaddinstance'] = 'Add a Course discuss block to the My Moodle page.';
$string['discussioncreatedinternalerrortext'] = 'Discussion created but possible internal error.';
$string['displayerrornoforumexists'] = 'Display Error if no valid Forum of type "General" exists';
$string['displayerrornoforumexistsdesc'] = 'Display error message if no Forum of type "Standard forum for general use" exists in the course.';
$string['displayerrornoforumexistsmessage'] = 'Error message to display if no Forum exists';
$string['displayerrornoforumexistsmessagedesc'] = 'Error message to display if no Forum exists in the course.';
$string['displayerrornoforumexistsmessagetext'] = 'No Forum activity exists in this course.  Please create one of type "Standard forum for general use" for use by this block.';
$string['editlinktext'] = 'Edit post';
$string['errordisplayingdiscussiontext'] = 'Error displaying discussion';
$string['errordisplayreplyformtext'] = 'Error displaying reply form';
$string['errortitletext'] = 'Error message:';
$string['forumnamepattern'] = 'Forum name pattern for Forum to use for discussion';
$string['forumnamepatterndesc'] = 'Choose a forum name pattern if desired, to assist in how to choose which forum is used for discussions in a module.
Pattern will look for a case insensitve match. E.g. By using "General Discussion", it would match "General Discussion" and "This is a General Discussion forum".
This can contain a comma separated list of potential matches.';
$string['initialpostlinktopage'] = 'Link to relevant page in initial post';
$string['initialpostlinktopagedesc'] = 'During creation of initial post on a page, when referencing the page, make it a link. This allows going directly to the page when viewing the discussion in a forum page.
 E.g. Discuss "Section 1", where "Section 1" can be a link to the section page.';
$string['pleaseaddmessagetext'] = 'Please add a message';
$string['pluginname'] = 'Course discuss';
$string['postcouldnotbeaddedtext'] = 'Your post could not be added';
$string['privacy:metadata'] = 'The Course Discuss block only stores existing course and forum data.';
$string['showviewthread'] = 'Show View Thread link';
$string['showviewthreaddesc'] = 'Show View Thread link near top of posts when a discussion has been started.';
$string['thankyouforpostingtext'] = 'Thank you for posting';
$string['threadlinktext'] = 'View thread in Forum';
$string['title'] = 'Course discuss';
$string['titledesc'] = 'Title for Course discuss block.  Leave empty to not show one (default).';
$string['useridforposts'] = 'User id for discussion';
$string['useridforpostsdesc'] = 'Enter the user id of a user that will post the initial discussion. This should be populated, otherwise the author of the discussion will be the
                                 first user who comments.';
$string['warninginternalerrortext'] = 'Warning, possible internal error when adding discussion';
$string['warningtitletext'] = 'Warnings:';
