<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   block_exastud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acronym'] = 'Acronym';
$string['add'] = 'Add';
$string['addallbasic'] = 'Add basic categories';
$string['addallbasicalways'] = 'Add all new basic categories automatically';
$string['add_class'] = 'Add Class';
$string['additional_head_teacher'] = 'Additional class teacher';
$string['additional_head_teachers'] = 'Additional class teachers';
$string['additional_info'] = 'Additional info';
$string['ags'] = 'Working groups';
$string['already_marked'] = 'This class already marked';
$string['attention_admin_cannot_be_classteacher'] = 'Classes can only be defined in a class teacher role. Please log in as a class teacher to define a class.';
$string['attention_owner_will_change'] = 'Please note: if you will change the teacher of own class - you will not have access to edit this class!';
$string['attention_plan_will_change'] = 'Please note: If the education plan is changed, all ratings must be re-entered';
$string['attention_send_message_to_classteacher'] = 'Do not forget to <a id="exastud_link_to_class_teacher" href="{$a->messagehref}" target="_blank">send a message</a> to the new class teacher about his new class';
$string['attention_template_will_change'] = 'Please note: Changing the standard certificate form will change the certificate form for all students.';
$string['auditleader_fieldtitle'] = 'Chairman of the Audit Committee';
$string['availablecategories'] = 'Available assessment categories';
$string['availableusers'] = 'Available Users';
$string['average'] = 'Average';
$string['back'] = 'Back';
$string['backup_class_protection'] = 'Passwort protection for class backups';
$string['backup_description'] = 'Create a backup of assessment data as an sql file. As an admin you can import this backup using a database tool like phphMyAdmin. Backups on teacher level are possible for their individual data.';
$string['backup_go'] = 'Backup Database now';
$string['badclass'] = 'You cannot edit this class';
$string['badstudent'] = 'The student is not member of this class';
$string['basiccategories'] = 'Basic categories';
$string['block_settings'] = 'Settings';
$string['blocktitle'] = 'Student Review';
$string['button_interdisciplinary_skills'] = 'Interdisciplinary skills';
$string['categories'] = 'Assessment categories';
$string['certificate_issue_date'] = 'Certificate Issue Date';
$string['class'] = 'Class';
$string['class_default_template'] = 'Default template';
$string['class_delete'] = 'Delete class';
$string['class_educationplan'] = 'Education plan';
$string['class_info'] = 'Edit Class';
$string['classleader_fieldtitle'] = 'Class head';
$string['class_logo'] = 'Klassenlogo';
$string['class_marked_as_todelete'] = 'This class marked to delete by site-admin';
$string['class_marked_as_todelete_hover'] = 'This class marked to delete by site-admin. Click to redo deleting request.';
$string['class_owner'] = 'Current class teacher';
$string['classowner_changed_message'] = 'You changed the class teacher "{$a->classtitle}" to {$a->owner}. So, you do not have access to edit this class from now!';
$string['class_settings_can_edit_crosscompetencies'] = 'can cross-competences edit:';
$string['class_settings_can_edit_learnsocial'] = 'can Learning and social edit:';
$string['class_settings_class_teacher'] = 'class teacher';
$string['class_settings_subject_teacher'] = 'subject teacher';
$string['classteacher_grade_interdisciplinary_competences'] = 'Class teacher can edit cross-competences';
$string['classteacher_grade_learn_and_social_behaviour'] = 'Class teacher can edit Learning and social behaviour';
$string['class_title_for_report'] = 'Classname in Report';
$string['class_title_for_report_description'] = 'This class title is used in reports. If this field is empty, in reports the title of class above is used';
$string['clear_filter'] = 'Clear filters';
$string['commentshouldnotbeempty'] = 'You have to enter a comment.';
$string['competencies'] = 'Competences';
$string['configcategories'] = 'Assessment categories in {$a}';
$string['configmember'] = 'Students of {$a}';
$string['configteacher'] = 'Teachers in {$a}';
$string['configuration_classes'] = 'Classes';
$string['configuration_classes_onlyadmin'] = 'Admin access';
$string['copy_class_from_last_period'] = 'Copy Class from last Period';
$string['cross_competences_for_head'] = 'Cross competences';
$string['de:Bildungsstandards'] = 'educational standards';
$string['de:Fachbezeichnungen'] = 'Subjects';
$string['delete'] = 'Delete';
$string['delete_class_only_without_users'] = 'Only classes without students can be deleted';
$string['delete_confirmation'] = 'Do you really want to delete "{$a}"?';
$string['delete_parameter'] = 'Delete parameter';
$string['detailedreview'] = 'Detailed review';
$string['donotleave_page_message'] = 'You have unsaved changes on this page. Do you want to leave this page and discard your changes or stay on this page?';
$string['download'] = 'Download';
$string['editclasscategories'] = 'Edit assessment categories';
$string['editclassmemberlist'] = 'Edit student list';
$string['editclassname'] = 'Edit class';
$string['editclassteacherlist'] = 'Edit teacher list';
$string['education_plans'] = 'Educational Plans';
$string['endtime'] = 'Endtime';
$string['errorinsertingcategories'] = 'Error when adding categorie to a course';
$string['errorinsertingclass'] = 'Error when inserting class';
$string['errorinsertingstudent'] = 'Error when inserting student';
$string['errorinsertingstudents'] = 'Error when adding student to a course';
$string['errorremovingcategories'] = 'Error when removing categories from a course';
$string['errorremovingstudents'] = 'Error when removing student from a course';
$string['errorstarttimebeforeendtime'] = 'Period {$a->description} has its starttime before its endtime!';
$string['errorupdatingclass'] = 'Error when updating class';
$string['errorupdatingstudent'] = 'Error when updating student';
$string['evaluation'] = 'Evaluation';
$string['evaluation1'] = '1 - insufficient';
$string['evaluation10'] = '10 - very good';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['event_classassessmentcategory_added_name'] = 'Assessment category was added to class';
$string['event_classassessmentcategory_deleted_name'] = 'Assessment category was deleted from class';
$string['event_classcreated_name'] = 'Class created';
$string['event_classdatachanged_name'] = 'Data of the class was changed';
$string['event_classdeleted_name'] = 'Class deleted';
$string['event_classmemberassigned_name'] = 'User assigned to class';
$string['event_classmemberunassigned_name'] = 'User unassigned from class';
$string['event_classownerupdated_name'] = 'Class teacher updated';
$string['event_classteacherassigned_name'] = 'Teacher assigned to class';
$string['event_classteacherunassigned_name'] = 'Teacher unassigned from class';
$string['event_classupdated_name'] = 'Class updated';
$string['event_competencecreated_name'] = 'Competence created';
$string['event_competencedeleted_name'] = 'Competence deleted';
$string['event_competenceupdated_name'] = 'Competence updated';
$string['event_educationplancreated_name'] = 'Education plan created';
$string['event_educationplandeleted_name'] = 'Education plan deleted';
$string['event_educationplanupdated_name'] = 'Education plan updated';
$string['event_gradingoptioncreated_name'] = 'Grading option created';
$string['event_gradingoptiondeleted_name'] = 'Grading option deleted';
$string['event_gradingoptionupdated_name'] = 'Grading option updated';
$string['event_periodcreated_name'] = 'Period created';
$string['event_perioddeleted_name'] = 'Period deleted';
$string['event_periodupdated_name'] = 'Period updated';
$string['event_studentdatachanged_name'] = 'Data of the student was changed';
$string['event_studenthidden_name'] = 'Student hidden';
$string['event_studentreviewcategorychanged_name'] = 'Student category review changed';
$string['event_studentreviewchanged_name'] = 'Student review changed';
$string['event_studentshown_name'] = 'Student shown';
$string['event_subjectcreated_name'] = 'Subject created';
$string['event_subjectdeleted_name'] = 'Subject deleted';
$string['event_subjectstudentdatachanged_name'] = 'Data of the student was changed for subject';
$string['event_subjectupdated_name'] = 'Subject updated';
$string['exastud:addinstance'] = 'add Exabis Student Review to the course';
$string['exastud:admin'] = 'Administrator';
$string['exastud:editperiods'] = 'Edit periods';
$string['exastud:myaddinstance'] = 'add Exabis Student Review on My home';
$string['exastud:uploadpicture'] = 'Upload logo';
$string['exastud:use'] = 'Use of Exabis Student Review';
$string['explainclassname'] = 'Here to edit the class name';
$string['export_class'] = 'Backup assessment data of class';
$string['filter_bp'] = 'Curriculum';
$string['filter_button'] = 'Filter';
$string['filter_category'] = 'Category';
$string['filter_empty'] = 'empty';
$string['filter_fieldset'] = 'Filter';
$string['filter_search'] = 'Title search';
$string['filter_show_fulltable'] = 'Show full table';
$string['force_class_to_delete'] = 'Only classes without students can be deleted. But you can mark this class to deleting by site-admin';
$string['form_subject_teacher_form_description'] = 'You can transmit the subject {$a->subjecttitle} to another teacher. The current teacher is {$a->currentteacher_name}. All gradings from {$a->currentteacher_name} are transmitted to new teacher.';
$string['form_subject_teacher_form_header'] = 'Transmit subject to other teacher';
$string['form_subject_teacher_form_save'] = 'Transmit subject now.';
$string['form_subject_teacher_form_select_new_teacher'] = 'New teacher for {$a->subjecttitle}';
$string['form_subject_teacher_form_select_new_teacher_docu'] = 'In this Dropdown are Users listed, who have teacher role in some context (classteacher, teacher in this course, classowner, teacher in a subject, additional class teacher, teacher for project, bilingual teacher)';
$string['gender'] = 'Gender';
$string['grade_and_difflevel'] = 'Grade and Difficulty level';
$string['grading'] = 'Grading';
$string['groupleader_fieldtitle'] = 'Group head';
$string['head_teacher'] = 'Class teacher';
$string['head_teachers'] = 'Class teachers';
$string['hide_all'] = 'hide all';
$string['hide_uploadform'] = 'Hide upload form';
$string['html_report'] = 'Overview';
$string['import_class_from_backup'] = 'Import Class from Backup';
$string['info_category_without_cross_competences'] = 'if category is {$a->categorytitles} - this report does not have &#8221;Überfachliche Kompetenzen&#8220;';
$string['interdisciplinary_competences'] = 'Interdisciplinary competences';
$string['invalidperiodid'] = 'Invalid period id';
$string['it_is_my_class'] = 'My class';
$string['last_period'] = 'last period:';
$string['leaders'] = 'sign';
$string['learn_and_sociale'] = 'Learning and social behavior';
$string['learn_and_sociale_for_head'] = 'Learning and social behavior';
$string['learn_and_sociale_for_head2'] = 'Learning and social behavior';
$string['legend'] = 'Key';
$string['load_last_period'] = 'load last period';
$string['logging'] = 'Activate logging';
$string['logosize'] = 'For efficient use the logo banner must be 840x100px. Please avoid using transparency in PNG files as they may cause an error while creating a PDF report.';
$string['man'] = 'male';
$string['mark_to_delete_go'] = 'Mark to delete by admin';
$string['mixed_bw_nonbw_class_error_2'] = 'Template for class not found. Probably you want to use class for active "exastud | bw_active"';
$string['name'] = 'name';
$string['new_head_teacher'] = 'New class teachers';
$string['newperiod'] = 'New period';
$string['Niveau'] = 'Level';
$string['noclassestoreview'] = 'No classes to review';
$string['noclassfound'] = 'No class found!';
$string['no_entries_found'] = 'No Entries found';
$string['noperiods'] = 'There is no assessment-period defined yet. Please contact the administrator.';
$string['nostudentsfound'] = 'No students found.';
$string['nostudentstoreport'] = 'No students to report.';
$string['nostudentstoreview'] = 'No students to review';
$string['not_assigned'] = 'not assigned';
$string['Note'] = 'Grade';
$string['not_enough_data_for_report'] = 'Not enough data for report generation for selected students';
$string['not_found_report'] = 'No any report found';
$string['only_profilesubject_teacher'] = 'Only profile subject\'s teacher can edit';
$string['parent'] = 'Parent';
$string['perioddesc'] = 'description of the period:';
$string['perioddescription'] = 'Description';
$string['periodinput'] = 'Periods input';
$string['periodoverlaps'] = 'Period {$a->period1} overlaps with {$a->period2}';
$string['periodreview'] = 'Review for period';
$string['periods'] = 'Periods';
$string['periodserror'] = 'Error at the configuration of the periods';
$string['periods_incorrect'] = 'Period defined is not correct';
$string['pictureupload'] = 'Logo Upload';
$string['please_enter_group_name'] = 'Please enter the class / group name!';
$string['pluginname'] = 'Exabis Student Review';
$string['print'] = 'print';
$string['printall'] = 'Print all';
$string['printversion'] = 'Print version';
$string['profilesubject'] = 'Profile subject';
$string['project_based_badclass'] = 'You cannot edit this project';
$string['project_based_badstudent'] = 'The student is not member of this project';
$string['project_based_class'] = 'Project';
$string['project_based_configmember'] = 'Students of {$a}';
$string['project_based_configteacher'] = 'Teachers in {$a}';
$string['project_based_configuration'] = 'Edit project';
$string['project_based_editclassmemberlist'] = 'Edit project list';
$string['project_based_editclassname'] = 'Edit project';
$string['project_based_editclassteacherlist'] = 'Edit teacher list';
$string['project_based_errorinsertingclass'] = 'Error when inserting project';
$string['project_based_errorupdatingclass'] = 'Error when updating project';
$string['project_based_explainclassname'] = 'Click here to edit the project name';
$string['project_based_noclassestoreview'] = 'No projects to review';
$string['project_based_noclassfound'] = 'No project found!';
$string['project_based_redirectingtoclassinput'] = 'No project information found, redirecting to project input.';
$string['project_based_reviewclass'] = 'Project review';
$string['project_based_studentreview'] = 'PROJECT REVIEW';
$string['project_based_students'] = 'Projects';
$string['project_based_teachers'] = 'Project-Teachers';
$string['project_based_total'] = 'total score';
$string['project_based_upload_picture'] = 'You can upload a logo for a project-specific report';
$string['redirectingtoclassinput'] = 'No class information found, redirecting to class input.';
$string['redirectingtoperiodsinput'] = 'No period information found, redirecting to periods input';
$string['reinstall_report_templates'] = 'Reinstall all default templates';
$string['report'] = 'Report';
$string['report_bilinguales'] = 'Bilingual instruction';
$string['report_button_export'] = 'Export reports';
$string['report_button_import'] = 'Import reports';
$string['report_cross_competences'] = 'Cross competences';
$string['report_delete'] = 'Delete report: {$a}';
$string['report_delete_confirm_message'] = 'Are you sure that you want to delete report "{$a}"';
$string['report_edit_userprofile'] = 'Edit user profile';
$string['report_edit_userprofile_noaccess'] = 'You have not privilege to edit user\'s profile';
$string['report_export_selected_templates'] = 'Export selected';
$string['report_export_update_files'] = 'Update files if exist';
$string['report_export_update_reports'] = 'Update reports if exist';
$string['report_export_with_files'] = 'Add sources (files) of templates';
$string['report_for_additional'] = 'Additional fields';
$string['report_for_bilingual'] = 'Report for bilingual assessment';
$string['report_for_subjects'] = 'Certificate for profile subject';
$string['report_import_file_shouldnotbeempty'] = 'File should not be empty.';
$string['report_import_ignored_list'] = 'These reports were ignored';
$string['report_import_inserted_list'] = 'These reports were inserted';
$string['report_import_templates'] = 'Import';
$string['report_import_updated_list'] = 'These reports were updated';
$string['report_learn_and_sociale'] = 'Learning and social behavior';
$string['report_other_report_fields'] = 'Other report fields';
$string['report_preview'] = 'Preview';
$string['report_report_eval'] = 'Project evaluations';
$string['report_report_fields'] = 'Report fields';
$string['reports'] = 'Reports';
$string['report_select_all'] = 'Select all';
$string['report_selectdeselect_all'] = 'select/deselect all';
$string['report_setting_current_file'] = 'Current template';
$string['report_setting_current_title'] = 'Current title';
$string['report_settings'] = 'Report settings';
$string['report_settings_button_add_additional_param'] = 'Add a new param';
$string['report_settings_copy'] = 'Copy report';
$string['report_settings_copy_done'] = 'Created a new report "{$a->newtitle}" (id: {$a->newid}) from "{$a->sourcetitle}" (id: {$a->sourceid})';
$string['report_settings_copy_newtitle'] = '{$a->title} - COPY !!!';
$string['report_settings_countinrow'] = 'with {$a} characters per row';
$string['report_settings_countinrow_fieldtitle'] = 'Characters per row';
$string['report_settings_countinrow_short'] = '{$a} chars';
$string['report_settings_countrows'] = '{$a} rows';
$string['report_settings_countrows_fieldtitle'] = 'Count of rows';
$string['report_settings_edit'] = 'Report configurations';
$string['report_settings_group_description_classTeacher'] = 'Fields to be filled in by the class teacher';
$string['report_settings_group_description_default'] = 'These markers are fixed and will be filled with own values if they are in the report';
$string['report_settings_group_description_other'] = '';
$string['report_settings_group_title_classTeacher'] = 'For class teacher';
$string['report_settings_group_title_default'] = 'Default';
$string['report_settings_group_title_other'] = 'Additional fields';
$string['report_settings_maxchars'] = 'with a maximum of {$a} characters';
$string['report_settings_maxchars_fieldtitle'] = 'Maximum of characters';
$string['report_settings_maxchars_short'] = 'max {$a} chars';
$string['report_settings_new'] = 'New report configuration';
$string['report_settings_no'] = 'no';
$string['report_settings_no_template_file'] = 'No template file: {$a->filename}';
$string['report_settings_selectboxkey_fieldtitle'] = 'Key';
$string['report_settings_selectboxvalue_fieldtitle'] = 'Value';
$string['report_settings_setting_additional_params'] = 'Additional params';
$string['report_settings_setting_ags'] = 'AGs';
$string['report_settings_setting_bp'] = 'Curriculum';
$string['report_settings_setting_category'] = 'Category';
$string['report_settings_setting_class'] = 'Class';
$string['report_settings_setting_comments'] = 'Comments';
$string['report_settings_setting_dateofbirth'] = 'Date of birth';
$string['report_settings_setting_focus'] = 'focus';
$string['report_settings_setting_grades'] = 'Grades';
$string['report_settings_setting_grades_rules'] = 'Delimeter \';\\';
$string['report_settings_setting_hidden'] = 'Hidden';
$string['report_settings_setting_id'] = '';
$string['report_settings_setting_learninggroup'] = 'Learning group';
$string['report_settings_setting_learnsocialbehavior'] = 'Learning and social behavior';
$string['report_settings_setting_placeofbirth'] = 'Place of birth';
$string['report_settings_setting_projektthema'] = 'Project assessment';
$string['report_settings_setting_reportdate'] = 'Date for report card';
$string['report_settings_setting_rs_hs'] = 'RS/HS category';
$string['report_settings_setting_studentname'] = 'First and second name';
$string['report_settings_setting_subjectelective'] = 'Elective subject';
$string['report_settings_setting_subjectprofile'] = 'Profile subject';
$string['report_settings_setting_subjects'] = 'Subjects';
$string['report_settings_setting_template'] = 'Template';
$string['report_settings_setting_title'] = 'Title';
$string['report_settings_setting_year'] = 'School year';
$string['report_settings_upload_new_filetemplate'] = 'Upload new template file';
$string['report_settings_upload_new_filetemplate_overwrite'] = 'Overwrite file if exists';
$string['report_settings_userdata_wrong_user_parameter'] = 'User profile field \'{$a->fieldname}\' does not exist. Create it or change value to existing field.';
$string['report_settings_userdata_wrong_user_parameter_editurl_title'] = 'Edit user profile fields';
$string['report_settings_userdata_wrong_user_parameter_in_reports_list'] = 'This report has wrong userdata marker. Please edit this report to resolve this error.';
$string['report_settings_yes'] = 'yes';
$string['report_setting_type_header'] = 'Header';
$string['report_setting_type_image'] = 'Picture';
$string['report_setting_type_image_height'] = 'Height';
$string['report_setting_type_image_maxbytes'] = 'Max size (bytes)';
$string['report_setting_type_image_width'] = 'Width';
$string['report_setting_type_matrix'] = 'Matrix';
$string['report_setting_type_matrix_column_titles'] = 'Column titles';
$string['report_setting_type_matrix_row_titles'] = 'Row titles';
$string['report_setting_type_matrix_type'] = 'Matrix type';
$string['report_setting_type_matrix_type_checkbox'] = 'Checkbox';
$string['report_setting_type_matrix_type_radio'] = 'Radio button';
$string['report_setting_type_matrix_type_text'] = 'Text';
$string['report_setting_type_select'] = 'Select';
$string['report_setting_type_text'] = 'Text';
$string['report_setting_type_textarea'] = 'Textarea';
$string['report_setting_type_userdata'] = 'Profile field';
$string['report_setting_type_userdata_datakey'] = 'Choose user\'s field';
$string['report_setting_willbe_added'] = 'Does not exist now. Will be added.';
$string['reports_server_notification'] = 'If the report is not generated correctly, it could indicate an excessive amount of data or a server setting that is too low. Please contact the administrator of the server in this case.';
$string['report_student_template'] = 'Template';
$string['report_template'] = 'Template';
$string['report_userprofile_field_info'] = 'User\'s property.';
$string['reset_report_selected_templates'] = 'Reset selected templates to default state';
$string['reset_report_templates'] = 'Reset default templates to default state';
$string['reset_report_templates_description'] = 'Are you sure? Default templates will be reset to default state. Custom templates will not be changed';
$string['responsibility'] = 'Responsibility';
$string['review'] = 'Review';
$string['review_button'] = 'Review';
$string['reviewclass'] = 'Class review';
$string['reviewcount'] = 'review(s) yet';
$string['reviewstudent'] = 'Student review';
$string['review_student_other_data_body'] = 'Body';
$string['review_student_other_data_footer'] = 'Footer';
$string['review_student_other_data_header'] = 'Header';
$string['review_table_part_additional'] = 'General';
$string['review_table_part_subjects'] = 'Subjects';
$string['review_table_part_subjectsfromother'] = 'From other subject teachers';
$string['schoollieder_fieldtitle'] = 'School director';
$string['school_logo'] = 'School logo';
$string['school_logo_description'] = 'max size of Image: {$a->width}x{$a->height} Pixel';
$string['select_all'] = 'Select all';
$string['select_another_class'] = 'Select another class';
$string['select_student'] = 'Please select at least one student';
$string['selfreliance'] = 'Self-reliance';
$string['settings_a2fa_requirement'] = 'Use two-factor-authentication';
$string['settings_a2fa_requirement_a2fa_timeout'] = 'A2fa für Benutzer erforderlich und erneute A2fa für LEB notwendig (z.B. päd. Netz)';
$string['settings_a2fa_requirement_def'] = 'Deactivated (no two-factor-authentication required)';
$string['settings_a2fa_requirement_description'] = 'Exa2fa Plugin is not installed';
$string['settings_a2fa_requirement_user_a2fa'] = 'A2fa für Benutzer erforderlich (z.B. Lehrernetz)';
$string['settings_bw_reports'] = 'Community schools templates for reports';
$string['settings_city'] = 'Learning Development Report: City';
$string['settings_competence_evalpoints_limit'] = 'Maximum points for assessment type "points"';
$string['settings_competence_evalpoints_limit_description'] = 'If exastud/competence_evaltype is Points';
$string['settings_competence_evaltype'] = 'Assessment of competences is based on';
$string['settings_competence_evaltype_grade'] = 'Grades';
$string['settings_competence_evaltype_point'] = 'Points';
$string['settings_competence_evaltype_text'] = 'Text entry';
$string['settings_detailed_review'] = 'Detailed review';
$string['settings_detailed_review_body'] = 'This setting allows you to see all the assessments from teachers in detail';
$string['settings_edustandarts'] = 'Educational standards';
$string['settings_edustandarts_description'] = 'comma seperated list';
$string['settings_eval_setup'] = 'Assessment grading values';
$string['settings_eval_setup_link'] = 'Edit';
$string['settings_exacomp_assessment_categories'] = 'Use competence grids for assessment categories';
$string['settings_exacomp_verbeval'] = 'Verbalized assessment from exabis competences';
$string['settings_grade_interdisciplinary_competences'] = 'überfachliche Komptenzen für Klassenlehrer freischalten';
$string['settings_only_learnsoziale'] = 'assessment of learning and social behavior only';
$string['settings_project_based_assessment'] = 'Project-based assessment';
$string['settings_project_based_assessment_body'] = 'This setting allows you to use project-based assessment instead of class-assessment';
$string['settings_shoolname'] = 'Learning Development Report: School Name';
$string['settings_shooltype'] = 'Learning Development Report: School Type';
$string['settings_sourceId'] = 'Source ID';
$string['settings_sourceId_description'] = 'Automatically generated ID of this Exastud installation. This ID can not be changed';
$string['showall'] = 'Show all';
$string['show_all'] = 'show all';
$string['starttime'] = 'Starttime';
$string['studentgradereports'] = 'Grade Reports';
$string['studentreview'] = 'STUDENT REVIEW';
$string['students'] = 'Students';
$string['subject'] = 'Subject';
$string['subject_category'] = 'Category';
$string['subject_category_b'] = 'best grade';
$string['subject_category_m'] = 'relevant Subject';
$string['subjectteacher_change_button'] = 'match a new teacher and transmit his grading';
$string['subjectteacher_grade_interdisciplinary_competences'] = 'Subject teacher can edit cross-competences';
$string['subjectteacher_grade_learn_and_social_behaviour'] = 'Subject teacher can edit Learning and social behavior';
$string['suggestions_from_exacomp'] = 'Suggestions from Exacomp';
$string['teacher'] = 'Teacher';
$string['teacher_for_bilingual'] = 'Teacher for bilingual assessment';
$string['teacher_for_project'] = 'Teacher for project assessment';
$string['teachers'] = 'Teachers';
$string['teachers_options'] = 'Teacher Options';
$string['teacher_subject_role'] = 'Description of subject/role of teacher';
$string['teamplayer'] = 'Team player';
$string['template_textarea_limits_error'] = 'Please use defined limits for textarea fields';
$string['temporary_hidden'] = 'temporarily unavailable';
$string['textarea_chars'] = 'Characters';
$string['textarea_charsleft'] = 'characters left';
$string['textarea_charstomuch'] = 'chars to much';
$string['textarea_linestomuch'] = 'lines to much';
$string['textarea_max'] = 'Max.';
$string['textarea_maxchars'] = 'all characters';
$string['textarea_rows'] = 'Rows';
$string['textblock'] = 'Text block';
$string['this_category_related_to_classes'] = 'This category is related to classe';
$string['this_category_reviewed_for_student'] = 'This category has reviewed for some students';
$string['total'] = 'total score';
$string['UMan'] = 'Male';
$string['unmark_to_delete_go'] = 'Unmark to delete by admin';
$string['upload_new_templatefile'] = 'Upload new template';
$string['upload_picture'] = 'You can upload a logo for a school-specific report';
$string['upload_success'] = 'The new logo was uploaded successfully!';
$string['UWoman'] = 'Female';
$string['woman'] = 'female';
