<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'en', branch 'MOODLE_33_STABLE'
 *
 * @package   block_fn_mentor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecategories'] = 'Active categories';
$string['add_all'] = 'Add All';
$string['add_a_note'] = 'Add a note';
$string['add_button'] = 'Add';
$string['addedit'] = 'Add/Edit';
$string['all'] = 'All';
$string['allcategories'] = 'All Categories';
$string['allcourses'] = 'All Courses';
$string['all_courses'] = 'All Courses';
$string['allgroups'] = 'All groups';
$string['all_mentees'] = 'All mentees';
$string['allmentorgroups'] = 'All mentor groups';
$string['allmentors'] = 'All mentors';
$string['all_mentors'] = 'All Mentors';
$string['allownotes'] = 'Allow mentor to see Notes';
$string['allstudentdataupdate'] = 'Generating a list may take some time. Do you want to continue?';
$string['allstudentdataupdateinfo'] = 'This was list generated on<br />{$a}';
$string['allstudents'] = 'All students';
$string['all_students'] = 'All Students';
$string['anycoursegrade'] = 'Any Course Grade';
$string['appended_message'] = 'Appended Message';
$string['appendedmsgoptional'] = 'Appended Message (optional)';
$string['applyto'] = 'Apply to';
$string['assign'] = 'Assign';
$string['assignedtomentor'] = 'Assigned to mentor "{$a}"';
$string['assignedtomentornot'] = 'Not assigned to mentor "{$a}"';
$string['assign_mentor'] = 'Manage mentors';
$string['automatedmessage'] = 'This is an automated message from {$a}. Please do not reply to this message';
$string['availablementees'] = 'Available mentees';
$string['availablementors'] = 'Available mentors';
$string['blockinfo'] = 'Block info';
$string['blockname'] = 'Block name';
$string['blocktitle'] = 'Mentor Manager';
$string['blockview'] = 'Block view';
$string['breadcrumb:activitiescompleted'] = 'Activities Completed';
$string['breadcrumb:activitiesincompleted'] = 'Activities Incompleted';
$string['breadcrumb:draft'] = 'Activities Draft';
$string['breadcrumb:notattempted'] = 'Not Attempted';
$string['breadcrumb:waitingforgrade'] = 'Waiting For Grade';
$string['category'] = 'Category';
$string['clickhere'] = '{$a}';
$string['close'] = 'Close';
$string['completed'] = 'Completed';
$string['completed2'] = 'Completed - successful';
$string['completedon'] = 'Course completed on<br>{$a}';
$string['completedsuccessful'] = 'Completed - successful';
$string['completedunsuccessful'] = 'Completed - unsuccessful';
$string['completionnotenabled'] = '<p>Completion tracking is not enabled in this course.</p>';
$string['completionstatus'] = 'Completion status';
$string['config'] = 'Config';
$string['confirmsend'] = 'You are about to send out notifications.<br>Do you want to continue?';
$string['consecutive'] = 'Logged in for {$a} consecutive days';
$string['continue'] = 'Continue';
$string['course'] = 'Course';
$string['coursecategories'] = 'Course categories';
$string['coursecategoriesincluded'] = 'Course categories included';
$string['courses'] = 'Courses';
$string['creategroup'] = 'Create group';
$string['create_new_rule'] = 'Create New Rule';
$string['currentgrade'] = 'Current grade';
$string['dear'] = 'Dear';
$string['dearfirstname'] = 'Dear {$a}, <br /><br />';
$string['dearfirstnamestr'] = 'Dear Firstname,';
$string['dearrolename'] = 'Dear {$a}, <br /><br />';
$string['dearsirmadam'] = 'Dear Sir or Madam, <br /><br />';
$string['delete'] = 'Delete';
$string['deletegroupconfirmmsg'] = 'It will delete records permanently. Do you want to continue?';
$string['draft'] = 'Draft';
$string['duplicateemaildetected'] = 'Duplicate email detected';
$string['edit'] = 'Edit';
$string['email'] = 'Email';
$string['emailerror'] = '..........Email[ERROR]';
$string['emailsent'] = '..........Email[SENT]';
$string['export'] = 'Export';
$string['export_includeallusers'] = 'Include all users on the Moodle site';
$string['export_includeenrolledusers'] = 'Include all users that are currently enrolled in at least one active course';
$string['export_mentorsandmanagers'] = 'Include all users that currently mentors and managers. This option will
preserve the mentor-mentee relations as well as group memberships.';
$string['exportusers'] = 'Export users';
$string['filter'] = 'Filter';
$string['finish'] = 'Finish';
$string['finisher'] = 'FINISHED';
$string['firstname'] = 'First name';
$string['fn_mentor:addinstance'] = 'Add a NED Mentor Manager block';
$string['fn_mentor:assignmentor'] = 'Assign mentor';
$string['fn_mentor:createnotificationrule'] = 'Create notification rule';
$string['fn_mentor:manageall'] = 'Manage all';
$string['fn_mentor:myaddinstance'] = 'Add a NED Mentor Manager block to my moodle';
$string['fn_mentor:viewactivitylist'] = 'View activity list';
$string['fn_mentor:viewallmentees'] = 'View students that are not my mentees';
$string['fn_mentor:viewblock'] = 'View block';
$string['fn_mentor:viewcoursenotes'] = 'View course notes';
$string['followingstudentsmatch'] = 'The following students currently match the criteria of this notification rule';
$string['followinguserssend'] = 'If this rule is run now, the Mentor Manager will attempt to send notifications to
the following users. Note that the colour of the name indicates the role of that user: Green = student,
Blue = mentor, Red = teacher.';
$string['g2'] = 'Course Grade';
$string['g2_message'] = '{$a->firstname} has an overall course grade average of {$a->g2}.';
$string['g4'] = 'Course Grade below {$a}%';
$string['g4_message'] = '{$a->firstname} has an overall course grade average of {$a->g4}%.';
$string['g6'] = 'Course Grade above {$a}%';
$string['g6_message'] = '{$a->firstname} has an overall course grade average of {$a->g6}%.';
$string['generatelist'] = 'Generate list';
$string['generatenewlist'] = 'Generate new list';
$string['grade'] = 'Grade';
$string['gradeall'] = 'Grade for all attempted activities and/or all available activities';
$string['group'] = 'Group';
$string['groupmembers'] = 'Group members';
$string['groupmentees'] = 'Group mentees';
$string['groupmentors'] = 'Group mentors';
$string['groups'] = 'Groups';
$string['help'] = 'Help';
$string['howoften'] = 'How often to send';
$string['how_often'] = 'How often';
$string['idnumber'] = 'ID number';
$string['import'] = 'Import';
$string['importexport'] = 'Import-Export';
$string['importexportpagedesc'] = '<p>The import-export feature allows administrators to use a spreadsheet manager (such as Excel) to do the following:</p>
<ol>
<li>Assign the Mentor role to specific users (ex. Martha is a mentor)</li>
<li>Associate Mentors with Mentees (ex. Martha is a mentor to Billy and Emily)</li>
<li>Organize Mentors into groups (ex. Martha is part of the Green Group)</li>
</ol>
<p class="warning-msg"><strong>{$a} Warning:</strong> The import process will replace ALL current mentor-mentor relations in the Mentor Manager. To preserve existing data, click on the Export Users button below (to create an export file with your existing data) and then import the same file after you have made the desired changes.</p>
<p>Directions:</p>
<ol>
<li>Click on the Export Users button below to download a spreadsheet with a list of users on your site.</li>
<li>Open the file with Excel (or other spreadsheet manager) and make the desired changes.</li>
<li>Import the file by clicking on the Import Users button below.</li>
</ol>';
$string['importusers'] = 'Import users';
$string['includeextranedcolumns'] = 'Experimental: Include extra NED columns in Export page';
$string['incompleted'] = 'Incompleted';
$string['incompleted2'] = 'Completed - unsuccessful';
$string['info_about_selected_people'] = 'Info about selected people';
$string['inprogress'] = 'In progress';
$string['linktomentorpage'] = 'Link to online report: <a href="{$a}">{$a}</a>';
$string['listrecipients'] = 'List recipients';
$string['managegroups'] = 'Manage groups';
$string['managementorgroups'] = 'Mentor groups';
$string['managementormenteerelations'] = 'Mentor-mentee relations';
$string['manage_mentor_role'] = 'Manage Mentor Roles';
$string['manage_mentors'] = 'Manage Mentors';
$string['manage_notification'] = 'Manage notifications';
$string['markinmanagerscoursecats'] = 'Mentor Manager - Course Categories';
$string['markinmanagerscoursecatsdesc'] = 'Selected the course categories that will be processed by theMentor
Manager block on the Moodle frontpage and dashboard.';
$string['maxnumberofmentees'] = 'Max number of mentees';
$string['mentee'] = 'Mentee';
$string['menteecanview'] = 'Allow mentee to see block';
$string['mentees'] = 'Mentees';
$string['mentees_without_groups'] = 'Mentees without groups';
$string['mentees_without_mentor'] = 'Mentees without mentor';
$string['mentee_without_course'] = 'Show mentees without courses';
$string['mentor'] = 'Mentor';
$string['mentorappendedmsg'] = 'Appended Message for Mentor';
$string['mentoremail'] = 'Mentor (Email)';
$string['mentorgroup'] = 'Mentor Group';
$string['mentorgroups'] = 'Mentor Groups';
$string['mentorgroupsnotavilable'] = 'Mentor groups are not available.)';
$string['mentornotificationtype'] = 'Mentor ({$a})';
$string['mentorroles'] = 'Mentor roles';
$string['mentor_role_system'] = 'Mentor role - System';
$string['mentor_role_user'] = 'Mentor role - User';
$string['mentors'] = 'Mentors';
$string['mentorsms'] = 'Mentor (SMS)';
$string['mentors_without_groups'] = 'Mentors without Groups';
$string['mentors_without_mentee'] = 'Mentors without Mentee';
$string['message_header'] = 'Progress Report from <strong>{$a->sitename}</strong> <br />Student:
<strong>{$a->studentname}</strong> <br /><br /><hr />';
$string['messagesprocessing'] = 'Messages are being processed.<br>Please wait for confirmation.';
$string['myprogress'] = 'My Progress';
$string['n1'] = 'No login for {$a} days';
$string['n1_message'] = '{$a->firstname} has not logged on for {$a->n1} days.';
$string['n2'] = 'No activity for {$a} days';
$string['n2_message'] = '{$a->firstname} has not completed any activities in the last {$a->n2} days.';
$string['name'] = 'Name';
$string['no_activities'] = 'There are no activities in this course.';
$string['nocoursetotal'] = 'Gradebook does not contain calculation for course total.';
$string['nomessagessent'] = 'No messages were sent.';
$string['notattempted'] = 'Not Attempted';
$string['notenrolledanycourse'] = 'This student is not enrolled in any courses.';
$string['notes'] = 'Notes';
$string['not_found'] = 'Record not found';
$string['notification'] = 'Notification';
$string['notification_rules'] = 'Notification Rules';
$string['notifications'] = 'Notifications';
$string['notingroup'] = 'Not in group';
$string['numofcomplete'] = 'Number of complete activities';
$string['open'] = 'Open';
$string['open_progress_reports'] = 'Open Progress Reports';
$string['othersettings'] = 'Other settings';
$string['pagelayout'] = 'Page layout';
$string['page_title_assign_mentor'] = 'Assign Mentors to Students';
$string['passinggrade'] = 'Passing grade to be used when course grade condition is not set';
$string['period'] = 'Every<br>{$a} days';
$string['permission_error'] = 'Permission error!';
$string['pleaseselectagroup'] = 'Please select a group';
$string['pleaseselectamentor'] = 'Please select a mentor.';
$string['pluginname'] = 'NED Mentor Manager';
$string['potentialusers'] = 'Potential users';
$string['profile'] = 'Profile';
$string['progress'] = 'Progress';
$string['progressreportfrom'] = 'Message from {$a}';
$string['remove_all'] = 'Remove All';
$string['remove_button'] = 'Remove';
$string['reportview'] = 'Report view';
$string['rolename'] = 'Role name';
$string['roles'] = 'Roles';
$string['rule'] = 'Rule';
$string['rule_name'] = 'Rule name';
$string['runallrules'] = 'Run all rules';
$string['run_now'] = 'Run now';
$string['search'] = 'Search';
$string['selectcategories'] = 'Select categories';
$string['selectedmentees'] = 'Selected mentees';
$string['selectedmentor'] = 'Selected mentor';
$string['selectedmentors'] = 'Selected mentors';
$string['select_student'] = 'Select student:';
$string['sendall'] = 'Notification criteria + Appended Message';
$string['sendappended'] = 'Only send Appended Message';
$string['sendusernotification'] = 'Send user notification';
$string['setgroupleader'] = 'Set Group Leader';
$string['settings'] = 'Settings';
$string['show'] = 'Show';
$string['show_all'] = 'Show all Mentors & Mentees';
$string['showallmentors'] = 'Show all Mentors';
$string['show_all_notes'] = 'Show all notes';
$string['showallstudents'] = 'Show "All Students" option in menu';
$string['showallteachers'] = 'Show all Teachers';
$string['showgradestatus'] = 'Show grade status';
$string['show_mentor_sort'] = 'Show Mentor/Mentee sort menu';
$string['showsitegroups'] = 'Show site groups selection option';
$string['sirmadam'] = 'Sir or Madam';
$string['sms'] = 'Sms';
$string['smserror'] = '..........SMS[ERROR]';
$string['smssent'] = '..........SMS[SENT]';
$string['sortby'] = 'Sort by';
$string['student'] = 'Student';
$string['studentappendedmsg'] = 'Appended Message for Student';
$string['studentemail'] = 'Student (Email)';
$string['studentnotificationtype'] = 'Student ({$a})';
$string['studentrole'] = 'Student role';
$string['students'] = 'Students';
$string['studentsms'] = 'Student (SMS)';
$string['studentswithmentors'] = 'Students with mentors';
$string['students_without_group'] = 'Students without groups';
$string['students_without_mentor'] = 'Students without mentor';
$string['studentswithoutmentors'] = 'Students without mentors';
$string['submit'] = 'Submit';
$string['submitted_activities'] = 'Submitted Activities';
$string['successful'] = 'Successful';
$string['teacher'] = 'Teacher';
$string['teacherappendedmsg'] = 'Appended Message for Teacher';
$string['teacheremail'] = 'Teacher (Email)';
$string['teachernotificationtype'] = 'Teacher ({$a})';
$string['teacherrole'] = 'Teacher role';
$string['teachersms'] = 'Teacher (SMS)';
$string['terminology'] = 'Terminology';
$string['title:completed'] = 'Completed';
$string['title:incompleted'] = 'Incompleted';
$string['title:notattempted'] = 'Not Attempted';
$string['title:saved'] = 'Draft';
$string['title:waitingforgrade'] = 'Waiting For Grade';
$string['toomanyusers'] = 'Too many users to show.<br><a href="{$a}">Click here</a> to generate list.';
$string['unknownmentorgroup'] = 'Unknown mentor group ({$a})!';
$string['updatealluserreport'] = 'Update all user report';
$string['updatedata'] = 'Update data';
$string['uploadusers'] = 'Upload users';
$string['usementorgroups'] = 'Use mentor groups';
$string['useraddedtocohort'] = 'User added to cohort "{$a}"';
$string['useraddedtomentorgroup'] = 'User added to mentor group "{$a}"';
$string['userisnotmentor'] = 'User is not a mentor ({$a})!';
$string['version'] = 'Version';
$string['waitingforgrade'] = 'Waiting For Grade';
$string['whattosend'] = 'What to send';
$string['whentosend'] = 'Notification Criteria';
$string['when_to_send'] = 'When to send';
$string['whotosend'] = 'Who to send it to';
$string['who_to_send'] = 'Who to send it to';
$string['wordformentee'] = 'Word for Mentee';
$string['wordformentees'] = 'Word for Mentees';
$string['wordformentor'] = 'Word for Mentor';
$string['wordformentorgroup'] = 'Word for Mentor Group';
$string['wordformentorgroups'] = 'Word for Mentor Groups';
$string['wordformentors'] = 'Word for Mentors';
