<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_homework', language 'en', branch 'MOODLE_33_STABLE'
 *
 * @package   block_homework
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievementactivity'] = 'Activity';
$string['achievementbehaviour'] = 'Achievement &amp; Behaviour';
$string['achievementcomments'] = 'Comments';
$string['achievementpoints'] = 'Points';
$string['achievementreporter'] = 'Reported by';
$string['achievementtype'] = 'Achievement type';
$string['actions'] = 'Actions';
$string['activity'] = 'Activity';
$string['activity_help'] = 'You can create a new activity or clone an existing one';
$string['addfiles'] = 'Add file(s)';
$string['addfiles_help'] = 'Upload any file(s) relating to the homework assignment';
$string['addingachievementfor'] = 'Adding achievement for';
$string['addingbehaviourfor'] = 'Adding behaviour for';
$string['additional'] = 'Additional';
$string['addsubmission'] = 'Add Submission';
$string['adminnotificationerror'] = 'Error trying to notify admin: {$a}';
$string['alldone'] = 'All done';
$string['allorfiltered'] = 'Please select All or Filtered prior to clicking Export';
$string['allowshowdescription'] = 'Allow users to set Show Description';
$string['allowshowdescription_help'] = 'Whether users can set the Show Description setting';
$string['allxselected'] = 'All {0} selected';
$string['anystaffmember'] = '(Any staff member)';
$string['assignment'] = 'Assignment';
$string['assignmentmarked'] = 'Homework assignment marked successfully.';
$string['assignmentmarkedasdone'] = 'The homework assignment has been marked as done';
$string['assignmentnotifications'] = 'Assignment Notifications';
$string['assignmentsaved'] = 'Homework assignment saved successfully.';
$string['assignmentsgraded'] = 'Assignments graded';
$string['assignmentsgradedpermonth'] = 'Assignments graded per month';
$string['assignmentsset'] = 'Assignments set';
$string['assignmentssetpergroup'] = 'Assignments set per group';
$string['assignmentssetpermonth'] = 'Assignments set per month';
$string['assignmentssetperstaffmember'] = 'Assignments set per Staff member';
$string['assignmentssetpersubject'] = 'Assignments set per Subject';
$string['available'] = 'Available';
$string['availablefrom'] = 'Available from';
$string['available_help'] = 'The date on which the homework becomes visible to the participants';
$string['backtomarkinglist'] = 'Back to Marking list';
$string['basics'] = 'Basics';
$string['behaviouractiontaken'] = 'Action taken';
$string['behaviouractivity'] = 'Activity';
$string['behaviourcomments'] = 'Comments';
$string['behaviourpoints'] = 'Points';
$string['behaviourreporter'] = 'Reported by';
$string['behaviourstatus'] = 'Status';
$string['behaviourtype'] = 'Behaviour type';
$string['bulkachievementwriteback'] = 'Add achievement record for those<br />who did submit their assignment';
$string['bulkbehaviourwriteback'] = 'Add behaviour record for those<br />who did not submit their assignment';
$string['cachedef_participants'] = 'Cached participant lists for each homework assignment';
$string['cancel'] = 'Cancel';
$string['changecourse'] = 'Change';
$string['child'] = 'Child';
$string['clone_'] = 'Clone';
$string['cloneexistingactivity'] = 'Clone existing activity...';
$string['communicatormissing'] = 'This feature is only available if you have a licence for <a href="http://www.overnetdata.com/products/edulink-communicator/introduction/">EduLink Communicator</a>. Please contact Overnet Data or your reseller.';
$string['community'] = 'Community';
$string['completed'] = 'Completed';
$string['contactsupport'] = 'Please report bugs to your support department if you have one, otherwise to <a href="mailto:support@overnetdata.com">support@overnetdata.com</a>.';
$string['copyof_'] = 'Copy of';
$string['correcthighlightederrors'] = 'Correct the highlighted error(s) before saving';
$string['course'] = 'Course';
$string['courselabel_help'] = 'This is the course the Homework Assignment Activity will be added to. Only the students enrolled on this course will have access to the activity.';
$string['createdby'] = 'Created by';
$string['createnewassignmentactivity'] = 'New homework assignment';
$string['creatorisparticipant'] = 'Ensure assignment creator is assignment participant';
$string['creatorisparticipant_help'] = 'Always add the assignment creator to the list of individual user participants';
$string['date'] = 'Date';
$string['dateavailable'] = 'Date available';
$string['defaultnotifyparents'] = 'Default setting for Notify Parents';
$string['defaultnotifyparents_help'] = 'Whether the Notify Parents setting is on or off by default';
$string['defaultshowdescription'] = 'Default setting for Show Description';
$string['defaultshowdescription_help'] = 'Whether the Show Description setting is on or off by default';
$string['deletehomeworkitem'] = 'Delete Homework';
$string['description'] = 'Description';
$string['description_help'] = 'A detailed description of the homework assignment';
$string['details'] = 'Details';
$string['due'] = 'Due';
$string['duedate'] = 'Due date';
$string['duedateinvalid'] = 'Due date must be after available date';
$string['due_help'] = 'The date on which the homework should be submitted';
$string['dueon'] = 'Due on';
$string['dueondate'] = '{$a}';
$string['dueonlc'] = 'due on';
$string['duration'] = 'Duration';
$string['duration_10'] = '10 minutes';
$string['duration_120'] = '2 hours';
$string['duration_180'] = '3 hours';
$string['duration_20'] = '20 minutes';
$string['duration_240'] = '4 hours';
$string['duration_30'] = '30 minutes';
$string['duration_360'] = '6 hours+';
$string['duration_60'] = '1 hour';
$string['duration_help'] = 'The expected duration';
$string['durationnotspecified'] = '(duration not specified)';
$string['duration_notspecified'] = 'Not specified';
$string['edithomework'] = 'Edit Homework';
$string['edithomeworkitem'] = 'Edit Homework';
$string['edulinkfeatureonly'] = 'This feature is only available if you have <a href="http://www.overnetdata.com/products/edulink-moodle/introduction/">EduLink for Moodle</a> installed';
$string['email'] = 'Email';
$string['emailerrors'] = '{$a->count} error(s), example error message: {$a->example}';
$string['enableavailabilityoff'] = 'Enable restricted access is turned off in Moodle configuration, homework will be set for all course participants';
$string['export'] = 'Export';
$string['exportall'] = 'Export All';
$string['exportfiltered'] = 'Export Filtered';
$string['failedtoaddachievementfor'] = 'Failed to add achievement for';
$string['failedtoaddbehaviourfor'] = 'Failed to add behaviour for';
$string['failedtofetchdata'] = 'Failed to fetch data';
$string['failedtosetmarkfor'] = 'Failed to set mark for';
$string['feedback'] = 'Feedback';
$string['files'] = 'Files';
$string['formgroup'] = 'Form group';
$string['from'] = 'From';
$string['grade'] = 'Grade';
$string['graded'] = 'Graded';
$string['gradedsubmissions'] = 'Graded submissions';
$string['gradenotapplicable'] = 'N/A - non participant';
$string['gradingassignmentfor'] = 'Grading assignment for';
$string['gradingscale_help'] = 'The type of grading to be used for this homework - none, points out of 100 or a specified grading scale';
$string['gradingscalelink'] = '<a href="{$a}" target="_blank">Grading scales can be created by clicking here</a>';
$string['gradingtype'] = 'Grading scale';
$string['group'] = 'Group';
$string['groupgrades'] = 'Group Grades';
$string['groupmembergrades'] = 'Group member grades';
$string['groups_help'] = 'If you have groups on your course the groups selected here will be able to see the activity whereas other enrolled students will not (this can be useful for differentiation)';
$string['groups-none_help'] = 'If you have groups on your course the groups selected here will be able to see the activity whereas other enrolled students will not (this can be useful for differentiation)';
$string['homework:addinstance'] = 'Add a Homework block';
$string['homework:myaddinstance'] = 'Add a Homework block to my Moodle';
$string['homework:viewreports'] = 'View Homework reports';
$string['incompatibleassignment'] = '<div class="ond_centered"><h2>Unable to Mark incompatible assignment</h2><p>This assignment makes use of features not supported by Homework:</p><p>{$a->features}</p><p>This can happen if this assignment was created in, or altered in Moodle after creation in the Homework block.</p><p class="ond_centered">{$a->buttons}</p></div>';
$string['invalidcmid'] = 'Invalid course module ID';
$string['invalidcourse'] = 'Invalid course ID';
$string['invaliddatesupplied'] = 'Invalid date supplied';
$string['invalidgroupsupplied'] = 'Invalid group supplied';
$string['invalidstudentsupplied'] = 'Invalid student supplied';
$string['inxdays'] = '{$a} days';
$string['issued'] = 'Issued';
$string['learnernotificationerror'] = 'Error trying to notify learners: {$a}';
$string['listview'] = 'List view';
$string['loadingdata'] = 'Loading data...';
$string['lognotifications'] = 'Log notifications';
$string['lognotifications_help'] = 'Log notification emails and include the log on the reports screen';
$string['mark'] = 'Mark';
$string['markanotherassignment'] = 'Mark another assignment';
$string['markanotherassignment_title'] = 'Mark another assignment activity';
$string['markdone'] = 'Mark as done';
$string['markeddone'] = 'Marked done';
$string['markhomework'] = 'Mark Homework';
$string['marking'] = 'Marking';
$string['maxageemployee'] = 'Max days to show overdue assignments for (employees)';
$string['maxageemployee_help'] = 'The number of days that overdue assignments should be listed in the block (teacher/admin view)';
$string['maxagefuture'] = 'Max days to look into future for block listing (all users)';
$string['maxagefuture_help'] = 'The number of days into the future that should be included in the block assignments list (all user types view)';
$string['maxageother'] = 'Max days to show overdue assignments for (learners/parents)';
$string['maxageother_help'] = 'The number of days that overdue assignments should be listed in the block (learner/parent view)';
$string['maxageviewall'] = 'Max days to show assignments for on view all/marking';
$string['maxageviewall_help'] = 'The number of days that assignments should be listed in the view all and marking screens';
$string['messageprovider:new_assignment'] = 'Notification of new homework assignments';
$string['messagesendfailed'] = 'Sending Moodle message failed';
$string['mustrestrict'] = 'You must restrict the assignment to at least one group or user';
$string['name'] = 'Name';
$string['name_help'] = 'The name will be visible on the Course, Homework Block and Moodle Gradebook';
$string['newassignmentnotificationmessage'] = 'New assignment notification message';
$string['newassignmentnotificationmessagedefault'] = 'The following new assignment has been created:\\n\\n<strong><a href="[assignment_link]">[assignment_name]</a></strong> in <strong>[course_name]</strong>';
$string['newassignmentnotificationmessage_help'] = 'The message to send to assignment creator or third party when a new assignment is created';
$string['newassignmentnotificationsubject'] = 'New assignment notification subject';
$string['newassignmentnotificationsubjectdefault'] = 'New assignment created in [course_name]';
$string['newassignmentnotificationsubject_help'] = 'The subject line of the message to send to assignment creator or third party when a new assignment is created';
$string['newhomework'] = 'New Homework';
$string['noassignmentsfound'] = 'No assignments found';
$string['nocourses'] = 'You are not on any courses';
$string['nocoursesasteacher'] = 'You are not on any courses as a teacher and therefore cannot set homework assignments';
$string['nogroupmembersfound'] = 'No group members found';
$string['nogrouprestriction'] = 'No restriction by group(s)';
$string['nogroups'] = 'There are no groups in your courses';
$string['nogroupsoncourse'] = 'No groups on course, homework will be set for for all course participants';
$string['nohomework'] = 'No homework found';
$string['nohomeworkduewithintwoweeks'] = 'None due within two weeks';
$string['nonotificationsfound'] = 'No notifications found';
$string['noonlinesubmissionrequired'] = 'No online submission required';
$string['noonlinesubs'] = 'In class';
$string['nopermission'] = 'Sorry, you don\'t have permission to use this page';
$string['nosubjectspecified'] = 'No subject specified ({$a})';
$string['notapplicable'] = 'N/A';
$string['notesforlearners'] = 'Message body';
$string['notesforlearnerssubject'] = 'Subject line';
$string['notesforparents'] = 'Message body';
$string['notesforparentssubject'] = 'Subject line';
$string['note_to_learners_help'] = 'Body of the notification email - you can use the following fields within your text: [learner_name], [learner_lastname], [learner_firstname], [assignment_name], [assignment_subject], [assignment_due_date], [assignment_duration], [assignment_link]';
$string['note_to_learners_subject_help'] = 'Subject of the notification email - you can use the following fields within your text: [learner_name], [learner_lastname], [learner_firstname], [assignment_name], [assignment_subject], [assignment_due_date], [assignment_duration]';
$string['note_to_parents_help'] = 'Body of the notification email - you can use the following fields within your text: [parent_title], [parent_lastname], [parent_firstname], [child_name], [child_lastname], [child_firstname], [assignment_name], [assignment_subject], [assignment_due_date], [assignment_duration], [assignment_link]';
$string['note_to_parents_subject_help'] = 'Subject of the notification email - you can use the following fields within your text: [parent_title], [parent_lastname], [parent_firstname], [child_name], [child_lastname], [child_firstname], [assignment_name], [assignment_subject], [assignment_due_date], [assignment_duration], [assignment_link]';
$string['notgraded'] = 'Not graded';
$string['nothingdone'] = 'Nothing done';
$string['nothingdonefull'] = 'No grades added or modified; nothing to save!';
$string['notificationslog'] = 'Notifications Log';
$string['notifycreator'] = 'Notify assignment creator of new assignments';
$string['notifycreator_help'] = 'Send a Moodle message to the assignment creator whenever they create a new assignment';
$string['notifylearners'] = 'Notify learners';
$string['notifylearners_help'] = 'Email learners to let them know the homework assignment has been set';
$string['notifylearnersmessage'] = '<p>Dear [learner_firstname]</p><p>The following <strong>[assignment_subject]</strong> assignment has been set for you:</p><p><strong>[assignment_name]</strong></p><p>It is due on <strong>[assignment_due_date]</strong> and expected to take approximately <strong>[assignment_duration]</strong>.</p><p>The assignment can be viewed here: <a href="[assignment_link]">[assignment_name]</a></p>';
$string['notifylearnersmessagesubject'] = 'You have a new assignment';
$string['notifyother'] = 'Notify third party';
$string['notifyotheremail'] = 'Third party email address';
$string['notifyotheremail_help'] = 'Enter the third party\'s email address here';
$string['notifyother_help'] = 'Send an email to a third party whenever a new assignment is created';
$string['notifyparents'] = 'Notify parents';
$string['notifyparents_help'] = 'Email parents to let them know the homework assignment has been set';
$string['notifyparentsmessage'] = '<p>Dear [parent_title] [parent_lastname]</p><p>The following piece of <strong>[assignment_subject]</strong> homework has been set for <strong>[child_name]</strong>:</p><p><strong>[assignment_name]</strong></p><p>It is due on <strong>[assignment_due_date]</strong> and expected to take approximately <strong>[assignment_duration]</strong>.</p><p>The assignment can be viewed here: <a href="[assignment_link]">[assignment_name]</a></p>';
$string['notifyparentsmessagesubject'] = '[child_firstname] has new homework';
$string['notimetable'] = 'No timetable data available';
$string['notselected'] = '[Not selected]';
$string['notselectedintegratorversionrequired'] = '[Not selected - MIS Integrator version {$a} or above required]';
$string['notspecified'] = 'Not specified';
$string['notsubmitted'] = 'Not submitted';
$string['nottracked'] = 'Not tracked';
$string['nottrackedfull'] = 'Not tracked (created outside of Homework block)';
$string['nouserrestriction'] = 'No restriction by user(s)';
$string['nousersoncourse'] = 'No users on course, homework will be set for for all course participants';
$string['off'] = 'Off';
$string['ok'] = 'OK';
$string['okbutton'] = 'OK';
$string['on'] = 'On';
$string['onallcourses'] = '(all courses)';
$string['oncourse'] = '({$a} course)';
$string['onehour'] = '1 hour';
$string['onlinefilesubs'] = 'File upload';
$string['onlinetextorfilesubs'] = 'Online text or file upload';
$string['onlinetextsubs'] = 'Online text';
$string['oops'] = 'Oops...';
$string['pageerror'] = 'Sorry, there\'s been a bit of a problem: {$a}';
$string['parentalnotificationerror'] = 'Error trying to notify parents: {$a}';
$string['parentview'] = ', Parent view';
$string['participants'] = 'Participants';
$string['pleaseselect'] = '[Please Select]';
$string['pleaseselectastudent'] = 'Please select a student';
$string['pluginname'] = 'Homework';
$string['plusfiles'] = '(plus file submission)';
$string['pointsoutof100'] = 'Points (out of 100)';
$string['poweredby'] = 'Developed by Overnet Data';
$string['poweredbyurl'] = 'http://www.overnetdata.com/products/edulink-homework-moodle-block/edulink-homework';
$string['read'] = 'Read';
$string['requiredfield'] = 'Required field';
$string['requirerestriction'] = 'Require restriction';
$string['requirerestriction_help'] = 'Only allow assignment creation if it is restricted to specific group(s) or user(s)';
$string['restrictions'] = 'Restrictions';
$string['restricttogroups'] = 'Restrict to groups';
$string['restricttousers'] = 'Restrict to users';
$string['returntocourse'] = 'Return to Course';
$string['returntocourse_title'] = 'Return to the course this homework assignment was part of';
$string['save'] = 'Save';
$string['saving'] = 'Saving...';
$string['savingachievement'] = 'Saving achievement...';
$string['savingbehaviour'] = 'Saving behaviour...';
$string['savinggrades'] = 'Saving grades...';
$string['section'] = 'Section';
$string['section_help'] = 'The section or topic within the Course that the Homework Assignment Activity will be added to.';
$string['selectcourse'] = 'Select Course';
$string['selectcourse_help'] = 'This is the course the Homework Assignment Activity will be added to. Only the students enrolled on this course will have access to the activity.';
$string['sendnotifications'] = 'Send homework notifications';
$string['sent'] = 'Sent';
$string['setanotherassignment'] = 'Set another homework assignment';
$string['setanotherassignment_title'] = 'Add another assignment activity';
$string['setby'] = 'Set by';
$string['sethomework'] = 'Set Homework';
$string['showdescription'] = 'Show description on course';
$string['showdescription_help'] = 'Whether to show the description the course page';
$string['staffmember'] = 'Staff member';
$string['staffstatistics'] = 'Staff Statistics';
$string['staffusage'] = 'Staff Usage';
$string['status'] = 'Status';
$string['student'] = 'Student';
$string['studentgrades'] = 'Student Grades';
$string['studentview'] = ', Student view';
$string['subject'] = 'Subject';
$string['subject_help'] = 'This is used in the reporting section of this block';
$string['subjectsandstaff'] = 'Subjects and Staff';
$string['submission'] = 'Submission';
$string['submissions'] = 'Submissions';
$string['submissionsdefault'] = 'Default for Submissions';
$string['submissionsdefault_help'] = 'Default for Submissions field when creating new assignment';
$string['submissionsgraded'] = 'Submissions graded';
$string['submissions_help'] = 'How you expect this homework to be submitted - in class, or online as text or an uploaded file';
$string['submissionsvsparticipants'] = 'Submissions';
$string['teacherview'] = ', Teacher view';
$string['thereishomeworkdue'] = 'There is homework due for this course';
$string['thereishomeworkset'] = 'There is homework set for this course';
$string['thishomeworkisdone'] = 'This homework has been completed';
$string['thishomeworkisdue'] = 'This homework is due';
$string['thishomeworkisset'] = 'This homework is set';
$string['timetableview'] = 'Timetable view';
$string['to'] = 'To';
$string['today'] = 'today';
$string['tomorrow'] = 'tomorrow';
$string['tryagain'] = 'Try again';
$string['tryagain_title'] = 'Try adding another homework assignment';
$string['ungradedsubmissions'] = 'Ungraded submissions';
$string['unsupportedblindmarking'] = 'Blind marking';
$string['unsupportedmarkingallocation'] = 'Marking allocation';
$string['unsupportedmarkingworkflow'] = 'Marking workflow';
$string['unsupportedteamsubmission'] = 'Team submissions';
$string['users_help'] = 'If you have users on your course the users selected here will be able to see the activity whereas other enrolled students will not (this can be useful for differentiation)';
$string['users-none_help'] = 'If you have users on your course the users selected here will be able to see the activity whereas other enrolled students will not (this can be useful for differentiation)';
$string['userview'] = ', User view';
$string['valuerange'] = 'Value must be in range';
$string['versionx'] = 'Version {$a}';
$string['viewhomework'] = 'View all Homework';
$string['viewhomeworkitem'] = 'View Homework Assignment';
$string['viewhomeworkreports'] = 'Homework Reports';
$string['viewreports'] = 'View Reports';
$string['xdaysago'] = '{$a} days ago';
$string['xhours'] = '{$a} hours';
$string['xminutes'] = '{$a} minutes';
$string['year'] = 'Year';
$string['yesterday'] = 'yesterday';
