<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_kuracloud', language 'en', branch 'MOODLE_33_STABLE'
 *
 * @package   block_kuracloud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['addnewendpoint'] = 'Add a new connection';
$string['apierrorgeneral'] = '{$a}';
$string['apierrortransport'] = 'There was an error connecting to the kuraCloud API. The error was: {$a}';
$string['apierrorunknown'] = 'The kuraCloud API has returned an unknown error. Please try again later. Code: {$a}';
$string['apistatus:ok'] = 'OK';
$string['checkcoursemappings'] = 'Check kuraCloud course mappings';
$string['confirmdeletemapping'] = 'Are you sure you want to delete the mapping to "{$a}"?';
$string['confirmendpointdelete'] = 'Are you sure you want to delete this API Token and any associated course mappings?';
$string['confirmgradesync'] = 'Sync grades from kuraCloud?';
$string['confirmsyncusers'] = 'Click \'Continue\' to make the following enrolment changes in kuraCloud:';
$string['coursemapping'] = 'kuraCloud course mapping';
$string['currentmapping'] = 'Current course:';
$string['disabled'] = 'Disabled';
$string['enabled'] = 'Enabled';
$string['endpoint'] = 'KuraCloud API URL';
$string['gradeitemname'] = '{$a->title} kuraID: {$a->lessonid}-{$a->revisionid}';
$string['gradesynccomplete'] = 'All grades have been synced';
$string['instancename'] = 'Instance Name';
$string['kuracloud:addinstance'] = 'Add a kuraCloud block';
$string['kuracloud:mapcourses'] = 'Map courses between Moodle and kuraCloud';
$string['kuracloud:myaddinstance'] = 'Add a kuraCloud block to my Moodle';
$string['kuracloud:participate'] = 'Can be exported to kuraCloud';
$string['kuracloud:syncgrades'] = 'Sync grades from kuraCloud';
$string['kuracloud:syncusers'] = 'Sync users with kuraCloud';
$string['lmsenabled'] = 'LMS Integration';
$string['manageendpoints'] = 'Manage kuraCloud API Connections';
$string['morethan'] = 'More than {$a} students';
$string['needusersync'] = 'Moodle and kuraCloud users need to be synced first';
$string['nomapping'] = 'Setup kuraCloud mapping';
$string['nosyncusers'] = 'Enrolments are currently in sync - no changes to make';
$string['notlmsenabled'] = 'LMS integration not enabled on kuraCloud course';
$string['pluginname'] = 'kuraCloud';
$string['remotecourse'] = 'kuraCloud course';
$string['remotecoursedefault'] = 'Please select a course';
$string['remotecoursedeleted'] = 'Error: The mapped kuraCloud course has been deleted - Please restore the course or map this course to a different kuraCloud course.';
$string['remotecoursemissing'] = 'kuraCloud course has been deleted';
$string['status'] = 'Status';
$string['statusok'] = 'Connection to kuraCloud OK';
$string['syncgrades'] = 'Sync grades from kuraCloud';
$string['syncusers'] = 'Sync user enrolments';
$string['toaddcount'] = 'Students to add: {$a}';
$string['todeletecount'] = 'Students to delete: {$a}';
$string['token'] = 'API Token';
$string['torestorecount'] = 'Students to restore: {$a}';
$string['toupdatecount'] = 'Students to update: {$a}';
$string['unknown'] = 'Unknown';
