<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'en', branch 'MOODLE_34_STABLE'
 *
 * @package   block_massaction
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_clone'] = 'Duplicate to section';
$string['action_delete'] = 'Delete';
$string['action_hide'] = 'Hide';
$string['action_indent'] = 'Indent (move right)';
$string['action_move'] = 'Move to section';
$string['action_outdent'] = 'Outdent (move left)';
$string['action_show'] = 'Show';
$string['allitems'] = 'Select all in section:';
$string['blockname'] = 'Mass Actions';
$string['blocktitle'] = 'Mass Actions';
$string['confirmation'] = 'Are you sure you want to delete {$a} items?';
$string['confirmdeletiontext'] = 'Are you sure you want to delete the following module(s)?';
$string['confirmdeletiontitle'] = 'Confirm mass deletion';
$string['invalidaction'] = 'Unknown action: {$a}';
$string['invalidcourseid'] = 'Invalid course ID';
$string['invalidcoursemodule'] = 'Invalid course module';
$string['invalidmoduleid'] = 'Invalid module ID: {$a}';
$string['itemsin'] = 'items in';
$string['jsdisabled'] = 'You must enable Javascript to use this block.';
$string['massaction:addinstance'] = 'Add a new Mass Actions block';
$string['massaction:use'] = 'Use the Mass Actions block';
$string['missingparam'] = 'Error coding: missing required JSON param "{$a}"';
$string['moduledeletionname'] = 'Module name';
$string['moduledeletiontype'] = 'Module type';
$string['noaction'] = 'No action specified';
$string['noitemselected'] = 'Please select at least one item to apply the mass-action';
$string['pluginname'] = 'Mass action block';
$string['section'] = 'Topic';
$string['sectionnotexist'] = 'Target section does not exist';
$string['section_zero'] = 'General';
$string['selectall'] = 'Select all';
$string['selectnone'] = 'Deselect all';
$string['selecttarget'] = 'Please select a target section to move items to';
$string['topic'] = 'Topic';
$string['usage'] = 'Mass Actions Help';
$string['usage_help'] = '<p>This block allows instructors to perform actions upon multiple resources or activities in the class view, rather than having to perform repeated actions on individual items.</p>
<p>To use this block, Javascript must be enabled in your browser, you must be in editing mode in the course home page, and AJAX must be disabled. Only the courses in the Week or Topics formats are supported.</p>
<p>Supported actions include mass deletion, mass hiding, mass showing, and mass moving. To select items to perform actions on, simply click the checkbox to the right of it in the course home page, or you may select all items, or select all items in a section using the block. To perform actions, click the action you would like to perform inside the block.</p>';
$string['week'] = 'W';
$string['withselected'] = 'With selected';
