<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mis', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_mis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Microsoft Access';
$string['addassessment'] = 'Add Assessment';
$string['addexam'] = 'Add Exam';
$string['approvedfrom'] = 'Approved From';
$string['approvedto'] = 'Approved To';
$string['assessment'] = 'Assessment';
$string['assessmentTab'] = 'Assessment';
$string['attCalendar'] = 'Select a month to view data.';
$string['attChart'] = 'Attendance data for';
$string['attendanceTab'] = 'Attendance';
$string['attTable'] = 'Attendance for';
$string['blockname'] = 'Parent Portal';
$string['calendarTab'] = 'Calendar';
$string['classroom'] = 'Room';
$string['code'] = 'Code';
$string['configtitle'] = 'Block title';
$string['dataset'] = 'Data Set';
$string['datasets'] = 'Data Sets';
$string['descasse'] = '';
$string['descatt'] = 'This MUST be set for the Welcome Tab to function';
$string['desccale'] = '';
$string['descdbpass'] = 'Password required by your server type to access your Facility Database';
$string['descdbq'] = 'Only needed/used if DBType is set to Access. This is the path to your MS Access mdb file';
$string['descdbtype'] = 'Choose your Facility database server type... either MS Access, or MS SQL';
$string['descdbuser'] = 'Username required by your server type to access your Facility Database';
$string['descdeftab'] = 'This is the tab shown by default on entry to the Parent Portal';
$string['descdset'] = 'This should be your current dataset, eg: 2011/2012, and will need to be changed each summer';
$string['descdsn'] = 'This is the DSN configured within /etc/odbc.ini as part of your webserver\'s unixODBC installation';
$string['descfacdet'] = 'The following settings define your Facility database. These should be the same as for your installation of the \'Facility to Moodle\' block (required).';
$string['descfirstyr'] = 'The first yeargroup enrolled at your school (usually 7)';
$string['deschttps'] = 'This setting forces the browser to use HTTPS when viewing the Parent Portal.';
$string['desclastyr'] = 'The final yeargroup enrolled at your school (usually 13)';
$string['descmisc'] = 'Non-specific miscellaneous settings';
$string['descprofi'] = '';
$string['descpztab'] = 'The following settings define which tabs are visible within the Parent Portal';
$string['desctimet'] = 'This MUST be set for the Welcome Tab to function';
$string['descwel'] = 'Note, you MUST select Attendance and Timetable as well.';
$string['eportfolioTab'] = 'Eportfolio';
$string['exam'] = 'Exam';
$string['finish'] = 'Finish';
$string['labelasse'] = 'The \'Assessments\' tab';
$string['labelatt'] = 'The \'Attendance\' tab';
$string['labelcale'] = 'The \'Calendar\' tab';
$string['labeldbpass'] = 'Database Password';
$string['labeldbq'] = 'MS Access DataSource Name';
$string['labeldbtype'] = 'Database Server/Type';
$string['labeldbuser'] = 'Database Username';
$string['labeldeftab'] = 'Default tab';
$string['labeldset'] = 'Facility Dataset';
$string['labeldsn'] = 'MSSQL DataSource Name';
$string['labelfacdet'] = 'Facility Database Details';
$string['labelfirstyr'] = 'First Yeargroup';
$string['labelhttps'] = 'Enforce HTTPS';
$string['labellastyr'] = 'Last Yeargroup';
$string['labelmisc'] = 'Miscellaneous Settings';
$string['labelprofi'] = 'The \'Profile\' tab';
$string['labelpztab'] = 'Tab Configuration';
$string['labeltimet'] = 'The \'Timetable\' tab';
$string['labelwel'] = 'The \'Welcome\' tab';
$string['leaveblanktohide'] = 'leave blank to hide the title';
$string['lecturer'] = 'Teacher';
$string['logTab'] = 'Logs';
$string['mis:manageassessments'] = 'Manage Assessments';
$string['mis:selectstudent'] = 'Select Student';
$string['mis:viewanystudent'] = 'View Any Student';
$string['mis:viewblock'] = 'View Block';
$string['mis:viewmydetails'] = 'View My Details';
$string['mis:viewown'] = 'View Self';
$string['mis:viewstudent'] = 'View Student';
$string['module'] = 'Subject';
$string['mssql'] = 'Microsoft SQL Server';
$string['newmisblock'] = 'Parent Portal';
$string['noaccess'] = 'Error - Access Denied';
$string['ParentPortal'] = 'Parent Portal';
$string['pluginname'] = 'Parent Portal';
$string['profileTab'] = 'Profile';
$string['sqldanger'] = 'Error - dangerous sql expression encountered: $a';
$string['start'] = 'Start';
$string['student'] = 'Student';
$string['targetTab'] = 'Targets';
$string['timetableTab'] = 'Timetable';
$string['ttTable1'] = 'Week 1 Timetable';
$string['ttTable2'] = 'Week 2 Timetable';
$string['type'] = 'Type';
$string['upcoming'] = 'Upcoming Events:';
$string['welcomeTab'] = 'Welcome';
