<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mootivated', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   block_mootivated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtocart'] = 'Add to cart';
$string['anonngroup'] = 'Another section';
$string['applogin'] = 'App login';
$string['apploginintro'] = 'Scan this QR code with your Motrain or Mootivated mobile app.';
$string['areyousuretocheckout'] = 'Are you sure you would like to redeem all the items in your cart? By clicking "Yes" you are committing to the purchase and the non-refundable amount will be deducted from your account.';
$string['areyousuretopurchase'] = 'Are you sure you would like to redeem this item? By clicking "Yes" you are committing to the purchase and the non-refundable amount will be deducted from your account.';
$string['areyousuretopurchaseitema'] = 'Are you sure you would like to redeem \'{$a}\'? By clicking "Yes" you are committing to the purchase and the non-refundable amount will be deducted from your account.';
$string['auction'] = 'Auction';
$string['bidplacedsuccessfully'] = 'The bid was placed successfully.';
$string['buy'] = 'Buy now';
$string['buyentry'] = 'Buy entry';
$string['cachedef_coins'] = 'The amount of coins a user has.';
$string['cart'] = 'Cart';
$string['cartfull'] = 'Cart full';
$string['cartitemquantitycapped'] = 'The quantity requested for \'{$a->name}\' has been adjusted, the cart is limited to maximum of {$a->maxtotalquantity} items.';
$string['cartitemsnolongeravailableremoved'] = 'The following items are no longer available and have been removed from your shopping cart: {$a}.';
$string['cartitemspricechanged'] = 'The cost of the following items have been updated as they have changed since they were added to your cart: {$a}.';
$string['cartitemsquantitychanged'] = 'The quantity ordered for the following items has been updated to match available stock: {$a}.';
$string['coin'] = 'Coin';
$string['completingacourse'] = 'Completing a course';
$string['completingamodule'] = 'Completing an activity';
$string['completingcourse'] = 'Completing course \'{$a}\\';
$string['completingmodule'] = 'Completing activity \'{$a}\\';
$string['configenablecart'] = 'Use shopping cart';
$string['configenablecart_help'] = 'When enabled, users can added multiple items to a shopping cart to purchase several items at once.';
$string['configheader'] = 'Settings';
$string['confighideavatar'] = 'Hide avatar';
$string['configinstantredemption'] = 'Instant redemption';
$string['configinstantredemption_help'] = 'When enabled, users will be directly sent to the redemption page after they purchase an item.';
$string['configmobilelogin'] = 'Mobile login';
$string['configmobilelogin_help'] = 'When set to yes, users who have the permission to login with the Mootivated/Motrain mobile app will be able to scan a QR code to login in their app.';
$string['configstore'] = 'Store settings';
$string['configtitle'] = 'Title';
$string['confirmpurchase'] = 'Please confirm';
$string['contentsaved'] = 'Content saved.';
$string['continuebrowsing'] = 'Continue shopping';
$string['defaulttitle'] = 'Mootivated';
$string['displaycurrentpurchases'] = 'Display current purchases';
$string['displaypastpurchases'] = 'Display past purchases';
$string['earnedthissession'] = 'Earned this session';
$string['errorwhileplacingbid'] = 'An error occurred while placing the bid.';
$string['errorwhilepurchasingitem'] = 'An error occured while purchasing the item.';
$string['errorwhilepurchasingitems'] = 'An error occured while purchasing the items.';
$string['errorwhileredeemingitem'] = 'An error occurred while redeeming the item.';
$string['errorwhilesubmittingtheredemptionrequest'] = 'An error occurred while submitting the redemption request.';
$string['handlingfee'] = 'Handling fee';
$string['history'] = 'Recent activity';
$string['increasebid'] = 'Increase bid';
$string['infopagecontent'] = 'Page content';
$string['infopagemanagerintronotvisible'] = '_This page is currently not visible to other users, publish some content below to make it available._';
$string['infopagetitle'] = 'Info';
$string['insufficientfundstocheckout'] = 'You don\'t have sufficient funds in your wallet to purchase the items in your shopping cart.';
$string['itempurchasedsuccessfully'] = 'The item was purchased successfully.';
$string['itemredeemedsuccessfully'] = 'The item has been successfully redeemed.';
$string['leaderboarddisabled'] = 'The leaderboard is disabled.';
$string['leaderboardempty'] = 'The leaderboard is empty, come back later!';
$string['lessthan1min'] = '<1min';
$string['manualaward'] = 'Manually awarded';
$string['mobilelogin'] = 'Mobile';
$string['mootivated:addinstance'] = 'Adding a new Mootivated block';
$string['mootivated:myaddinstance'] = 'Adding the Mootivated block on the dashboard';
$string['mootivated:view'] = 'Viewing the content of the Mootivated block';
$string['myavatar'] = 'My avatar';
$string['name'] = 'Name';
$string['nbids'] = '{$a} bid(s)';
$string['ncoins'] = '{$a} coin(s)';
$string['nentries'] = '{$a} entries';
$string['newitemdisplaydelay'] = 'Note that newly added items can take up to an hour to be appear here.';
$string['nleft'] = '{$a} left';
$string['nobidsyet'] = 'No bids yet!';
$string['noitemsatthemoment'] = 'There are no items available for purchase at the moment.';
$string['nopurchases'] = 'No purchases to display.';
$string['nremaining'] = '{$a} remaining';
$string['ntowin'] = '{$a} to win';
$string['openingbid'] = 'Opening bid';
$string['pastpurchases'] = 'Past purchases';
$string['placebid'] = 'Place bid';
$string['placebidhelp'] = 'The minimum bid is {$a}. Your bid will be refunded if someone outbids you, except for the handling fee.';
$string['placeyourorder'] = 'Place your order';
$string['pleasewait'] = 'Please wait...';
$string['pluginname'] = 'Mootivated';
$string['privacy:metadata'] = 'This plugin does not store or send any user information.';
$string['purchasedon'] = 'Purchased on {$a}';
$string['purchases'] = 'My purchases';
$string['quantity'] = 'Quantity';
$string['raffle'] = 'Raffle';
$string['rank'] = 'Rank';
$string['redeem'] = 'Redeem';
$string['redeemedon'] = 'Redeemed on {$a}';
$string['redeempending'] = 'Redemption pending...';
$string['redemptionof'] = 'Your redemption of \'{$a}\\';
$string['redemptionrequest'] = 'Redemption request';
$string['redemptionrequestcomment'] = 'You may attach a comment to your redemption request.';
$string['redemptionrequestsubmittedsuccessfully'] = 'The redemption request was submitted successfully.';
$string['requestredemption'] = 'Request redemption';
$string['schoolnotsetup'] = 'The school is not propertly set-up.';
$string['selfredeemconfirm'] = 'Are you sure that you want to redeem this item?';
$string['sendrequest'] = 'Send request';
$string['shoppingcart'] = 'Shopping cart';
$string['shoppingcartempty'] = 'Your shopping cart is empty.';
$string['shoppingcartfull'] = 'The shopping cart is full, it already contains the maximum of {$a->maxtotalquantity} items.';
$string['shoppingcartnote'] = 'The shopping cart is limited to a maximum of {$a->maxtotalquantity} items. Please note that we will automatically adjust your order in the event where an item is no longer available in the quantity requested.';
$string['soldout'] = 'Sold out!';
$string['someoneelse'] = 'Someone else';
$string['store'] = 'Store';
$string['switchtoleaderboard'] = 'Switch to normal leaderboard';
$string['switchtosectionleaderboard'] = 'Switch to sectioned leaderboard';
$string['timeleft'] = '{$a} left';
$string['tinydays'] = '{$a}d';
$string['tinyhours'] = '{$a}h';
$string['tinymin'] = '{$a}min';
$string['total'] = 'Total';
$string['totalcost'] = 'Total cost';
$string['unitcost'] = 'Cost';
$string['updatequantities'] = 'Update quantities';
$string['userdoesnotbelongtoschool'] = 'The user does not belong to a section.';
$string['winchances'] = '{$a}% win chance';
$string['winningbid'] = 'You\'ve got the winning bid!';
$string['yourbid'] = 'Your bid';
