<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mystats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mystats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminheading'] = 'My stats global settings';
$string['admintext'] = 'These settings affect all instances of the My Stats block.';
$string['allowprofile'] = 'Allow on profile pages';
$string['allowprofiletext'] = 'Allow the My Stats block to appear on user profile pages. Grade-related stats are hidden in this context. If there are already instances of this block on profile pages, disabling them may cause errors.';
$string['allowuserconfig'] = 'Allow user configuration';
$string['allowuserconfigtext'] = 'Allow users to choose which sections are displayed (of those allowed in these settings).';
$string['assignmentattempt'] = 'Assignment submissions';
$string['assignments'] = 'Assignments';
$string['assignmentscores'] = 'Assignment scores';
$string['blocksettings'] = 'My stats settings';
$string['blocktitle'] = 'Block title';
$string['blocktitle_help'] = 'The title that appears in the heading of the block';
$string['blogactivity'] = 'Related to an activity';
$string['blogcourse'] = 'Related to a course';
$string['blogposts'] = 'All blog posts';
$string['blogs'] = 'Blogs';
$string['bytes'] = 'bytes';
$string['fileattached'] = 'Attached to posts';
$string['fileavgsize'] = 'Average file size';
$string['fileprivate'] = 'Private files';
$string['files'] = 'Files';
$string['filesubmitted'] = 'Submitted for assignments';
$string['filetotalsize'] = 'Total size of uploaded files';
$string['forumposts'] = 'All forum posts';
$string['forumreplies'] = 'Replies';
$string['forums'] = 'Forums';
$string['forumtopics'] = 'New topics';
$string['glossary'] = 'Glossary';
$string['glossaryapproved'] = 'Approved entries';
$string['glossaryentries'] = 'Glossary entries';
$string['largestfile'] = 'Largest file';
$string['lastattempt'] = 'Latest attempt';
$string['latestglossary'] = 'Latest entry';
$string['latestpost'] = 'Latest post';
$string['lessonattempt'] = 'Lesson attempts';
$string['lessons'] = 'Lessons';
$string['lessonscores'] = 'Lesson scores';
$string['messagecontacts'] = 'Messaging contacts';
$string['messagereceived'] = 'Messages received';
$string['messages'] = 'Messages';
$string['messagesent'] = 'Messages sent';
$string['mystats:addinstance'] = 'Add a My Stats block';
$string['mystats:myaddinstance'] = 'Add a My Stats block to My Moodle page';
$string['noattemptsrecorded'] = 'No attempts recorded';
$string['nofiles'] = 'No files uploaded';
$string['noglossary'] = 'No entries contributed';
$string['nogrades'] = 'No grades recorded';
$string['noposts'] = 'No posts recorded';
$string['pluginname'] = 'My Stats';
$string['quizattempt'] = 'Quiz attempts';
$string['quizavgscore'] = 'Average score';
$string['quizhighscore'] = 'Highest score';
$string['quizscores'] = 'Quiz scores';
$string['quizzes'] = 'Quizzes';
$string['scorepercent'] = 'Score percent';
$string['showassignment'] = 'Assignments';
$string['showassignmenttext'] = 'Show assignment statistics';
$string['showblog'] = 'Blogs';
$string['showblogtext'] = 'Show blog statistics';
$string['showcharts'] = 'Show charts';
$string['showchartstext'] = 'Show charts for each stat group. When disabled, the information is presented as text.';
$string['showfile'] = 'Files';
$string['showfiletext'] = 'Show file statistics';
$string['showforum'] = 'Forums';
$string['showforumtext'] = 'Show forum statistics';
$string['showglossary'] = 'Glossary entries';
$string['showglossarytext'] = 'Show glossary entry statistics';
$string['showlesson'] = 'Lessons';
$string['showlessontext'] = 'Show lesson statistics';
$string['showmsg'] = 'Messages';
$string['showmsgtext'] = 'Show message statistics';
$string['showquiz'] = 'Quizzes';
$string['showquiztext'] = 'Show quiz statistics';
$string['totalfiles'] = 'Total files';
