<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sitenavigation', language 'en', branch 'MOODLE_23_STABLE'
 *
 * @package   block_sitenavigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'sitenavigation';
$string['configloginrequired'] = '<ul><li>If enabled, the sitenavigation is displayed only after a user has logged in.</li><li>Otherwise the sitenavigation will be displayed for everybody, even without login.</li></ul>';
$string['configshow'] = '<ul><li>If enabled, the sitenavigation will be displayed.</li><li>Otherwise it is not displayed.</li></ul>';
$string['configshowallcourseslink'] = '<ul><li>If enabled, the footer will display the <b>Show all courses</b> link.</li><li>Otherwise the link will not be displayed.</li></ul>';
$string['configshowcategorylinks'] = '<ul><li>If enabled, categories/folders will be displayed with a hyperlink to the corresponding Moodle page.</li><li>Otherwise categories/folders will have no active links.</li></ul>';
$string['configshowflatlist'] = '<ul><li>If enabled, the courses will be displayed line by line.</li><li>Otherwise the courses will appear in their categories/folders structure.</li></ul>';
$string['configshowhiddencourses'] = '<ul><li>If enabled, inactive/hidden courses are displayed.</li><li>Otherwise they are not displayed.</li></ul>';
$string['configshowinpopupwindow'] = '<ul><li>If enabled, the sitenavigation is displayed in a separate Pop-Up-Window which can be left open for navigation.</li><li>Otherwise the sitenavigation is displayed inside the block.</li></ul>';
$string['configshowlongnames'] = '<ul><li>If enabled, categories and courses will be displayed with long names.</li><li>Otherwise the short names will be used.</li></ul>';
$string['configshowsearchbox'] = '<ul><li>If enabled, a course search box will be displayed.</li><li>Otherwise no search box is displayed.</li></ul>';
$string['configsitenavigationbycategory'] = '<ul><li>If enabled, only categories are shown (no courses).</li><li>Otherwise all categories and all courses are displayed.</li><li>Use categories for a fast rendering.</li><li>Use all categories and all courses if the rendering is not too slow for your site. I am looking for a faster HTML-rendering code to implement in the next version.</li></ul>';
$string['configwithscrollbars'] = '<ul><li>If enabled, the block will be displayed with vertical and horizontal scroll bars.</li><li>Otherwise the block will have no scroll bars.</li></ul>';
$string['couldnotopenmycoursesfile'] = 'The mycourses file could not be opened.';
$string['couldnotopensitenavigationfile'] = 'The sitenavigation file could not be opened.';
$string['couldnotwritetomycoursesfile'] = 'The mycourses file could not be written.';
$string['couldnotwritetositenavigationfile'] = 'The sitenavigation file could not be written.';
$string['enablejs'] = 'Enable JavaScript to show navigation.';
$string['loginrequired'] = 'sitenavigation: Login required';
$string['mycourses_adminshowactivecourses'] = 'mycourses: Toggle active courses';
$string['mycourses_adminshowinactivecourses'] = 'mycourses: Toggle inactive courses';
$string['mycourses_adminshowmycourses'] = 'mycourses: Toggle own courses';
$string['mycourses_blocktitle'] = 'mycourses';
$string['mycourses_configadminshowactivecourses'] = '<ul><li>If enabled, the Admin sees the active courses.</li><li>Otherwise they are not displayed.</li></ul>';
$string['mycourses_configadminshowinactivecourses'] = '<ul><li>If enabled, the Admin sees the inactive courses.</li><li>Otherwise they are not displayed.</li></ul>';
$string['mycourses_configadminshowmycourses'] = '<ul><li>If enabled, the Admin sees his own courses.</li><li>Otherwise they are not displayed.</li></ul>';
$string['mycourses_confignotvisitedsince'] = '<ul><li>If zero, students and teachers see all courses.</li><li>Otherwise courses not visited during the last given number of days are not displayed when users toggle the green button.</li></ul>';
$string['mycourses_configshow'] = '<ul><li>If enabled, mycourses are displayed.</li><li>Otherwise they are not displayed.</li></ul>';
$string['mycourses_configshowallcourseslink'] = '<ul><li>If enabled, the footer will display the <b>Show all courses</b> link.</li><li>Otherwise the link will not be displayed.</li></ul>';
$string['mycourses_configshowcategorylinks'] = '<ul><li>If enabled, categories/folders will be displayed with a hyperlink to the corresponding Moodle page.</li><li>Otherwise categories/folders will have no active links.</li></ul>';
$string['mycourses_configshowflatlist'] = '<ul><li>If enabled, the courses will be displayed line by line.</li><li>Otherwise the courses will appear in their categories/folders structure.</li></ul>';
$string['mycourses_configshowinpopupwindow'] = '<ul><li>If enabled, mycourses are displayed in a separate Pop-Up-Window which can be left open for navigation.</li><li>Otherwise mycourses are displayed inside the block.</li></ul>';
$string['mycourses_configshowlongnames'] = '<ul><li>If enabled, categories and courses will be displayed with long names.</li><li>Otherwise the short names will be used.</li></ul>';
$string['mycourses_configshowsearchbox'] = '<ul><li>If enabled, a course search box will be displayed.</li><li>Otherwise no search box is displayed.</li></ul>';
$string['mycourses_configwithscrollbars'] = '<ul><li>If enabled, the block will be displayed with vertical and horizontal scroll bars.</li><li>Otherwise the block will have no scroll bars.</li></ul>';
$string['mycourses_hideactivecourses'] = 'Hide active courses';
$string['mycourses_hideinactivecourses'] = 'Hide inactive courses';
$string['mycourses_hidemycourses'] = 'Hide my courses';
$string['mycourses_hideoldcourses'] = 'Hide old courses';
$string['mycourses_notvisitedsince'] = 'Not visited since (number of days)';
$string['mycourses_show'] = 'mycourses: Show';
$string['mycourses_showactivecourses'] = 'Show active courses';
$string['mycourses_showallcourseslink'] = 'mycourses: Show <b>all courses</b> link';
$string['mycourses_showcategorylinks'] = 'mycourses: Show Category Links';
$string['mycourses_showflatlist'] = 'mycourses: Show flat list';
$string['mycourses_showinactivecourses'] = 'Show inactive courses';
$string['mycourses_showinpopupwindow'] = 'mycourses: Show in a Pop-Up-Window';
$string['mycourses_showlongnames'] = 'mycourses: Show long names';
$string['mycourses_showmycourses'] = 'Show my courses';
$string['mycourses_showoldcourses'] = 'Show old courses';
$string['mycourses_showsearchbox'] = 'mycourses: Show Course Search Box';
$string['mycourses_withscrollbars'] = 'mycourses: Show scrollbars';
$string['pluginname'] = 'sitenavigation';
$string['show'] = 'sitenavigation: Show';
$string['showallcourses'] = 'Show all courses';
$string['showallcourseslink'] = 'sitenavigation: Show <b>all courses</b> link';
$string['showcategorylinks'] = 'sitenavigation: Show Category Links';
$string['showflatlist'] = 'sitenavigation: Show flat list';
$string['showhiddencourses'] = 'sitenavigation: Toggle inactive/hidden courses';
$string['showinpopupwindow'] = 'sitenavigation: Show in a Pop-Up-Window';
$string['showlongnames'] = 'sitenavigation: Show long names';
$string['showsearchbox'] = 'sitenavigation: Show Course Search Box';
$string['sitenavigationbycategory'] = 'sitenavigation: By categories';
$string['withscrollbars'] = 'sitenavigation: Show scrollbars';
