<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   congrea
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absentsessionuser'] = 'No any user present in this session';
$string['absentuser'] = 'No any user present in this session';
$string['askplaymsg'] = '<span id="askplaymsg"> "Downloading under process, click Play  to begin </span>"';
$string['attendeerecording'] = 'Students Recording';
$string['attendeerecording_help'] = 'If enabled, allows student’s activities during a session to be recorded.';
$string['attendencereport'] = 'Attendance report';
$string['audio'] = 'Audio';
$string['audio_help'] = 'If enable , By default audio of all student will be enabled.';
$string['audiolatency'] = 'Audio Latency';
$string['audiotest'] = 'Test Audio';
$string['cgallowoverride'] = 'Allow override';
$string['cgallowoverride_help'] = 'If enabled, allows settings to be overridden in activity settings inside course.';
$string['cgapi'] = 'Congrea api key';
$string['cgapid'] = 'Enter congrea api key';
$string['cgrecording'] = 'Session recording';
$string['cgrecordingd'] = 'If enabled, you can choose to allow automatic session recording in your Congrea activities.';
$string['cgrecording_help'] = 'If enabled, allows automatic recording of your congrea sessions for this activity.';
$string['cgsecret'] = 'Congrea secret key';
$string['cgsecretd'] = 'Enter congrea secret key';
$string['closebeforeopen'] = 'Could not save the congrea. You have specified a close date before the open date.';
$string['closenotset'] = 'You have to specify a close time.';
$string['closesameopen'] = 'Session open and close time should not be same';
$string['closetime'] = 'Sessions closed';
$string['colorpicker'] = 'Custom color picker';
$string['colorpickerd'] = 'Choose custom color';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Add a new congrea';
$string['congrea:attendance'] = 'Attendance report';
$string['congreaconfiguration'] = 'Congrea configuration';
$string['congreaconfigurationd'] = 'Congrea free trial available from <a href="https://www.congrea.com/" target= "_blank">www.congrea.com</a>';
$string['congreadocument'] = 'You are already Uploaded this';
$string['congrea:dorecording'] = 'Save recoding';
$string['congreafieldset'] = 'Custom example fieldset';
$string['congreagenerald'] = 'Congrea api key';
$string['congreaname'] = 'Congrea name';
$string['congreaname_help'] = 'This is a real-time online class room which allows participates interaction with each other and provide asynchronous communication tools such as whiteboard, chat and screen sharing .';
$string['congrea:playrecording'] = 'Play recording';
$string['congreapoll'] = 'Congrea Poll Question';
$string['congrea:pollreport'] = 'Congrea poll report';
$string['congrea:quizreport'] = 'Congrea quiz report';
$string['congrea:recordingdelete'] = 'Delete recording';
$string['congrearecseeting'] = 'Congrea recording';
$string['congreatiming'] = 'Virtual class timing : <b> {$a->open} </b> to <b> {$a->close} </b>';
$string['congrea:view'] = 'View congrea';
$string['coursesactivity'] = 'Courses activity (Events by course)';
$string['customsetting'] = 'Custom settings';
$string['deletepolloption'] = 'Delete operation is Unsucessfull';
$string['deleterecordingfile'] = 'Are you sure that you want to delete the recorded file <br> "{$a}"?';
$string['disable'] = 'Disable';
$string['disableAudio'] = 'Disable audio';
$string['disablespeaker'] = 'Mute';
$string['downloadsession'] = 'Please wait while recording is downloaded.';
$string['enable'] = 'Enable';
$string['enableAudio'] = 'Unmute';
$string['enablerecording'] = 'Session Recording';
$string['enablerecording_help'] = 'If enabled, allows automatic session recording for all the sessions across the site.';
$string['enablespeaker'] = 'Enable Audio';
$string['event'] = 'Event';
$string['eventsbymonth'] = 'Events by month ({$a})';
$string['eventsmosttriggered'] = 'Most triggered events';
$string['generalsection'] = 'General Settings';
$string['generate'] = 'Generate';
$string['graphic:view'] = 'View events graphic report';
$string['httpserror'] = 'Warning!  HTTPS (ssl) is required for Congrea. It is detected that at present Moodle is not running on https and hence some features of Congrea may not work.';
$string['indvprogress'] = 'Current Task';
$string['joinroom'] = 'Join virtual class room';
$string['liverun'] = 'Online - Use vidya.io server';
$string['menu'] = 'Events Graphic Report';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'Use the Congrea module for real-time online learning.  Congrea module allows you to participate in synchronous learning,which means that the teacher and students are logged into the virtual learning environment and interacting with each other at the same time.
This module provide students with asynchronous communication tools, such as whiteboard and chat capabilities';
$string['modulenameplural'] = 'Congreas';
$string['noattempt'] = 'Not attempted by any user';
$string['nopolldata'] = 'No Data for Save';
$string['nopollresult'] = 'Unable to save poll result';
$string['nopollsave'] = 'Unable to save poll';
$string['noquizattempt'] = 'Not attempted by any user';
$string['noquizreport'] = 'No data available.';
$string['noreport'] = 'No data available.';
$string['notenrol'] = 'No any user is enrolled in this course';
$string['notsavekey'] = 'Congrea api key is missing. Go to <a href="{$a}">congrea settings</a> for configure.';
$string['nouser'] = 'User name not found';
$string['opentime'] = 'Sessions open';
$string['overallprogress'] = 'Overall Progress';
$string['overrideheading'] = 'Override settings';
$string['percentage'] = 'Percentage';
$string['play'] = 'Play';
$string['pluginadministration'] = 'Congrea administration';
$string['pluginname'] = 'Congrea';
$string['polldelete'] = 'Poll Delete is Unsucessfull, try again';
$string['polloptiondeletefailed'] = 'Delete is Failed,Try again';
$string['pollreport'] = 'Poll report';
$string['pollretrievefail'] = 'Unable to Retrieve Poll,Try again';
$string['pollupdatefail'] = 'Poll Update is Unsucessfull, try again';
$string['preset'] = 'Preset color';
$string['presetd'] = 'Select preset color';
$string['pressalways'] = 'Press always to speak';
$string['pressAlwaysToSpeak'] = 'Press always to speak.';
$string['pressonce'] = 'Press once to speak';
$string['proposedspeed'] = 'Proposed Speed';
$string['pushtotalk'] = 'Push to talk';
$string['pushtotalk_help'] = 'If enable , an extra option for audio testing display.';
$string['quantity'] = 'quantity';
$string['quizreport'] = 'Quiz report';
$string['raisehand'] = 'Raise hand';
$string['raisehand_help'] = 'If enabled, allows students to notify the teacher for any query or comment during the live session using Raise Hand feature.';
$string['recAllowattendeeAVcontrol'] = 'Student’s control over A/V recording';
$string['recAllowattendeeAVcontrol_help'] = 'If enabled, allows students to control their A/V recording i.e., they can anytime stop and start their own A/V recording during a live session.';
$string['recAllowpresentorAVcontrol'] = 'Teacher’s control over A/V recording';
$string['recAllowpresentorAVcontrol_help'] = 'If enabled, allows the teacher to control A/V recording i.e., teacher can anytime stop and start whole session’s A/V recording during a live session.';
$string['recattendeeav'] = 'Students A/V recording';
$string['recattendeeav_help'] = 'If enabled, allows students A/V recording during the session i.e., all the binary data such as audio, video and screen sharing will be recorded in the session recording.';
$string['recordingcontrol'] = 'Recording control';
$string['recordingsection'] = 'Recording settings';
$string['recShowPresentorRecordingStatus'] = 'Recording status visibility to teacher';
$string['recShowPresentorRecordingStatus_help'] = 'If enabled, allows the visibility of recording status to the teacher i.e., they will have a continuous feed of whether the session is being recorded or not on their Congrea screen';
$string['replay'] = 'Re-play';
$string['replay_message'] = 'Thanks for watching.';
$string['selectcolor'] = 'Select color';
$string['selectcolor_help'] = 'Choose your own color for your classroom';
$string['selectteacher'] = 'Select teacher';
$string['selectteacher_help'] = 'Select teacher as a moderator for virtual classroom';
$string['sessionareport'] = 'Session attendance report';
$string['sessionclosed'] = 'This session is unavailable';
$string['sessionendmsg'] = 'Session has been closed. You may now close your browser.';
$string['sessionsschedule'] = 'Schedule for sessions';
$string['showAttendeeRecordingStatus'] = 'Recording status visibility to student';
$string['showAttendeeRecordingStatus_help'] = 'If enabled, allows the visibility of recording status to the students i.e., they will have a continuous feed of whether the session is being recorded or not on their Congrea screen.';
$string['silencedetect'] = 'Silence Detection';
$string['srecordingsection'] = 'Student recording allowances';
$string['srecordingsection_help'] = '<b>Student Settings</b> - These settings will affect the recording rights of students.';
$string['studentaudio'] = 'Student’s audio';
$string['studentaudio_help'] = 'If enabled, allows students to provide their audio input during the session.';
$string['studentgc'] = 'Group chat';
$string['studentgc_help'] = 'If enabled, allows students to participate in group chat/discussion during the session.';
$string['studentm'] = 'Student management';
$string['studentm_help'] = 'Student management';
$string['studentpc'] = 'Private chat';
$string['studentpc_help'] = 'If enabled, allows students to have private chat i.e., one on one discussion with the attendees during the session.';
$string['studentvideo'] = 'Student’s video';
$string['studentvideo_help'] = 'If enabled, allows video input from students during the session.';
$string['teachername'] = 'Teacher : {$a->firstname} {$a->lastname}';
$string['testingbrowser'] = 'Testing Browser Compatibility';
$string['testinginternetspeed'] = 'Testing Internet Speed';
$string['testingmichrophone'] = 'Testing Microphone';
$string['testingspeaker'] = 'Testing Speaker';
$string['testingwebcam'] = 'Testing Webcam Connection';
$string['totalprogress'] = 'Total Progress';
$string['tpAudioTest'] = 'Audio Test';
$string['trecordingsection'] = 'Teacher recording allowances';
$string['trecordingsection_help'] = '<b>Teacher Settings</b> - These settings will affect the recording rights of teacher.';
$string['trimRecordings'] = 'Trim  recording';
$string['trimRecordings_help'] = 'If enabled, allows session recording to be stopped/trimmed whenever A/V has been disabled i.e., whenever the teacher has stopped A/V recording during the session that particular duration will not be recorded or trimmed from the session’s recording.';
$string['unsupportedfiletype'] = 'Invalid file type, only Congrea session recordings {.vcp} are supported.';
$string['uploadedsession'] = 'Your session has ended, you may now close the window. <br /> Or
                                  close this popup to start a new session.';
$string['uploadedsessionOk'] = 'Click "Ok" to start a new Session.';
$string['uploadrecordedfile'] = 'Upload recorded file';
$string['uploadsession'] = 'Please wait until processing is complete.';
$string['userlist'] = 'User list visibility';
$string['userlist_help'] = 'If enabled, allows students to view the list of attendees during a session.';
$string['usersactivity'] = 'User activity (Events by user)';
$string['video'] = 'Video';
$string['video_help'] = 'If enable , By default video of all student will be enabled.';
$string['videoquality'] = 'Video Quality';
$string['waitmsgconnect'] = 'Please wait a whlie. Application is trying to connect.';
$string['wheretoruncongrea'] = 'From where to serve congrea App';
$string['wrongkey'] = 'Congrea api key is wrong. Go to <a href="{$a}">Congrea Settings</a> for configure again.';
