<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataplus', language 'en', branch 'MOODLE_23_STABLE'
 *
 * @package   dataplus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionfailed'] = 'Action failed';
$string['actions'] = 'Actions';
$string['add'] = 'Add';
$string['addactionstocomment'] = 'Add actions to your comment template';
$string['addactionstorecord'] = 'Add actions to your record';
$string['addadditionaltocomment'] = 'Add additional information to your comment template';
$string['addadditionaltorecord'] = 'Add additional information to your record';
$string['addcomment'] = 'Add comment';
$string['addfields'] = 'Add to your database';
$string['addfieldstorecord'] = 'Add fields to your record';
$string['addinfo'] = 'Add additional information to your record';
$string['addrecord'] = 'Add record';
$string['addrecordfunctions'] = 'Add record functions';
$string['addrecordtablabel'] = 'Add record tab label';
$string['addrecordtabvisible'] = 'Add record tab visible';
$string['advancedsearch'] = 'Advanced search';
$string['allowcomments'] = 'Allow comments';
$string['allowcomments_help'] = 'Allow users to leave comments on records from the database via the \'view single\' screen.';
$string['allowmultiple'] = 'Allow multiple selections';
$string['alttag'] = 'alt tag';
$string['Alttag'] = 'Alt tag';
$string['amendsearch'] = 'Amend search';
$string['ascending'] = 'ascending';
$string['availablefromdate'] = 'Available from';
$string['availablepast'] = 'Sorry, this activity stopped being available on {$a}';
$string['availabletodate'] = 'Available to';
$string['availableyet'] = 'Sorry, this activity is not available until {$a}';
$string['before'] = 'before';
$string['boo_ignore'] = 'ignore';
$string['cancel'] = 'Cancel';
$string['cancelbuttonlabel'] = 'Cancel button label';
$string['cancelbuttonlabel_help'] = 'Label for the cancel button on add record forms.  <em>Note: this label is not used for the deprecated addcancel option</em>.';
$string['capablilty_delete_database'] = 'Sorry, your account does not have the required capabilities to delete records from the database.';
$string['capablilty_delete_record'] = 'Sorry, your account does not have the required capabilities to delete this record.';
$string['capablilty_edit_record'] = 'Sorry, your account does not have the required capabilities to edit this record.';
$string['capablilty_edit_template'] = 'Sorry, your account does not have the required capabilities to edit templates.';
$string['capablilty_insert_database'] = 'Sorry, your account does not have the required capabilities to add or edit database records.';
$string['capablilty_manage_database'] = 'Sorry, your account does not have the required capabilities to manage the database.';
$string['capablilty_view_database'] = 'Sorry, your account does not have the required capabilities to view records.';
$string['capablilty_view_export'] = 'Sorry, your account does not have the required capabilities to view the export screen.';
$string['cleardatacancelled'] = 'Clear data has been cancelled.';
$string['cleardatadone'] = 'All data has been cleared from the database.';
$string['cleardatafailed'] = 'Data clearance has failed.';
$string['cleardatawarning'] = 'Clicking this button clears all database records but leaves the data structure intact.  This action cannot be reversed and should not be used without making a backup of this module content first (either with the duplicate or export options).';
$string['comment'] = 'Comment';
$string['comments'] = 'Comments';
$string['confirmcleardata'] = 'Confirm clear data';
$string['confirmdelete'] = 'Confirm deletion';
$string['contains'] = 'contains';
$string['created'] = 'Created';
$string['creator'] = 'Creator';
$string['creatorid'] = 'Creator id';
$string['css'] = 'CSS template';
$string['css_hide'] = 'Hide CSS';
$string['css_show'] = 'Show CSS';
$string['database'] = 'Database';
$string['databasenotsetup'] = 'This database has not yet been setup.';
$string['databasesetup'] = 'Setup database';
$string['dataplus:addinstance'] = 'Add a new DataPlus instance';
$string['dataplus:databaseedit'] = 'Edit database structure';
$string['dataplus:dataeditothers'] = 'Edit others database records';
$string['dataplus:dataeditown'] = 'Edit own database records';
$string['dataplus:downloadfull'] = 'Download database';
$string['dataplus:export'] = 'View export screen';
$string['dataplus:rate'] = 'Rate entries';
$string['dataplus:view'] = 'View database';
$string['dataplus:viewallratings'] = 'View all raw ratings given by individuals';
$string['dataplus:viewanyrating'] = 'View total ratings that anyone received';
$string['dataplus:viewrating'] = 'View the total rating you received';
$string['dbempty'] = 'This database is currently empty.';
$string['dbnotfound'] = 'The record specified was not found.';
$string['delete'] = 'delete';
$string['deletecomment'] = 'Delete Comment';
$string['deleterecord'] = 'Delete Record';
$string['descending'] = 'descending';
$string['disable_editor'] = 'Disable editor';
$string['downloadcsv'] = 'Download in CSV format';
$string['downloadcsvhelp'] = 'Compatible with Microsoft Excel, Microsoft Access, StarOffice, etc.';
$string['downloaddb'] = 'Download SQLite database';
$string['downloaddbhelp'] = 'Compatible with freely available SQLite Manager for Firefox, SQLiteTool, etc.';
$string['downloadfulldb'] = 'Download fully compatible DataPlus database';
$string['downloadfulldbhelp'] = 'Suitable for importing into another instance of DataPlus.  May contain identifiable student information.';
$string['edit'] = 'edit';
$string['editfield'] = 'Edit field';
$string['editrecord'] = 'Edit record';
$string['enable_editor'] = 'Enable editor';
$string['equals'] = 'equals';
$string['export'] = 'Export';
$string['exportdb'] = 'Export Database';
$string['exporttablabel'] = 'Export tab label';
$string['exporttabvisible'] = 'Export tab visible';
$string['false'] = 'false';
$string['field_boolean'] = 'True / false';
$string['field_date'] = 'Date';
$string['field_datetime'] = 'Date / time';
$string['fielddelete'] = 'Delete Field';
$string['fielddeleted'] = 'Field deleted successfully.';
$string['fieldedited'] = 'Field edited successfully.';
$string['field_file'] = 'File';
$string['field_image'] = 'Image';
$string['field_longtext'] = 'Text (multiple lines)';
$string['field_menu'] = 'Menu';
$string['field_menumultiple'] = 'Menu (multiple selections)';
$string['field_menusingle'] = 'Menu (single selection)';
$string['fieldname'] = 'Field name';
$string['field_number'] = 'Number';
$string['field_smalltext'] = 'Text (one line)';
$string['fieldtype'] = 'Field type';
$string['field_url'] = 'URL';
$string['first'] = 'first';
$string['footer'] = 'Footer';
$string['greaterthan'] = 'greater than';
$string['group'] = 'Group';
$string['group_delete_record'] = 'Sorry, you\'re not in the correct group to delete this record.';
$string['group_edit_record'] = 'Sorry, you\'re not in the correct group to edit this record.';
$string['groupid'] = 'Group id';
$string['groupmember'] = 'Sorry, you are not a member of the necessary group to perform this function or the group mode has been incorrectly set.';
$string['header'] = 'Header';
$string['id'] = 'id';
$string['import'] = 'Import';
$string['importcomplete'] = 'Import complete.  Database available for use.';
$string['importdb'] = 'Import DataPlus Database';
$string['importremovegroup'] = 'Remove group settings <em>(Note: existing group settings maybe incompatible with groups set up in this course)</em>';
$string['importwarning'] = '<em>Warning:</em> Imported databases must be SQLite3 compatible and have a DataPlus compatible table structure.  Any data in this instance of DataPlus will be lost.';
$string['intro'] = 'Introduction';
$string['javascript'] = 'Javascript template';
$string['javascript_hide'] = 'Hide Javascript';
$string['javascript_show'] = 'Show Javascript';
$string['jsinit'] = 'Javascript functions to run when page loads (leave blank if unsure)';
$string['label'] = 'label';
$string['labelexists'] = 'A field with that label already exists, please amend it';
$string['labels'] = 'Labels';
$string['last'] = 'last';
$string['lessthan'] = 'less than';
$string['listperpage'] = 'Number of records per page';
$string['listperpage_help'] = 'Set the number of records to display in a list template.';
$string['lockerror'] = 'Database could not be locked.  Action cancelled.';
$string['manage_cleardata'] = 'Clear data';
$string['manage_manage'] = 'Manage';
$string['maxentries'] = 'Maximum records';
$string['maxentries_help'] = 'The maximum number of records the database can contain.';
$string['maxentriesperuser'] = 'Maximum records per user';
$string['maxentriesperuser_help'] = 'The maximum number of records a user can enter into the database.';
$string['maxentriesreached'] = 'Only {$a} records maybe added to this database.  This limit has been reached.  No more records maybe added.';
$string['modulename'] = 'DataPlus';
$string['modulenameplural'] = 'Course databases';
$string['more'] = 'more';
$string['na'] = 'N\\A';
$string['navigationlimit'] = 'Navigation limit';
$string['navigationlimit_help'] = 'The maximum number of navigation links that can appear in the header or footer on a screen generated through a view.';
$string['next'] = 'next';
$string['none'] = 'none';
$string['numnotapproved'] = 'Pending';
$string['options'] = 'Options - one per line';
$string['pluginadministration'] = 'DataPlus administration';
$string['pluginname'] = 'DataPlus';
$string['previous'] = 'previous';
$string['rate'] = 'rate';
$string['record'] = 'Record';
$string['recordadded'] = 'Record added.  Add another...';
$string['recordcount'] = 'records {$a->start} - {$a->end} of {$a->total}';
$string['record_count'] = 'Record count';
$string['recordcountsingle'] = 'record {$a->start} of {$a->end}';
$string['recorddeleted'] = 'Record deleted successfully.';
$string['record_navigation'] = 'Record navigation';
$string['record_no'] = 'Record number';
$string['requiredentries'] = 'Required records';
$string['requiredentries_help'] = 'The number of records a participant is required to submit.  Users will see a reminder message displayed while viewing if they have not submitted the required number of records. The activity will not be considered complete until the user has submitted the required number of records.';
$string['requiredentriesreminder'] = 'You are required to create {$a->total} records in the database to complete this exercise.  So far you have created {$a->created} records.';
$string['requiredentriestoview'] = 'Records required before viewing';
$string['requiredentriestoviewdone'] = 'You have entered {$a} records in the database.  You may now view records.';
$string['requiredentriestoview_help'] = 'The number of records a participant is required to submit before they are allowed to view
   any records in this database activity.';
$string['requiredentriestoviewreminder'] = 'You are required to create {$a->total} records in the database before viewing records in the database.  So far you have created {$a->created} records.';
$string['reserved'] = '{$a} is a reserved field name.  Please use another.';
$string['reset'] = 'Reset';
$string['resettemplate'] = 'Reset template';
$string['returntofields'] = 'Return to fields list';
$string['samename'] = 'A field already exists with the same, or a very similar, name.  Please alter the field name and try again.';
$string['save'] = 'Save';
$string['saveandview'] = 'Add and view';
$string['saveandviewbuttonlabel'] = 'Add and view button label';
$string['saveandviewbuttonlabel_help'] = 'The text on the submit button for adding a entry to the database and then immediately viewing it.';
$string['savebuttonlabel'] = 'Save button label';
$string['savebuttonlabel_help'] = 'The text on the submit button for saving your entry to the database.';
$string['search'] = 'Search';
$string['searchempty'] = 'Your search returned no results';
$string['searchtablabel'] = 'Search tab label';
$string['searchtabvisible'] = 'Search tab visible';
$string['simplesearch'] = 'Simple search';
$string['since'] = 'since';
$string['single_record'] = 'Single record';
$string['singlerecordtablabel'] = 'Single record tab label';
$string['singlerecordtabvisible'] = 'Single record tab visible';
$string['size'] = 'Size';
$string['sort'] = 'Sort';
$string['sort1'] = 'Sort level 1';
$string['sort2'] = 'Sort level 2';
$string['sort3'] = 'Sort level 3';
$string['sortorder'] = 'Sort order';
$string['suppdesc'] = '{$a} descriptor';
$string['tablabel'] = 'Tab label';
$string['tablabel_help'] = 'Specifies the label used for this tab and the module navigation.';
$string['tabvisible'] = 'Tab visible';
$string['tabvisible_help'] = 'Specifies whether this tab should be visible to students and teachers.  Note that previous student and teacher settings can override this setting.';
$string['templates'] = 'Templates';
$string['templates_addrecord'] = 'Add/edit record template';
$string['templates_hooks'] = 'DataPlus Template Hooks';
$string['templates_hookshelp'] = 'Help with template hooks';
$string['templates_hookstext'] = '<h1>DataPlus Template Hooks</h1>
<p>DataPlus templates allow template authors to add hooks that cause data to be added to the output of a template.  This can be useful for displaying data on screen or including it in JavaScript.  Most of the hooks are displayed on the template editor menus, but there are now too many for them all to be shown.   Those that are not shown on the menu can be typed in to the relevant box.</p>
<p>Not all hooks are appropriate for use in each of the template sections (CSS, JavaScript, JavaScript functions, Header, Record, Footer).   The sections in which a hook can displayed are shown below.</p>
<h2>Database Fields</h2>
<p>These hooks are used to display the fields you have created in your database using the manage screen.  Replace <em>fieldname</em> with the name of the field you want to expose.</p>
<p><strong>Hook: </strong>[[<em>fieldname</em>]]<br/>
<strong>Description: </strong>The content of a database field with appropriate HTML.  The content of the image field type is included in an HTML img tag.  Files are available as a link using an HTML a tag. URLs are included within an a tag.  In add record templates, this creates an input for data and displays that data in editing mode.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>[[<em>fieldname</em>_esca]]<br/>
<strong>Description: </strong>The content of a database field as per [[<em>fieldname</em>]] with apostrophes escaped.  Not available in add record templates.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>[[comment]]<br/>
<strong>Description: </strong>TShows a record comment.  Only available in the single record template.<br/>
<strong>Sections: </strong>Record</p>
<h2>Record Actions</h2>
<p>Not available in add record templates.</p>
<p><strong>Hook: </strong>**edit**<br/>
<strong>Description: </strong>Link to an editing screen for a record.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>**delete**<br/>
<strong>Description: </strong>Link to a delete screen for a record.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>**rate**<br/>
<strong>Description: </strong>Display a rating drop down and/or link to the ratings pop-up.  Users require the correct capabilities for ratings.<br/>
<strong>Sections: </strong>Record</p>
<h2>Additional Record Information</h2>
<p>Creator and updater information can be the same if the record has never been updated.  Not available in add record templates.</p>
<p><strong>Hook: </strong>##id##<br/>
<strong>Description: </strong>The primary key of the current record.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>##Creator##<br/>
<strong>Description: </strong>The name of the user that created the record.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>##Creator id##<br/>
<strong>Description: </strong>The Moodle user id of the user who created the record.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>##Created##<br/>
<strong>Description: </strong>The date and time the record was created.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>##Updater##<br/>
<strong>Description: </strong>The name of the user that last updated the record.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>##Updater id##<br/>
<strong>Description: </strong>The Moodle user id of the user who last updated the record.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>##Updated##<br/>
<strong>Description: </strong>The date on which the record was last updated.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>##Group id##<br/>
<strong>Description: </strong>The group with which the record is associated.   Set to 0 if the record is associated with all participants.<br/>
<strong>Sections: </strong>Record</p>
<p><strong>Hook: </strong>##Record number##<br/>
<strong>Description: </strong>Number of the current record on the page.<br/>
<strong>Sections: </strong>Record</p>
<h2>Header / Footer Functions</h2>
<p>Not available in add record templates.</p>
<p><strong>Hook: </strong>##Record count##<br/>
<strong>Description: </strong>The number/s of the records shown on the current screen and total in the database.<br/>
<strong>Sections: </strong>Header, Footer</p>
<p><strong>Hook: </strong>##Record navigation##<br/>
<strong>Description: </strong>Links to pages of records (does nothing if all records can be displayed on one screen).<br/>
<strong>Sections: </strong>Header, Footer</p>
<h2>Moodle Information</h2>
<p><strong>Hook: </strong>--username--<br/>
<strong>Description: </strong>The username of the current Moodle user.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--firstname--<br/>
<strong>Description: </strong>The first name of the current Moodle user.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--lastname--<br/>
<strong>Description: </strong>The last name of the current Moodle user.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--courseid--<br/>
<strong>Description: </strong>The id of the current Moodle course.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--coursename--<br/>
<strong>Description: </strong>The full name of the current Moodle course.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--courseshortname--<br/>
<strong>Description: </strong>The short name of the current Moodle course.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--roles--<br/>
<strong>Description: </strong>The short names of the current user’s Moodle roles in a comma delimited list.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--rolesjs--<br/>
<strong>Description: </strong>The short names of the current user’s Moodle roles in a JavaScript array.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--groupids--<br/>
<strong>Description: </strong>The ids of the current user’s Moodle groups in a comma delimited list.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--groupidsjs--<br/>
<strong>Description: </strong>The ids of the current user’s Moodle groups in a JavaScript array.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--groupnames--<br/>
<strong>Description: </strong>The names of the current user’s Moodle groups in a comma delimited list.<br/>
<strong>Sections: </strong>All</p>
<p><strong>Hook: </strong>--groupnamesjs--<br/>
<strong>Description: </strong>The names of the current user’s Moodle groups in a JavaScript array.<br/>
<strong>Sections: </strong>All</p>';
$string['templates_single'] = 'Single record template';
$string['templates_view'] = 'View template';
$string['templateupdated'] = 'Template updated';
$string['templateupdatednot'] = 'A problem has occurred.  The template was not updated.';
$string['true'] = 'true';
$string['twosame'] = 'Two or more fields have the same label.  Labels must be unique.  Please amend this before proceeding.';
$string['unlimited'] = 'unlimited';
$string['updated'] = 'Updated';
$string['updater'] = 'Updater';
$string['updaterid'] = 'Updater id';
$string['updatinggrades'] = 'Updating DataPlus grades ({$a}).';
$string['usercompleted_deleted'] = 'Number of record deleted: {$a}';
$string['usercompleted_insert'] = 'Number of record created: {$a}';
$string['usercompleted_updated'] = 'Number of record updated: {$a}';
$string['usercompleted_view'] = 'Number of record viewed: {$a}';
$string['useroutline_createcolumn'] = 'Number of new fields created:';
$string['useroutline_delete'] = 'Number of records deleted:';
$string['useroutline_deletecolumn'] = 'Number of fields deleted:';
$string['useroutline_editcolumn'] = 'Number of fields edited:';
$string['useroutline_insert'] = 'Number of new records created:';
$string['useroutline_noactivity'] = 'No activity found for this user.';
$string['useroutline_search'] = 'Number of searches:';
$string['useroutline_templatesaved'] = 'Number of time a template has been updated:';
$string['useroutline_update'] = 'Number of records updated:';
$string['useroutline_view'] = 'Number of record views:';
$string['validate_file_suffix'] = 'Upload failed - File must be of the type zip.';
$string['validate_no_db'] = 'Upload failed - no database found in zip file.';
$string['validate_table_column'] = 'Database validation failed - column table does not exist.';
$string['validate_table_content'] = 'Database validation failed - content table does not exist.';
$string['validate_table_supportinginfo'] = 'Database validation failed - supportinginfo table does not exist.';
$string['validate_table_templates'] = 'Database validation failed - templates table does not exist.';
$string['validate_toomanytables'] = 'Database validation failed  - the database uploaded contains too many tables to be used in Database 2';
$string['view'] = 'View';
$string['viewdb'] = 'View database';
$string['viewfromdate'] = 'Viewable from';
$string['viewtablabel'] = 'View tab label';
$string['viewtabvisible'] = 'View tab visible';
$string['viewtodate'] = 'Viewable to';
