<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'englishcentral', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   englishcentral
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountid'] = 'EnglishCentral ID';
$string['accountlookup'] = 'Account Lookup';
$string['achieved'] = 'achieved';
$string['activetime'] = 'Active Time';
$string['activityclose'] = 'Activity closes';
$string['activityclose_help'] = 'Students can to access this activity up until the date and time specified here. After this date and time, the activity will be closed.';
$string['activityname'] = 'Activity Name';
$string['activityname_help'] = 'This is the content of the help tooltip associated with the englishcentralname field. Markdown syntax is supported.';
$string['activityopen'] = 'Activity opens';
$string['activityopen_help'] = 'Students can access this activity starting from this date and time. Before this date and time, the activity will be closed.';
$string['addthisvideo'] = 'Add this video';
$string['addvideo'] = 'Add video';
$string['addvideohelp'] = 'To add a video to this page, click this icon and do a video search.';
$string['advanced'] = 'Advanced';
$string['allattempts'] = 'Attempts Manager';
$string['allusers'] = 'All Users (most recent attempt)';
$string['allusersreport'] = 'All Users Report';
$string['attemptdetails'] = 'Attempt Details';
$string['attemptdetailsheader'] = '{$a->name} attempt details for {$a->username} on {$a->date}';
$string['attemptsmanager'] = 'Attempts Manager';
$string['badcount'] = 'Bad Count';
$string['beginner'] = 'Beginner';
$string['completed'] = 'Completed';
$string['completiongoals'] = 'Require study goals';
$string['completionmingrade'] = 'Require minimum grade';
$string['completionpass'] = 'Require passing grade';
$string['compositescore'] = 'Overall Score';
$string['confirmattemptdelete'] = 'Are you sure you want to delete this attempt?';
$string['confirmattemptdeleteall'] = 'Are you sure you want to delete ALL attempts?';
$string['confirmattemptdeletealltitle'] = 'Delete ALL attempts?';
$string['confirmattemptdeletetitle'] = 'Delete attempt?';
$string['confirmremovevideo'] = 'Do you really want to remove this video?';
$string['consultadmin'] = 'For further help, please consult the administrator of this Moodle site.';
$string['consumerkey'] = 'Consumer Key';
$string['consumerkeydefault'] = 'YOUR CONSUMER KEY';
$string['consumerkeyexplain'] = 'Your consumer key is available from {$a}';
$string['consumersecret'] = 'Consumer Secret';
$string['consumersecretdefault'] = 'YOUR CONSUMER SECRET';
$string['consumersecretexplain'] = 'Your consumer secret is available from {$a}';
$string['copyright'] = 'Source';
$string['date'] = 'Date';
$string['defaultsettings'] = 'Default Settings';
$string['delete'] = 'Delete';
$string['deleteallattempts'] = 'Delete All Attempts';
$string['deleteattempt'] = 'delete';
$string['description'] = 'Description';
$string['details'] = 'Details';
$string['developmentmode'] = 'Development mode';
$string['developmentmodeexplain'] = 'On development sites, this setting should be enabled. On production sites, it should be disabled.';
$string['duration1'] = '<b>Short</b> (up to 1 minute)';
$string['duration2'] = '<b>Medium</b> (1 to 3 minutes)';
$string['duration3'] = '<b>Long</b> (over 3 minutes)';
$string['editvideos'] = 'Edit videos';
$string['email'] = 'Email';
$string['encryptedsecret'] = 'Encrypted Secret';
$string['encryptedsecretdefault'] = 'YOUR ENCRYPTED SECRET';
$string['encryptedsecretexplain'] = 'Your encrypted secret is available from {$a}';
$string['englishcentral'] = 'English Central';
$string['englishcentral:addinstance'] = 'Add a new English Central activity';
$string['englishcentralfieldset'] = 'Custom example fieldset';
$string['englishcentral:manage'] = 'Manage an English Central activity';
$string['englishcentral:manageattempts'] = 'Manage attempts at an English Central activity';
$string['englishcentralsettings'] = 'Enter English Central Video Title and ID';
$string['englishcentral:submit'] = 'Submit data to an English Central activity';
$string['englishcentral:view'] = 'View an English Central activity';
$string['exceededattempts'] = 'You have completed the maximum {$a} attempts.';
$string['exportcsv'] = 'Export to CSV';
$string['exportexcel'] = 'Export to Excel(csv)';
$string['exportpdf'] = 'Export to PDF';
$string['finish'] = 'Finish';
$string['from'] = 'From';
$string['fullname'] = 'Full Name';
$string['futureactivityclose'] = 'This activity will close at {$a}';
$string['futureactivityopen'] = 'This activity will open at {$a}';
$string['futurevideoclose'] = 'The videos will be available until {$a}';
$string['futurevideoopen'] = 'The videos will be available from {$a}';
$string['goalperiod'] = 'Goal period';
$string['goalperiod_help'] = 'The time period and the day or date by which these goals should be achieved.';
$string['goals'] = 'Goals';
$string['goals_help'] = 'Define goals for Watch, Learn, Speak and Study time';
$string['goodcount'] = 'Good Count';
$string['gradeaverage'] = 'average score of all attempts';
$string['gradehighest'] = 'highest scoring attempt';
$string['gradelatest'] = 'score of latest attempt';
$string['gradelowest'] = 'lowest scoring attempt';
$string['gradenone'] = 'No grade';
$string['gradeoptions'] = 'Grade Options';
$string['hiddenchallengemode'] = 'Hidden challenge';
$string['intermediate'] = 'Intermediate';
$string['invalidconfig'] = 'Sorry, we cannot proceed because the settings for the English Central activity module on this Moodle site are not valid:';
$string['item'] = 'Item';
$string['lastaccess'] = 'Last Access';
$string['learngoal'] = 'Learn';
$string['learngoal_help'] = 'The target number of unique words to learn.';
$string['learngoalunits'] = 'words';
$string['learnmode'] = 'Learn mode';
$string['learnwords'] = '{$a} words';
$string['level'] = 'Level';
$string['levelx'] = 'Level {$a}';
$string['lightboxmode'] = 'Lightbox mode';
$string['linesrecorded'] = 'Lines recorded';
$string['lineswatched'] = 'Lines watched';
$string['lookupemptyresult'] = 'No EnglishCentral account id was found for user: {$a->fullname}.';
$string['lookupinstructions'] = 'Select a user and press \'Search\' to see that user\'s EnglishCentral account id.';
$string['lookupresults'] = 'The EnglishCentral account id for {$a->fullname} is: <big><b>{$a->accountid}</b></big>';
$string['maxattempts'] = 'Maximum attempts';
$string['missingconfig'] = 'Sorry, we cannot proceed because the following settings are not yet defined for the English Central activity module on this Moodle site:';
$string['modulename'] = 'EnglishCentral';
$string['modulename_help'] = 'Use the EnglishCentral module to allow your students to use EnglishCentral videos within Moodle Courses';
$string['modulenameplural'] = 'EnglishCentral Activities';
$string['myattempts'] = 'My Attempts';
$string['noconnection'] = 'WARNING: Your Moodle site cannot currently connect to the EnglishCentral server.';
$string['nodataavailable'] = 'No data available';
$string['noenglishcentrals'] = 'Sorry, there are no EnglishCentral activities in this course.';
$string['noprogressreport'] = 'Sorry, but there is no progress to report.';
$string['notavailable'] = 'Sorry, this activity is not currently avialable to you.';
$string['notviewable'] = 'Sorry, the videos for this actiity are not currently available to you.';
$string['novideos'] = 'There are no videos to watch at the moment.';
$string['overview'] = 'Overview';
$string['overview_help'] = 'In an EnglishCentral activity, students interact with a selected set of videos and work toward the Watch, Learn and Study goals set by the teacher.

To set up the activity, the teacher first defines the following study goals:

* the number of videos to Watch
* the number of words to Learn
* the number of lines to Speak

The teacher then searches the EnglishCentral video library and selects which videos should be added to this EnglishCentral activity.

Finally, the students choose one or more of the videos they would like to watch. After watching a video, they can choose which words from the video they would like to learn, and which lines they wish to practice speaking.

As each student studies, the dials on their scoreboard are updated to give feedback about their progress towards the Watch, Learn and Speak goals.';
$string['partnerid'] = 'Partner ID';
$string['partneriddefault'] = 'YOUR PARTNER ID';
$string['partneridexplain'] = 'Your partnerid is available from {$a}';
$string['pastactivityclose'] = 'This activity closed at {$a}';
$string['pastactivityopen'] = 'This activity opened at {$a}';
$string['pastvideoclose'] = 'The videos were available until {$a}';
$string['pastvideoopen'] = 'The videos became available at {$a}';
$string['phoneme'] = 'Phoneme';
$string['phonemes'] = 'Phonemes';
$string['phonemesheader'] = '{$a->englishcentralname} Phonemes for {$a->username} attempt on {$a->attemptdate}';
$string['playersettings'] = 'Player settings';
$string['playerversion'] = 'Player version';
$string['playerversiondefault'] = 'JSDK3';
$string['playerversionexplain'] = 'Generally you should use the most recent version available, but in some circumstances, you may wish to select an older version.';
$string['pluginadministration'] = 'EnglishCentral Administration';
$string['pluginname'] = 'EnglishCentral';
$string['points'] = 'Points';
$string['preview'] = 'Preview';
$string['previewenglishcentral'] = 'Preview English Central';
$string['privacy:metadata:activetime'] = 'The time active on session';
$string['privacy:metadata:attemptid'] = 'The unique identifier of a user\'s English Central activity attempt.';
$string['privacy:metadata:attempttable'] = 'The table in which the user\'s English Central attempt data is stored.';
$string['privacy:metadata:ecid'] = 'The unique identifier of an English Central activity instance.';
$string['privacy:metadata:englishcentralcom'] = 'The English Central plugin stores session data against the Moodle users English Central account id.';
$string['privacy:metadata:englishcentralcom:accountid'] = 'The English Central plugin matches the Moodle userid with a unique English Central account id. The account id is stored at englishcentral.com.';
$string['privacy:metadata:learncount'] = 'The learn session items done';
$string['privacy:metadata:learntotal'] = 'The learn session total items';
$string['privacy:metadata:learnwordids'] = 'The ids of the learnt words';
$string['privacy:metadata:sessiongrade'] = 'The session grade';
$string['privacy:metadata:sessionscore'] = 'The session score';
$string['privacy:metadata:speakcomplete'] = 'The percentage of the speak session completed';
$string['privacy:metadata:speakcount'] = 'The speak session items watched';
$string['privacy:metadata:speaklineids'] = 'The speak session item line ids';
$string['privacy:metadata:speaktotal'] = 'The speak session total items';
$string['privacy:metadata:status'] = 'The activity status';
$string['privacy:metadata:timecompleted'] = 'The time the activity was completed';
$string['privacy:metadata:timecreated'] = 'The time the session was created';
$string['privacy:metadata:totalpoints'] = 'The total points for the session';
$string['privacy:metadata:totaltime'] = 'The total session time';
$string['privacy:metadata:userid'] = 'The user id for the English Central attempt';
$string['privacy:metadata:videoid'] = 'The id of the video for the current attempt';
$string['privacy:metadata:watchcomplete'] = 'The percentage of the watch session completed';
$string['privacy:metadata:watchcount'] = 'The watch session items watched';
$string['privacy:metadata:watchlineids'] = 'The watch session item line ids';
$string['privacy:metadata:watchtotal'] = 'The watch session total items';
$string['readonlymode'] = 'Read-only mode';
$string['readonlymode_desc'] = 'This activity is currently in read-only mode. You can view the information on the first page of this EnglishCentral activity, but you cannot view any of the videos.';
$string['reattempt'] = 'Try Again';
$string['removevideo'] = 'Remove video';
$string['removevideohelp'] = 'To remove a video from this page, drag it to this icon.';
$string['reports'] = 'Reports';
$string['reporttitle'] = 'Report Title {$a}';
$string['returntoreports'] = 'Return to reports';
$string['searchterm'] = 'Search terms';
$string['selectanother'] = 'Back to Course';
$string['sessionactivetime'] = 'Session active time';
$string['sessiongrade'] = 'Session grade';
$string['sessionresults'] = 'Session results';
$string['sessionscore'] = 'Session Score';
$string['simpleui'] = 'Simple UI';
$string['speakgoal'] = 'Speak';
$string['speakgoal_help'] = 'The target number of unique lines to speak.';
$string['speakgoalunits'] = 'lines';
$string['speaklines'] = '{$a} lines';
$string['speaklitemode'] = 'SpeakLite mode';
$string['speakmode'] = 'Speak mode';
$string['start'] = 'Start';
$string['status'] = 'Status';
$string['studygoal'] = 'Study time';
$string['studygoal_help'] = 'The target number of minutes/hours to study.

The study time is calculated using the following formula:

(number of videos watched) x 6 minutes
+ (number of words learned) x 1 minute
+ (number of lines spoken) x 1 minute';
$string['studygoalunits'] = 'minutes';
$string['supportconfirm'] = 'The following information will be sent to Poodll.com (English Central demo request) to request a partner ID and access keys:';
$string['supportmessage'] = 'Please could you contact me regarding a partner ID and keys to use the EC module on my Moodle site.';
$string['supportsubject'] = 'Request for access to EC module for Moodle';
$string['supporttitle'] = 'Request partnerID from EnglishCentral.com';
$string['timeondate'] = '%l:%M %p on %b %d (%a) %Y';
$string['topics'] = 'Topics';
$string['total'] = 'Total';
$string['totalactivetime'] = 'Total active time';
$string['totalgoal'] = 'Total';
$string['totalgoal_help'] = 'The total progress as a percentage. it is calculated as using the following formula:

**(number of items studied) / (total study goal)**

* **number of items studied**:
(number of videos watched) +
(number of words learned) +
(number of lines spoken)
* **total study goal**:
(watch goal) + (learn goal) + (speak goal)';
$string['transcript'] = 'Transcript';
$string['unlimited'] = 'unlimited';
$string['until'] = 'Until';
$string['updatesettings'] = 'Click on the following link to add/edit these settings: {$a}';
$string['updatinggrades'] = 'Updating EnglishCentral grades';
$string['username'] = 'Username';
$string['value'] = 'Value';
$string['videoclose'] = 'Videos viewable until';
$string['videoclose_help'] = 'Students can view and interact with videos until this date and time. After this date, students cannot view the videos, but they can still view their results.';
$string['videoid'] = 'Video ID';
$string['videoopen'] = 'Videos viewable from';
$string['videoopen_help'] = 'Students can view and interact with videos starting from this date and time. Before this date, the videos will not be viewable.';
$string['videosearch'] = 'Video search';
$string['videosearchhelp'] = 'Please type one or more search terms into the "Video search" text box.';
$string['videosearchprompt'] = 'Enter search terms here';
$string['videotitle'] = 'Video Title';
$string['view'] = 'View';
$string['viewreport'] = 'Details';
$string['viewreports'] = 'View reports';
$string['watchgoal'] = 'Watch';
$string['watchgoal_help'] = 'The target number of videos to watch.';
$string['watchgoalunits'] = 'videos';
$string['watchmode'] = 'Watch mode';
$string['watchvideos'] = '{$a} videos';
$string['xitemsfound'] = '{$a} items found';
$string['yourprogress'] = 'Your progress';
