<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'evoting', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   evoting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addChoice'] = 'Add a choice';
$string['addquestion'] = 'Add a question';
$string['cancelvote'] = 'Cancel my votes';
$string['checkbox_multiple_answer'] = 'Possibility to choose multiple answers';
$string['choice'] = 'Choice';
$string['choicenotvalid'] = 'Choice not valid';
$string['confirmDelete'] = 'Are you sure ?';
$string['countdownvote'] = 'Show votes in';
$string['countvote'] = 'Vote count';
$string['delete'] = 'Delete';
$string['deletequestion'] = 'Delete the question';
$string['disabled'] = 'disabled';
$string['end'] = 'Stop';
$string['endpoll'] = 'Stop votes';
$string['endvote'] = 'End votes in';
$string['eventevotingchangequestion'] = 'Change E-Voting question';
$string['eventevotingobjectidchangequestion'] = 'has passed to an another question in the evoting poll with id';
$string['eventevotingobjectidreset'] = 'has reset an evoting poll with id';
$string['eventevotingobjectidstarted'] = 'has started an evoting poll with id';
$string['eventevotingobjectidstopped'] = 'has stopped an evoting poll with id';
$string['eventevotingreset'] = 'E-Voting reset';
$string['eventevotingstarted'] = 'E-Voting started';
$string['eventevotingstopped'] = 'E-Voting stopped';
$string['eventevotinguserid'] = 'The user with id';
$string['eventresetquestionpoll'] = 'The user with id {$a->userid} has reset the question with id {$a->questionid} in evoting poll with id {$a->pollid}';
$string['eventusercontextid'] = 'in the course module id';
$string['evoting:addinstance'] = 'Add an instance of the e-voting module';
$string['evoting:manageevoting'] = 'Manage E-Voting';
$string['evotingname'] = 'Name of the poll';
$string['evoting:openevoting'] = 'Open E-Voting';
$string['goodanswer'] = '(Right answer)';
$string['history'] = 'History';
$string['modulename'] = 'E-Voting';
$string['modulename_help'] = 'The E-Voting activity module enables students to vote via their smartphone or their laptop and to have the results displayed on a graph in real time. The E-Voting activity is ideal to capture the attention of wide groups. It increases interactions between "Professors-Students". Therefore, it supports a flipped class type of activity. E-voting can be used in class to check knowledge at the end of a course or to animate theoretical presentations.';
$string['modulenameplural'] = 'E-Voting';
$string['msgHideQrCode'] = 'Hide QR Code';
$string['msgShowQrCode'] = 'Show QR Code';
$string['next'] = 'Next';
$string['noaddChoice'] = 'It\'s not possible to add more choice';
$string['noHistory'] = 'No history';
$string['numberchoice'] = 'Number of choices';
$string['pluginadministration'] = 'E-Voting Administration';
$string['pluginname'] = 'E-Voting';
$string['pollnotstart'] = 'Vote inactive';
$string['previous'] = 'Previous';
$string['question'] = 'Questions';
$string['questiondescription'] = 'Description';
$string['questionno'] = 'Question {no}';
$string['reset'] = 'Reset';
$string['resetcourse'] = 'E-Voting reset successfully';
$string['resetpoll'] = 'Reset votes';
$string['samevote'] = 'you have already voted this choice';
$string['scan'] = 'Scan with the application';
$string['second'] = 'second';
$string['seconds'] = 'seconds';
$string['selectanswer'] = 'Correct';
$string['start'] = 'Start';
$string['startpoll'] = 'Start votes';
$string['text'] = 'Text';
$string['timechoice'] = 'You must choose a time for voting';
$string['timevote'] = 'Time to vote';
$string['totalvote'] = 'Total of votes';
$string['vote'] = 'Vote';
$string['votedeleted'] = 'Your vote has been canceled';
$string['voteok'] = 'Your vote has been recorded';
$string['votesingledeleted'] = 'Your vote has been canceled';
