<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_periods', language 'en', branch 'MOODLE_34_STABLE'
 *
 * @package   format_periods
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automaticenddate'] = 'Calculate the end date from the end of the last period';
$string['automaticenddate_help'] = 'If enabled, the end date for the course will be automatically calculated from the end date of the last period.';
$string['currentsection'] = 'This period';
$string['customdatesformat'] = 'Custom';
$string['datesformat'] = 'Dates format';
$string['datesformatcustom'] = 'Custom dates format';
$string['datesformatcustom_help'] = 'Specify custom date format for the dates. See <a href="http://php.net/manual/en/function.strftime.php" target="_blank">php manual</a> for syntax';
$string['datesformat_help'] = 'Select the format of the dates that is displayed in the default period name';
$string['deletesection'] = 'Delete period';
$string['editsection'] = 'Edit period';
$string['editsectionname'] = 'Edit period name';
$string['futuresneakpeek'] = 'Future sneak peek';
$string['futuresneakpeek_help'] = 'Treat periods that start earlier than this interval as current (for example this could allow students to see the next week two days before the end of the current week)';
$string['hidecompletely'] = 'Hide completely';
$string['hidefromcourseview'] = 'Hide from the course page';
$string['hidefromothers'] = 'Hide period';
$string['newsectionname'] = 'New name for period {$a}';
$string['notavailable'] = 'Not available yet';
$string['numberperiods'] = 'Number of periods';
$string['page-course-view-periods'] = 'Any course main page in periods format';
$string['page-course-view-periods-x'] = 'Any course page in periods format';
$string['perioddurationdefault'] = 'Default period duration';
$string['perioddurationdefault_help'] = 'Set the duration of one period. It can be overridden for individual periods';
$string['perioddurationoverride'] = 'Override period duration';
$string['perioddurationoverride_help'] = 'Set the duration of this period. If not set the default value for the course will be used';
$string['pluginname'] = 'Periods format';
$string['sameascurrent'] = 'Same as current periods';
$string['sameaspast'] = 'Same as past periods';
$string['section0name'] = 'General';
$string['sectiondates'] = 'Period dates: <b>{$a->dates}</b>';
$string['sectiondatesduration'] = 'Period dates: <b>{$a->dates}</b>; period duration: <b>{$a->duration}</b>';
$string['sectionduration'] = 'Period duration: <b>{$a->duration}</b>';
$string['sectionname'] = 'Period';
$string['showcollapsed'] = 'Show each period as a link to its own page';
$string['showexpanded'] = 'Show all periods on one page';
$string['showfromothers'] = 'Show period';
$string['showfutureperiods'] = 'Show future periods';
$string['showfutureperiods_help'] = 'Allows to automatically display future periods as links, as not available or hide them completely';
$string['shownotavailable'] = 'Show as not available';
$string['showpastcompleted'] = 'Show past completed periods';
$string['showpastcompleted_help'] = 'Defines how to show periods in the past where all activities have been completed. Completion must be enabled for all modules in the section.';
$string['showpastperiods'] = 'Show past periods';
$string['showpastperiods_help'] = 'Defines whether to show or to hide the periods that have the end date in the past. "Hide from the course page" means that the activities will not be shown on the course page but they will be visible in the gradebook and other reports.';
$string['showperiods'] = 'Show current periods';
$string['showperiods_help'] = 'Defines how to display periods by default. This can be overridden for past or future periods below';
