<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_usage', language 'en', branch 'MOODLE_33_STABLE'
 *
 * @package   forumngfeature_usage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button'] = 'Show usage';
$string['contribution'] = 'Contribution';
$string['event:viewed'] = 'View usage info';
$string['forumngratingsfilter'] = 'Filter ratings by';
$string['forumngratingsfilter_help'] = 'Select an option to sort forum post ratings by.';
$string['forumng_ratings_grading_average'] = 'Most rated posts by - Average of ratings';
$string['forumng_ratings_grading_average_help'] = 'Shows most rated posts by the highest average of ratings per post';
$string['forumng_ratings_grading_average_none'] = 'No posts rated';
$string['forumng_ratings_grading_count'] = 'Most rated posts by - Count of ratings';
$string['forumng_ratings_grading_count_help'] = 'Shows most rated posts by the total number of ratings per post';
$string['forumng_ratings_grading_count_none'] = 'No posts rated';
$string['forumng_ratings_grading_max'] = 'Most rated posts by - Maximum rating';
$string['forumng_ratings_grading_max_help'] = 'Shows most rated posts by their highest maximum rating';
$string['forumng_ratings_grading_max_none'] = 'No posts rated';
$string['forumng_ratings_grading_min'] = 'Most rated posts by  - Minimum rating';
$string['forumng_ratings_grading_min_help'] = 'Shows most rated posts by  their highest minimum rating';
$string['forumng_ratings_grading_min_none'] = 'No posts rated';
$string['forumng_ratings_grading_sum'] = 'Most rated posts by - Sum of ratings';
$string['forumng_ratings_grading_sum_help'] = 'Shows most rated posts by the total sum of ratings per post';
$string['forumng_ratings_grading_sum_none'] = 'No posts rated';
$string['mostdiscussions'] = 'Most discussions';
$string['mostdiscussions_help'] = 'Users that started the most discussions';
$string['mostdiscussions_none'] = 'No discussions started.';
$string['mostflagged'] = 'Most flagged posts';
$string['mostflaggeddiscussions'] = 'Most flagged discussions';
$string['mostflaggeddiscussions_help'] = 'Discussions by number of users that have them currently \'flagged\'.';
$string['mostflaggeddiscussions_none'] = 'No discussions flagged.';
$string['mostflagged_help'] = 'Posts by number of users that have them currently \'flagged\'.';
$string['mostflagged_none'] = 'No posts flagged.';
$string['mostposts'] = 'Most posts';
$string['mostposts_help'] = 'Users with most replies posted.';
$string['mostposts_none'] = 'No replies made.';
$string['mostratedposts'] = 'Most rated posts by';
$string['mostratedposts_help'] = 'total ratings for posts by the grading method chosen for the forum';
$string['mostratedposts_none'] = 'No posts rated.';
$string['mostreaders'] = 'Most read discussions';
$string['mostreaders_help'] = 'Discussions by number of users that have marked them as read. The list only counts people who have viewed this discussion in a web browser. Some people might follow the forum by email subscription or via Atom or RSS feeds, which will not count for this list. When people use the \'manually mark discussions read\' option, they are not counted toward this list until they mark the discussion read. Conversely, it is possible to count toward this list by clicking one of the \'Mark read\' buttons without actually viewing the discussion.';
$string['mostreaders_none'] = 'No discussions marked as read.';
$string['noscript'] = 'Show all information not currently loaded.';
$string['pluginname'] = 'Forum statistics view';
$string['title'] = 'Usage';
$string['usage'] = 'Usage';
$string['usagechartdatesubmit'] = 'Update post history';
$string['usagechartday'] = 'Date';
$string['usagechartposts'] = 'Posts';
$string['usagechartpostslabel'] = 'Posts per day';
$string['usagechartpoststable'] = 'Post history, number of posts per day and overall total';
$string['usagechartpoststot'] = 'Post history';
$string['usagechartpoststotal'] = 'Post history - {$a} posts';
$string['usagechartpoststot_help'] = 'Historical view of discussions/posts created over time. Shows posts created each day and running total of posts created during the selected period.';
$string['usagecharttotal'] = 'Total';
$string['usagecharttotallabel'] = 'Total posts';
$string['usagesubscribers'] = 'Subscribers';
$string['usagesubscribers_help'] = 'Table showing subscriber information.
Each user can only have 1 subscription type per forum; for example, group forum subscription overrides all discussion subscriptions.';
$string['usagesubscribertable_all'] = 'Total subscribers';
$string['usagesubscribertable_discuss'] = 'Discussion subscribers';
$string['usagesubscribertable_group'] = 'Group forum subscribers';
$string['usagesubscribertabletotal'] = 'Number';
$string['usagesubscribertabletype'] = 'Subscriber type';
$string['usagesubscribertable_whole'] = 'Whole forum subscribers';
$string['usage:view'] = 'View forum usage statistics';
$string['usage:viewflagged'] = 'View forum flagged posts';
$string['usage:viewusage'] = 'View the forum usage statistics information';
