<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'giportfolio', language 'en', branch 'MOODLE_32_STABLE'
 *
 * @package   giportfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Add new chapter';
$string['addcontent'] = 'Please enter your instructions to Students';
$string['addcontrib'] = 'Add Contribution';
$string['allusers'] = 'All students';
$string['attachment'] = 'Attachments';
$string['automaticgrading'] = 'Automatic grading';
$string['chapternumber'] = 'Number of Chapters:';
$string['chapternumberinit'] = 'Initial number of Chapters:';
$string['chapters'] = 'Chapters';
$string['chapterscount'] = 'Chapters';
$string['chaptertitle'] = 'Chapter title';
$string['collapsesubchapters'] = 'Collapse subchapters';
$string['confchapterdelete'] = 'Do you really want to delete this chapter?';
$string['confchapterdeleteall'] = 'Do you really want to delete this chapter and all its subchapters?';
$string['confcontribdelete'] = 'Are you sure that you want to delete this contribution';
$string['content'] = 'Content';
$string['continuecontrib'] = 'Continue Contributing';
$string['contribadded'] = 'Contribution added';
$string['contribaddform'] = 'Add New Contribution';
$string['contribcontent'] = 'Content';
$string['contribmodform'] = 'Update Contribution';
$string['contribupdated'] = 'Contribution Updated';
$string['contribution'] = 'contribution';
$string['contributioncount'] = 'Show contribution count';
$string['contributioncount_desc'] = 'For users who can add contributions, this will be displayed on the course page, beside the activity name';
$string['contributions'] = 'Contributions';
$string['contributiontitle'] = 'Title';
$string['courseoverview'] = 'My Course Activity Report';
$string['customtitles'] = 'Custom titles';
$string['customtitles_help'] = 'Chapter titles are displayed automatically only in TOC.';
$string['deletecontribwarning'] = 'This chapter has {$a} contribution(s) - they will be permanently deleted if you continue';
$string['deletecontribwarningsub'] = 'This chapter and subchapters have {$a} contribution(s) - they will be permanently deleted if you continue';
$string['editingchapter'] = 'Editing chapter';
$string['editinguserchapter'] = 'Edit chapter';
$string['edityourchapters'] = 'Edit your chapters';
$string['emailmessagecourse'] = 'inside the course:';
$string['emailmessageuser'] = 'A portfolio has been published by the user:';
$string['emailsubject'] = 'Portfolio published on your course';
$string['errorchapter'] = 'Error reading portfolio chapter.';
$string['eventchaptercreated'] = 'Chapter created';
$string['eventchapterdeleted'] = 'Chapter deleted';
$string['eventchapterupdated'] = 'Chapter updated';
$string['eventchapterviewed'] = 'Chapter viewed';
$string['exportpdf'] = 'Export to PDF';
$string['exportzip'] = 'Export to ZIP';
$string['faq'] = 'Portfolio FAQ';
$string['faq_help'] = '**
Please edit the chapter name and content of the default chapters.
Once a student has added contributions you can not add chapters / just modify the template text of existing chapters

Instructions on how to use Portfolio....';
$string['feedbackupdated'] = '...Feedbacks updated...';
$string['filterlist'] = '<h3>Filter User List</h3>';
$string['giportfolio:addinstance'] = 'Add new Portfolio';
$string['giportfolio:edit'] = 'Edit portfolio chapters';
$string['giportfolio:editgiportfolios'] = 'Add/edit structure';
$string['giportfolio:gradegiportfolios'] = 'Grade portfolios';
$string['giportfolioof'] = 'Portfolio Of:';
$string['giportfolio:printclassplan'] = 'Print class plans';
$string['giportfolio:submitportfolio'] = 'Submit portfolio';
$string['giportfolio:view'] = 'Read portfolio';
$string['giportfolio:viewgiportfolios'] = 'View other portfolios';
$string['giportfolio:viewhiddenchapters'] = 'View hidden portfolio chapters';
$string['gradesupdated'] = '...Grades updated...';
$string['gradeupdated'] = 'Grade Updated';
$string['hideshared'] = 'Hide other students\' contributions';
$string['insertgrade'] = 'Grade Portfolio';
$string['klassenbuchtrainer'] = 'Klassenbuch trainer mode';
$string['klassenbuchtrainer_help'] = 'Enabling this will display the Klassenbuch \'class plan\' feature within each chapter of the portfolio.<br>
This feature can only be selected when the activity is first created.';
$string['lastgrade'] = 'Graded';
$string['lastupdated'] = 'Last Updated:';
$string['messageprovider:addentry'] = 'Notification of new Portfolio entries';
$string['modulename'] = 'Portfolio';
$string['modulename_help'] = '<p>The portfolio module allows students to create portfolio contributions, with a structure set by the teacher.</p>
<p>The course teacher(s) are able to create an overall structure for the students\' work via a series of chapters and subchapters, the same as the layout found in the book module.</p>
<p>The course students are then able to add their own contributions based on this structure, which can then be commented on and graded by the course teacher(s).</p>';
$string['modulenameplural'] = 'Portfolios';
$string['myactivitylink'] = 'Show \'My activity report\\';
$string['name'] = 'Name:';
$string['navexit'] = 'Exit portfolio';
$string['navnext'] = 'Next';
$string['navprev'] = 'Previous';
$string['nocomments'] = 'Without teacher comments';
$string['noshared'] = 'No contributions from other students';
$string['nosubmisson'] = 'No Submisson';
$string['notifyaddentry'] = 'Notify teachers of new entries';
$string['notifyaddentry_body'] = 'Hi,

{$a->username} has added a new contribution to \'{$a->chapter}\' in portfolio \'{$a->portfolio}\' in course \'{$a->course}\'.

You can view this contribution at: {$a->link}';
$string['notifyaddentry_subject'] = 'New portfolio contribution from {$a}';
$string['notstarted'] = 'Not started';
$string['notyourchapter'] = 'This user chapter does not belong to you';
$string['numbering'] = 'Chapter numbering';
$string['numbering0'] = 'None';
$string['numbering1'] = 'Numbers';
$string['numbering2'] = 'Bullets';
$string['numbering3'] = 'Indented';
$string['numbering_help'] = '* None - chapter and subchapter titles are not formatted at all, use if you want to define special numbering styles. For example letters: in chapter title type "A First Chapter", "A.1 Some Subchapter",...
* Numbers - chapters and subchapters are numbered (1, 1.1, 1.2, 2, ...)
* Bullets - subchapters are indented and displayed with bullets
* Indented - subchapters are indented';
$string['numberingoptions'] = 'Available numbering options';
$string['numberingoptions_help'] = 'Select numbering options that should be available when creating new portfolios.';
$string['optionalsettings'] = 'Optional settings';
$string['page-mod-giportfolio-x'] = 'Any portfolio module page';
$string['pagesize'] = 'Submissions shown per page';
$string['participantadd'] = 'Participants can add Chapters';
$string['pluginadministration'] = 'Portfolio administration';
$string['pluginname'] = 'Portfolio';
$string['printing'] = 'Disable Printing';
$string['printing_help'] = 'Disable Printing';
$string['private'] = 'Private';
$string['publish'] = 'Publish';
$string['publishnotification'] = 'Send Notification on Publish';
$string['publishupdated'] = 'Publish status updated';
$string['quickgrade'] = 'Allow quick grading';
$string['quickgrade_help'] = 'If enabled, multiple assignments can be graded on one page. Add grades and comments then click the "Save all my feedback" button to save all changes for that page.';
$string['saveallfeedback'] = 'Save all';
$string['share'] = 'Share with other students';
$string['showshared'] = 'Show other students\' contributions';
$string['sincelastlogin'] = 'Updated since your last login';
$string['skipintro'] = 'Students skip intro page';
$string['startcontrib'] = 'Start Contributing';
$string['stopedit'] = 'Turn off editing';
$string['studentgiportfolio'] = 'Student portfolios';
$string['studentgiportfolios'] = '<h2>Student portfolios </h2>';
$string['subchapter'] = 'Subchapter';
$string['submitedporto'] = 'Submitted portfolios:';
$string['toc'] = 'Table of contents';
$string['top'] = 'top';
$string['unpublish'] = 'Unpublish';
$string['unshare'] = 'Stop sharing with other students';
$string['updatecontrib'] = 'Update Contribution';
$string['updatefailed'] = 'Update failed';
$string['updating'] = 'Updating...';
$string['upgrade'] = '(Update)';
$string['usergraded'] = 'You have been graded for this activity:';
$string['usergradefeedback'] = 'Feedback received:';
$string['usertoc'] = 'User table of contents';
$string['view'] = 'View';
$string['viewgiportfolio'] = 'View Portfolio:';
$string['viewtemplate'] = 'View/Edit portfolio template';
$string['visibility'] = 'Visibility';
