<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'goone', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   goone
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clearselection'] = 'Clear Selection';
$string['clientid'] = 'Client ID';
$string['clientiddesc'] = 'GO1 Oauth Client ID';
$string['clientsecret'] = 'Client Secret';
$string['clientsecretdesc'] = 'GO1 Oauth Client Secret';
$string['close'] = 'Close';
$string['cmidincorrect'] = 'Course Module ID is incorrect';
$string['cmincorrect'] = 'Course Module is incorrect';
$string['collectionsfilter'] = 'Restrict to Custom Selection';
$string['collectionsfilterdesc'] = 'To restrict settings further to a pre-curated list you must login to GO1 and save a selection first. This overrides the other settings.';
$string['completionlo'] = 'Student must finish the Learning Object to complete it';
$string['completionwatchlesson_help'] = 'The help text';
$string['connectionerror'] = 'Failed to connect to GO1, please notify your site administrator.';
$string['connectionerroradmin'] = 'Failed to connect to GO1, please check your credentials.';
$string['connectionsuccess'] = 'Successfully connected to GO1!';
$string['contentbrowser'] = 'Content Browser';
$string['courseincorrect'] = 'Course is misconfigured';
$string['created'] = 'Created';
$string['description'] = 'Description';
$string['endofresults'] = 'End of results.';
$string['filteroptionheading'] = 'Content Settings';
$string['filters'] = 'Filters';
$string['filtersel'] = 'GO1 content browser filter';
$string['filterseldesc'] = 'Select GO1 content browser filter</br><ul><li><b>Show Everything</b> Show the entire GO1 Marketplace in the content browser when adding an activity.</li><li><b>Show Premium Subscription</b>  Show only your Premium Subscription content when adding an activity.</li><li><b> Restrict to Custom Selection</b> To restrict settings further to a pre-curated list you must login to GO1 and save a selection first.</li></ul>';
$string['free'] = 'Free';
$string['included'] = 'Included';
$string['keyword'] = 'Keyword search';
$string['language'] = 'Language';
$string['learning'] = 'Learning';
$string['loadmore'] = 'Load More';
$string['lobrowser'] = 'Open GO1 Content Browser';
$string['lodownloaderror'] = 'Error downloading learning object, please check your GO1 credentials';
$string['modulename'] = 'GO1 Course';
$string['modulename_help'] = 'Use GO1’s library of learning resources to help create your own custom training content, direct from your Moodle instance. </br>With GO1 content you have instant access to a growing library containing thousands of learning resources, from the best content providers around the world. Connecting Moodle and GO1 enables you to search the GO1 library for the right content for your training needs and easily add it to your chosen course for a simple course delivery experience. </br>GO1 has the world’s largest marketplace of training, offering you: </br><ul><li>a huge range of various types of learning resources including documents, interactive files, videos, full-length courses, and more</li><li>a comprehensive off-the-shelf library of professional development training covering areas of leadership, HR, and communications, as well as compliance training to meet your region\'s specific needs.</li></ul>';
$string['modulenameplural'] = 'GO1';
$string['nolessonadded'] = 'No lessons added on this activity';
$string['noloselected'] = 'Please use the Content Browser to select GO1 Content';
$string['nonameselected'] = 'Please supply a name for this activity';
$string['oauth2_login'] = 'Retreive GO1 Credentials';
$string['opennewwin'] = 'The GO1 Activity has been launched in a new window.';
$string['overview'] = 'Overview';
$string['partnerid'] = 'Partner ID';
$string['partneriddesc'] = 'For use by GO1 Partners only.';
$string['partnersettingheading'] = 'GO1 Partner Settings';
$string['pluginadministration'] = 'GO1 Admin';
$string['pluginname'] = 'GO1';
$string['popularity'] = 'Popularity';
$string['premiumfilter'] = 'Show Premium Subscription';
$string['premiumfilterdesc'] = 'Show only your Premium Subscription content when adding an activity.';
$string['price'] = 'Price';
$string['privacy:metadata:goone_completion'] = 'Information about a users progress and completion recrods for a GO1 Course';
$string['privacy:metadata:goone_completion:completed'] = 'The users completion status of a GO1 Course';
$string['privacy:metadata:goone_completion:gooneid'] = 'The ID of the GO1 Course activity';
$string['privacy:metadata:goone_completion:location'] = 'The users last recorded position in a GO1 Course';
$string['privacy:metadata:goone_completion:timemodified'] = 'The timestamp indicating when a user last recorded an interaction with the GO1 Course';
$string['privacy:metadata:goone_completion:userid'] = 'The ID of a user who has interacted with a GO1 course';
$string['providers'] = 'Providers';
$string['relevance'] = 'Relevance';
$string['reportmenu'] = 'Report';
$string['results'] = 'Results';
$string['scorm12datamodel'] = 'SCORM_12 JS MOD';
$string['select'] = 'Select';
$string['selectedloid'] = 'Selected GO1 Content ID';
$string['selectedloname'] = 'Selected GO1 Content Name';
$string['showallfilter'] = 'Show Everything';
$string['showallfilterdesc'] = 'Show the entire GO1 Marketplace in the content browser when adding an activity. This overrides the other settings.';
$string['tag'] = 'Tag';
$string['title'] = 'Title';
$string['type'] = 'Type';
$string['unknownlanguage'] = 'Uknown Language';
$string['userpreferences'] = 'User preferences';
