<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_quizanalytics', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   gradereport_quizanalytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuaracyrate'] = 'Accuracy Rate :';
$string['action'] = 'Action';
$string['allusersdes'] = 'This section reports on the basis of wrong and unattempted cases, the categories that turned out to be most challenging ones across all the users who took the quiz.';
$string['apiversion'] = 'Enter API Version';
$string['apiversiondes'] = 'Please enter your API Version.';
$string['attemptssnapshotdes'] = 'This section is like a recap, displaying the key figures of all your previous attempt.';
$string['attemptsummarydes'] = 'This graph depicts how you fared in your attempt.';
$string['avgscore'] = 'Average Score';
$string['bestscore'] = 'Best Score';
$string['correct'] = 'Correct';
$string['cutoffdes'] = 'Set Cut Off percentage (%) for all the quiz. This will be used for predictive analysis graph.';
$string['cutoffscore'] = 'Cut Off Score';
$string['enterfbappid'] = 'Enter FaceBook App ID';
$string['fbappiddes'] = 'Please enter a valid Facebook APP ID to be used for sharing of graph images.';
$string['fbsharetitle'] = 'Add a title';
$string['fbsharetitledefault'] = 'I took a test at Dualcube and here\'s how my quiz scores\' graph looks like.';
$string['fbsharetitledes'] = 'Please add the text you want to show as title for posts shared on Facebook.';
$string['gradeanalysisdes'] = 'Number of users in each percentage (score percentage) group.';
$string['gradeboundary'] = 'Grade Boundary';
$string['gradeboundarydes'] = 'The grade boundaries are ranges set by the admin which will be displayed on the scores\'s stats graph.';
$string['hardcatalluser'] = 'Hard Categories (All Users)%';
$string['hardcatlogginuser'] = 'Hard Categories (Logged-in User)%';
$string['hardestquesdes'] = '*Total Attempts = Total number of quiz attempts.
    *Unsuccessful Attempts = Total wrong attempts + Number of Not Answered cases.
	This graph represnts the toughness of questions depending on how many times the quiz was attempted and the times that particular question is left unattempted or incorrectly attempted. Clicking on the bars dedicated to each question will show the question itself along with explanation and correct answer.';
$string['hardestquestion'] = 'Hardest Questions';
$string['hardness'] = 'Hardness (%)';
$string['impandpredicanalysis'] = 'Improvement Curve & Predictive Analysis';
$string['incorrect'] = 'Incorrect';
$string['lastattemptsummary'] = 'Attempt Summary';
$string['lastattemptsummarydes'] = 'This graph depicts how you fared in the last attempt.';
$string['loggedinuserdes'] = 'Lets have a look the categories you have fared not so well.';
$string['lowestscore'] = 'Lowest Score';
$string['mixchartdes'] = 'This graph shows how you improved over all your attempts and the dark block represents the no of average attempts required to touch the score set as cut off (by site admin). The x-axis (Horizontal) represents the number of attempts.';
$string['noofattempts'] = 'Number of Attempts';
$string['noofpartialcorrect'] = 'Number of Partial Correct Answers';
$string['noofquestionattempt'] = 'Number of Questions Attempted';
$string['noofquestionunattempt'] = 'Number of Questions Unattempted';
$string['noofrightans'] = 'Number of Right Answers';
$string['noofstudents'] = 'Number of Students';
$string['noquizfound'] = 'No Quiz Found!';
$string['notgraded'] = 'Not yet Graded';
$string['partialcorrect'] = 'Partial Correct';
$string['peerscores'] = 'Peer Scores';
$string['pluginname'] = 'Quiz Analytics';
$string['quesanalysis'] = 'Question Analysis';
$string['quesananalysisdes'] = 'The curves here depict how the users fared in each question. Clicking on the circles dedicated to each question will show the question itself along with explanation and correct answer.';
$string['questionpercatdes'] = 'This graph tells you the number of questions present in the quiz from each category.';
$string['questionspercategory'] = 'Questions per Category';
$string['quizanalytics:view'] = 'View Quiz Analytics Report';
$string['quizname'] = 'Quiz Name';
$string['score'] = 'Score';
$string['setcutoff'] = 'Set Cut Off';
$string['setglobal'] = 'Set Globally';
$string['setglobaldes'] = 'Set Grade Boundary For All Quiz. This when checked rewrites the individual grade boundary settings for each quiz.';
$string['tab1'] = 'Attempt Summary';
$string['tab2'] = 'My Progress and Predictions';
$string['tab2subtab11'] = 'Improvement Curve';
$string['tab2subtab12'] = 'Peer Performance';
$string['tab2subtab2'] = 'Hardest Question';
$string['tab2subtab3'] = 'Attempt Snapshot';
$string['tab3'] = 'Question Categories&#39 Analysis';
$string['tab3subtab1'] = 'Question Per Category';
$string['tab3subtab2'] = 'Challenging Categories (Across All Users)';
$string['tab3subtab3'] = 'Challenging Categories for me';
$string['tab4'] = 'Scores&#39 & Questions&#39 Stats';
$string['tab4subtab1'] = 'Scores by Percentage (All Users)';
$string['timechartdes'] = 'This graph shows how your peers have scored in comparison to you.';
$string['timetaken'] = 'Attempts Snapshot (Time Taken:';
$string['totalquizattempt'] = 'Total Attempts';
$string['unattempted'] = 'Unattempted';
$string['userscore'] = 'User Score';
$string['viewanalytics'] = 'View Analytics';
$string['wrongandunattemptd'] = 'Unsuccessful Attempts';
