<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hatsize', language 'en', branch 'MOODLE_31_STABLE'
 *
 * @package   hatsize
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Choose a variable...';
$string['clicktoopen'] = 'Click {$a} link to open resource.';
$string['configapikey'] = 'Web Services API Key';
$string['configapikeyinfo'] = 'Cut & paste the web servies API Key provided by Hatsize into the field';
$string['configdisplayoptions'] = 'Select all options that should be available, existing settings are not modified. Hold CTRL key to select multiple fields.';
$string['configframesize'] = 'When a web page or an uploaded file is displayed within a frame, this value is the height (in pixels) of the top frame (which contains the navigation).';
$string['configrequiremodintro'] = 'Disable this option if you do not want to force users to enter description of each activity.';
$string['configrolesinparams'] = 'Enable if you want to include localized role names in list of available parameter variables.';
$string['configwebservices'] = 'Web Services URL';
$string['configwebservicesinfo'] = 'Enter the Web Services URL provided by Hatsize, such as: http://somesite.com';
$string['contentheader'] = 'Content';
$string['createurl'] = 'Create a URL';
$string['displayoptions'] = 'Available display options';
$string['displayselect'] = 'Display';
$string['displayselectexplain'] = 'Choose display type, unfortunately not all types are suitable for all URLs.';
$string['displayselect_help'] = 'This setting, together with the URL file type and whether the browser allows embedding, determines how the URL is displayed. Options may include:

* Automatic - The best display option for the URL is selected automatically
* Embed - The URL is displayed within the page below the navigation bar together with the URL description and any blocks
* Open - Only the URL is displayed in the browser window
* In pop-up - The URL is displayed in a new browser window without menus or an address bar
* In frame - The URL is displayed within a frame below the navigation bar and URL description
* New window - The URL is displayed in a new browser window with menus and an address bar';
$string['duration'] = 'Lab Duration (minutes)';
$string['duration_help'] = 'Enter the lenght of time (in minutes) the lab system should be setup for.';
$string['framesize'] = 'Frame height';
$string['hsgroup'] = 'Group ID';
$string['hsgroup_help'] = 'Enter the Hatsize Group ID for new user creation';
$string['invalidstoredurl'] = 'Cannot display this resource, URL is invalid.';
$string['invalidurl'] = 'Entered URL is invalid';
$string['modulename'] = 'Hatsize Lab';
$string['modulename_help'] = 'The Hatsize Lab module enables a teacher to provide a link to a Hatsize Lab environment as a course resource.

There are a number of display options for the Lab, such as embedded or opening in a new window.

Note that Hatsize Labs can also be added to any other resource or activity type through the text editor.';
$string['modulename_link'] = 'mod/hatsize/view';
$string['modulenameplural'] = 'Hatsize Labs';
$string['page-mod-hatsize-x'] = 'Any Hatsize Lab page';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'Lab variables';
$string['parametersheader_help'] = 'Some internal Moodle variables may be automatically appended to the URL. Type your name for the parameter into each text box(es) and then select the required matching variable.';
$string['pluginadministration'] = 'Hatsize module administration';
$string['pluginname'] = 'Hatsize Lab';
$string['popupheight'] = 'Pop-up height (in pixels)';
$string['popupheightexplain'] = 'Specifies default height of popup windows.';
$string['popupwidth'] = 'Pop-up width (in pixels)';
$string['popupwidthexplain'] = 'Specifies default width of popup windows.';
$string['printintro'] = 'Display description';
$string['printintroexplain'] = 'Display description below content? Some display types may not display description even if enabled.';
$string['rolesinparams'] = 'Include role names in parameters';
$string['serverurl'] = 'Server URL';
$string['template'] = 'Template ID';
$string['template_help'] = 'Enter the Hatsize Template ID for the desired lab configuration.';
$string['url:addinstance'] = 'Add a new URL resource';
$string['url:view'] = 'View URL';
