<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_compatability_test', language 'en', branch 'MOODLE_28_STABLE'
 *
 * @package   local_compatability_test
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_feedback'] = 'Admin Feedback';
$string['admin_feedback_def'] = 'Enter your feedback here.';
$string['admin_feedback_desc'] = 'Adds feedback in the view.php page for the user upon failing the compatability test.';
$string['banner_failure'] = 'Your browser and/or plugins are not up to date.';
$string['banner_link'] = 'Click here for more information.';
$string['banner_success'] = 'Your browser & plugins are up to date.';
$string['browser_section'] = 'Browser Settings';
$string['compatability_test:forceredirect'] = 'Force view status page';
$string['enable_browser_check'] = 'Enable Browser Checking';
$string['enable_browser_check_desc'] = 'Enable browser version checking against set parameters.';
$string['enable_chrome_check'] = 'Enable Chrome Checking';
$string['enable_chrome_check_desc'] = 'Enable Chrome checking against set parameters.';
$string['enable_flash_check'] = 'Enable Flash Checking';
$string['enable_flash_check_desc'] = 'Enable Flash version checking against set parameters.';
$string['enable_gecko_check'] = 'Enable Firefox Checking';
$string['enable_gecko_check_desc'] = 'Enable Firefox checking against set parameters.';
$string['enable_java_check'] = 'Enable Java Checking';
$string['enable_java_check_desc'] = 'Enable Java version checking against set parameters.';
$string['enable_opera_check'] = 'Enable Opera Checking';
$string['enable_opera_check_desc'] = 'Enable Opera checking against set parameters.';
$string['enable_quicktime_check'] = 'Enable Quicktime Checking';
$string['enable_quicktime_check_desc'] = 'Enable Quicktime version checking against set parameters.';
$string['enable_safari_check'] = 'Enable Safari Checking';
$string['enable_safari_check_desc'] = 'Enable Safari checking against set parameters.';
$string['enable_silverlight_check'] = 'Enable Silverlight Checking';
$string['enable_silverlight_check_desc'] = 'Enable Silverlight version checking against set parameters.';
$string['failure_flash_not_installed'] = 'Not installed';
$string['failure_java_mac'] = 'Unsupported on Mac';
$string['failure_java_not_installed'] = 'Not installed';
$string['failure_quicktime_not_installed'] = 'Not installed';
$string['failure_silverlight_not_installed'] = 'Not installed';
$string['failure_version_browser'] = 'You are not running the latest browser version.';
$string['failure_version_flash'] = 'You are not running the latest version of Flash.';
$string['failure_version_java'] = 'You are not running the latest version of Java.';
$string['failure_version_quicktime'] = 'You are not running the latest version of Quicktime.';
$string['failure_version_silverlight'] = 'You are not running the latest version of Silverlight.';
$string['flash_section'] = 'Flash Settings';
$string['force_view_page'] = 'Force View Status Page';
$string['force_view_page_desc'] = 'Force the user to view the plugin status page until they are compliant.';
$string['header_1'] = 'Application/Plugin';
$string['header_2'] = 'Your Version';
$string['header_3'] = 'Minimum Version Required';
$string['header_4'] = 'Latest Version';
$string['java_section'] = 'Java Settings';
$string['min_version_chrome'] = 'Minimum Chrome Version';
$string['min_version_chrome_desc'] = 'The minimum version of Chrome required to properly view the site.';
$string['min_version_flash'] = 'Minimum Flash Version';
$string['min_version_flash_desc'] = 'The minimum version of Flash required to properly view the site.';
$string['min_version_gecko'] = 'Minimum Firefox Version';
$string['min_version_gecko_desc'] = 'The minimum version of Firefox required to properly view the site.';
$string['min_version_java'] = 'Minimum Java Version';
$string['min_version_java_desc'] = 'The minimum version of Java required to properly view the site.';
$string['min_version_opera'] = 'Minimum Opera Version';
$string['min_version_opera_desc'] = 'The minimum version of Opera required to properly view the site.';
$string['min_version_quicktime'] = 'Minimum Quicktime Version';
$string['min_version_quicktime_desc'] = 'The minimum version of Quicktime required to properly view the site.';
$string['min_version_safari'] = 'Minimum Safari Version';
$string['min_version_safari_desc'] = 'The minimum version of Safari required to properly view the site.';
$string['min_version_silverlight'] = 'Minimum Silverlight Version';
$string['min_version_silverlight_desc'] = 'The minimum version of Silverlight required to properly view the site.';
$string['pluginname'] = 'Compatibility Test';
$string['quicktime_section'] = 'Quicktime Settings';
$string['silverlight_section'] = 'Silverlight Settings';
$string['success_version_browser'] = 'You are running a sufficiently up-to-date browser version.';
$string['success_version_flash'] = 'You are running a sufficiently up-to-date Flash version.';
$string['success_version_java'] = 'You are running a sufficiently up-to-date Java version.';
$string['success_version_quicktime'] = 'You are running a sufficiently up-to-date Quicktime version.';
$string['success_version_silverlight'] = 'You are running a sufficiently up-to-date Silverlight version.';
$string['visit_website'] = 'Visit Website';
$string['visit_website_chrome'] = 'Visit website';
$string['visit_website_flash'] = 'Visit website';
$string['visit_website_gecko'] = 'Visit website';
$string['visit_website_java'] = 'Visit website';
$string['visit_website_opera'] = 'Visit website';
$string['visit_website_quicktime'] = 'Visit website';
$string['visit_website_safari'] = 'Visit website';
$string['visit_website_silverlight'] = 'Visit website';
