<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_latesubmissions', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   local_latesubmissions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptstatementset'] = 'Assignment submission statement';
$string['acceptstatementset_help'] = 'Students accept assignment submission statement before submitting the assignment.';
$string['accessedsectionactivities'] = 'Accessed section activities';
$string['accessedsectionactivities_help'] = 'This indicator represents the percentage of activities and resources in the activity section that were by the student.';
$string['anyread'] = 'Any read action';
$string['anyread_help'] = 'Any read action in this context. This indicator limits the observed actions to a specific user if it is provided.';
$string['anyreadincourse'] = 'Any read action in course';
$string['anyreadincourse_help'] = 'Any read action in the course. This indicator limits the observed actions to a specific user if it is provided.';
$string['assignclosetodue'] = 'Assignment procrastination';
$string['assignclosetodue_help'] = 'This indicator represents how close to the assignment due date are the student submissions.';
$string['assignmentsubmissions'] = 'Completed assignment submissions';
$string['assignmentsubmissions_help'] = 'This indicator represents the percentage of assignments completed by the student.';
$string['atriskmissingsubmission'] = 'At risk of missing the assignment due date';
$string['choiceclosetoclose'] = 'Submit choice answer close to close date';
$string['choiceclosetoclose_help'] = 'This indicator represents how close to the choice close time are the student choices.';
$string['cutoffset'] = 'A cut off date is set';
$string['cutoffset_help'] = 'A cut off date is set for this assignment.';
$string['forumdiscussions'] = 'Forum discussions in a course';
$string['forumdiscussions_help'] = 'This indicator represents the percentage of forum activities where the student added a new discussion.';
$string['forumposts'] = 'Forum posts in a course';
$string['forumposts_help'] = 'This indicator represents the percentage of forum activities where the student posted.';
$string['gradeitemweight'] = 'Activity weight in the gradebook';
$string['gradeitemweightclass0'] = 'No weight';
$string['gradeitemweightclass1'] = 'Less than the 10% of the course total';
$string['gradeitemweightclass2'] = 'Between the 10% and 20% of the course total';
$string['gradeitemweightclass3'] = 'Between the 20% and 50% of the course total';
$string['gradeitemweightclass4'] = 'More than 50% of the course total.';
$string['gradeitemweight_help'] = 'Activity weight in the gradebook';
$string['gradetopassset'] = 'Grade to pass is set';
$string['gradetopassset_help'] = 'Grade to pass is set. This indicator works for both courses and activities.';
$string['gradingduedateset'] = 'Grading due date set';
$string['gradingduedateset_help'] = 'Grading due date set';
$string['guestaccessenabled'] = 'Guest access is enabled';
$string['guestaccessenabled_help'] = 'Guest access is enabled in this course)';
$string['isuserselfenrolled'] = 'Self-enrolled user';
$string['isuserselfenrolled_help'] = 'Was this user self-enrolled into this course?';
$string['lateassignsubmission'] = 'Students at risk of missing assignment due dates';
$string['lateassignsubmission_help'] = 'Prediction model to identify students at risk of missing assignment due dates or at risk of sending late submissions.';
$string['maxattemptsset'] = 'Number of assignment submission attempts';
$string['maxattemptsset_help'] = 'This indicator represents the number of attempts allowed for an assignment activity.';
$string['noactivities'] = 'No activities';
$string['pluginname'] = 'Students at risk of missing assignment due dates';
$string['quizattempts'] = 'Quiz attempts';
$string['quizattempts_help'] = 'This indicator represents the percentage of quizzes attempted by the student.';
$string['quizclosetodue'] = 'Quiz procrastination';
$string['quizclosetodue_help'] = 'This indicator represents how close to the quiz close time are student attempts.';
$string['selfenrolenabled'] = 'Self-enrol is enabled';
$string['selfenrolenabled_help'] = 'Self-enrol is enabled';
$string['studentsatrisk'] = 'Students at risk of missing {$a}\'s due date';
$string['timesplitting:reallyclosetodeadline'] = 'Two days before the end';
$string['timesplitting:reallyclosetodeadline_help'] = 'This time-splitting method generates predictions 2 days before the analysable end date. This end date depends on the model. It can be a course end date, an assignment due date or a quiz close date.';
$string['useractivity'] = 'User activity';
$string['useractivity_help'] = 'This indicator represents the amount of activity generated by the user at site level. The value calculated by this indicator depends on the time range duration.';
$string['writeactionsamount'] = 'Amount of write actions in a course';
$string['writeactionsamount_help'] = 'This indicator represents the amount of new content generated. It limits the observed activity logs to one single user if a user is provided by the model. The calculated value depends on the time range duration.';
