<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlecloudsignup', language 'en', branch 'MOODLE_31_STABLE'
 *
 * @package   local_moodlecloudsignup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FOSUserBundle:change_password.flash.success'] = 'The password has been changed';
$string['FOSUserBundle:change_password.submit'] = 'Change password';
$string['FOSUserBundle:form.current_password'] = 'Current password:';
$string['FOSUserBundle:form.email'] = 'Email:';
$string['FOSUserBundle:form.group_name'] = 'Group name:';
$string['FOSUserBundle:form.new_password'] = 'New password:';
$string['FOSUserBundle:form.new_password_confirmation'] = 'Repeat new password:';
$string['FOSUserBundle:form.password'] = 'Password:';
$string['FOSUserBundle:form.password_confirmation'] = 'Repeat password:';
$string['FOSUserBundle:form.username'] = 'Username:';
$string['FOSUserBundle:group.edit.submit'] = 'Update group';
$string['FOSUserBundle:group.flash.created'] = 'The group has been created';
$string['FOSUserBundle:group.flash.deleted'] = 'The group has been deleted';
$string['FOSUserBundle:group.flash.updated'] = 'The group has been updated';
$string['FOSUserBundle:group.new.submit'] = 'Create group';
$string['FOSUserBundle:group.show.name'] = 'Group name';
$string['FOSUserBundle:layout.logged_in_as'] = 'Logged in as %username%';
$string['FOSUserBundle:layout.login'] = 'Login';
$string['FOSUserBundle:layout.logout'] = 'Logout';
$string['FOSUserBundle:layout.register'] = 'Register';
$string['FOSUserBundle:profile.edit.submit'] = 'Update';
$string['FOSUserBundle:profile.flash.updated'] = 'The profile has been updated';
$string['FOSUserBundle:profile.show.email'] = 'Email';
$string['FOSUserBundle:profile.show.username'] = 'Username';
$string['FOSUserBundle:registration.back'] = 'Back to the originating page.';
$string['FOSUserBundle:registration.check_email'] = 'An email has been sent to %email%. It contains an activation link you must click to activate your account.';
$string['FOSUserBundle:registration.confirmed'] = 'Congrats %username%, your account is now activated.';
$string['FOSUserBundle:registration.email.message'] = 'Hello %username%!

To finish activating your account - please visit %confirmationUrl%

Regards,
the Team.';
$string['FOSUserBundle:registration.email.subject'] = 'Welcome %username%!';
$string['FOSUserBundle:registration.flash.user_created'] = 'The user has been created successfully';
$string['FOSUserBundle:registration.submit'] = 'Register';
$string['FOSUserBundle:resetting.check_email'] = 'An email has been sent to %email%. It contains a link you must click to reset your password.';
$string['FOSUserBundle:resetting.email.message'] = 'Hello %username%!

To reset your password - please visit %confirmationUrl%

Regards,
the Team.';
$string['FOSUserBundle:resetting.email.subject'] = 'Reset Password';
$string['FOSUserBundle:resetting.flash.success'] = 'The password has been reset successfully';
$string['FOSUserBundle:resetting.password_already_requested'] = 'The password for this user has already been requested within the last 24 hours.';
$string['FOSUserBundle:resetting.request.invalid_username'] = 'The username or email address "%username%" does not exist.';
$string['FOSUserBundle:resetting.request.submit'] = 'Reset password';
$string['FOSUserBundle:resetting.request.username'] = 'Username or email address:';
$string['FOSUserBundle:resetting.reset.submit'] = 'Change password';
$string['FOSUserBundle:security.login.password'] = 'Password:';
$string['FOSUserBundle:security.login.remember_me'] = 'Remember me';
$string['FOSUserBundle:security.login.submit'] = 'Login';
$string['FOSUserBundle:security.login.username'] = 'Username:';
$string['homepage:body.intro'] = 'from the people that make Moodle';
$string['homepage:body.title'] = 'Moodle hosting';
$string['homepage:general.faq'] = 'FAQ';
$string['homepage:general.servicestatus'] = 'Service Status';
$string['homepage:needmore'] = 'Need a larger plan? <a href="https://moodle.com/contact">Contact us</a>.';
$string['homepage:notfound.badnews'] = 'The bad news is that the site you are looking for doesn’t exist - it has been deleted or it’s not yet online.';
$string['homepage:notfound.button'] = 'Signup and get this site';
$string['homepage:notfound.goodnews'] = 'The good news is that this site is available and yours for the taking.';
$string['homepage:notfound.title'] = 'We have some good news and some bad news.';
$string['homepage:page.description'] = 'Moodle hosting solutions available from Moodle available for anyone to launch the learning software in the cloud';
$string['homepage:page.title'] = 'MoodleCloud: Free Hosting Services from the makers of Moodle';
$string['homepage:plans.free.description'] = 'For single classes or just trying Moodle out';
$string['homepage:plans.free.name'] = 'Moodle for Free';
$string['homepage:plans.free.plan_free'] = 'Free';
$string['homepage:plans.school1.description'] = 'Perfect for multiple classes';
$string['homepage:plans.school1.name'] = 'Moodle for School';
$string['homepage:plans.school1.plan_idmedium'] = 'Medium';
$string['homepage:plans.school1.plan_idsmall'] = 'Small';
$string['homepage:plans.school1.plan_tiny'] = 'Tiny';
$string['homepage:sitelimit'] = '** Limit of one per customer';
$string['homepage:Table.activities'] = 'Unlimited activities';
$string['homepage:Table.annualprice'] = 'Annual price*';
$string['homepage:Table.button'] = 'Sign up';
$string['homepage:Table.conferencing'] = 'Video conferencing';
$string['homepage:Table.gb'] = '%limit% Gb';
$string['homepage:Table.maxuploads'] = 'Max file uploads';
$string['homepage:Table.maxusers'] = 'Max users';
$string['homepage:Table.mb'] = '%limit% Mb';
$string['homepage:Table.mobile'] = 'Mobile enabled';
$string['homepage:Table.noplugins'] = 'No extra plugin pack';
$string['homepage:Table.notheme'] = 'No advanced theme';
$string['homepage:Table.plan'] = 'Plan';
$string['homepage:Table.plugins'] = 'Extra plugin pack';
$string['homepage:Table.sitename'] = 'Personalised site name';
$string['homepage:Table.theme'] = 'Advanced theme';
$string['homepage:Table.uptodate'] = 'Always up-to-date';
$string['homepage:taxes'] = '* Plus goods and services tax as applicable';
$string['langconfig:direction'] = 'ltr';
$string['langconfig:langname'] = 'English';
$string['login:brandname'] = 'MoodleCloud';
$string['login:gotoportal'] = 'Go to Portal';
$string['login:logout'] = 'Logout';
$string['login:security.login.password'] = 'Password';
$string['login:security.login.password_placeholder'] = 'Password';
$string['login:security.login.submit'] = 'Log In';
$string['login:security.login.username'] = 'MoodleCloud site name';
$string['login:security.login.username_placeholder'] = 'mysite';
$string['login:security.token.invalid'] = 'Portal login failed. Please try again.';
$string['login:signup.login.panel.title'] = 'Login';
$string['messages:auditlog.administrator'] = 'MoodleCloud Administration Team';
$string['messages:auditlog.automatedtool'] = 'MoodleCloud Bot';
$string['messages:auditlog.site.removalComplete'] = 'The Site was removed';
$string['messages:auditlog.site.removalQueued'] = 'Site removal was queued';
$string['messages:close'] = 'Close';
$string['plans:packages.free'] = 'Moodle for Free';
$string['plans:packages.school'] = 'Moodle for School';
$string['plans:plans.free.0.description'] = 'Moodle for Free';
$string['plans:plans.free.0.name'] = 'Free';
$string['plans:plans.school_1000.0.description'] = 'Moodle for School / Medium';
$string['plans:plans.school_1000.0.name'] = 'Medium';
$string['plans:plans.school_250.0.description'] = 'Moodle for School / Tiny';
$string['plans:plans.school_250.0.name'] = 'Tiny';
$string['plans:plans.school_500.0.description'] = 'Moodle for School / Small';
$string['plans:plans.school_500.0.name'] = 'Small';
$string['pluginname'] = 'MoodleCloud Signup and Portal Strings';
$string['portal:addons.buttons.add'] = 'Add';
$string['portal:addons.buttons.remove'] = 'Remove';
$string['portal:addons.buttons.removing'] = 'Removing';
$string['portal:addons.errors.doesnotexist'] = 'The add-on you tried to specify does not exist.';
$string['portal:addons.nostudentads.description'] = 'Admins and teachers may still see announcements related to Moodle services.';
$string['portal:addons.nostudentads.flashes.disabled'] = 'You will not be billed again for this add-on. Ads will be shown to students at the end of this billing period, %billingendperiod%.';
$string['portal:addons.nostudentads.flashes.disabled.failed'] = 'An error occurred while disabling ads. Please try again later or contact us.';
$string['portal:addons.nostudentads.flashes.enabled'] = 'Thanks for your support! Ads will no longer be displayed to students on your site.';
$string['portal:addons.nostudentads.label'] = 'Ads';
$string['portal:addons.nostudentads.removalconfirmation.body'] = 'You will not be billed again for this add-on. Ads will be shown to students at the end of this billing period.';
$string['portal:addons.nostudentads.removalconfirmation.title'] = 'Remove add-on';
$string['portal:addons.nostudentads.states.disabled'] = 'Your site currently shows Google Ads to students to help pay for our Free hosting.';
$string['portal:addons.nostudentads.states.enabled'] = 'Your site currently does not show Google Ads to students because you have paid to remove them.';
$string['portal:addons.nostudentads.title'] = 'Hide ads from student view';
$string['portal:addons.panel.lead'] = 'Here are some extra features to improve your site';
$string['portal:addons.panel.title'] = 'Add-ons';
$string['portal:addons.pay'] = 'Proceed to payment';
$string['portal:addons.School_1000_0.description'] = '';
$string['portal:addons.School_1000_0.title'] = 'Moodle for School / Medium';
$string['portal:addons.School_250_0.description'] = '';
$string['portal:addons.School_250_0.title'] = 'Moodle for School / Tiny';
$string['portal:addons.School_500_0.description'] = '';
$string['portal:addons.School_500_0.title'] = 'Moodle for School / Small';
$string['portal:addons.strings.cost'] = '%price% %currency%';
$string['portal:addons.strings.month'] = 'month';
$string['portal:addons.strings.price'] = '%price% %currency% / %period%';
$string['portal:billing.billingdetails.change.fields.cancel'] = 'Cancel';
$string['portal:billing.billingdetails.change.fields.save'] = 'Make payment';
$string['portal:billing.billingdetails.change.labels.ccname'] = 'Cardholder Name';
$string['portal:billing.billingdetails.change.labels.ccnumber'] = 'Credit Card Number';
$string['portal:billing.billingdetails.change.labels.cvv'] = 'CVV';
$string['portal:billing.billingdetails.change.labels.expiration'] = 'Expires MM/YY';
$string['portal:billing.billingdetails.change.panel.cardrequiredbecause'] = 'Your credit card details are stored with our trusted payment processor, PayPal.';
$string['portal:billing.billingdetails.change.panel.title'] = 'Card details';
$string['portal:billing.billingdetails.change.panel.verificationamount'] = 'Note: To verify your card details, a small verification amount (typically $1) will be authorized to your card and will disappear from your statement after a few days.';
$string['portal:billing.billingdetails.change.placeholders.ccname'] = 'John Doe';
$string['portal:billing.billingdetails.change.placeholders.ccnumber'] = '';
$string['portal:billing.billingdetails.change.placeholders.cvv'] = '';
$string['portal:billing.billingdetails.change.placeholders.expiration'] = 'MM/YY';
$string['portal:billing.billingdetails.set.fields.pay'] = 'Make payment';
$string['portal:billing.billingdetails.set.fields.save'] = 'Next';
$string['portal:billing.billingdetails.strings.changepaymentdetails'] = 'Change payment details';
$string['portal:billing.billingdetails.strings.usethis'] = 'Use this payment method';
$string['portal:billing.errors.hard.addnewmethod'] = 'A problem occurred while verifying your payment information. You might want to check the information provided and try again.';
$string['portal:billing.errors.hard.cancellation'] = 'A problem occurred during payment cancelation. We will contact you once the issue has been resolved.';
$string['portal:billing.errors.hard.gateway'] = 'We are unable to process payments at this time. Please try again later.';
$string['portal:billing.errors.hard.generic'] = 'A problem occurred during payment processing. Please check your payment method details.';
$string['portal:billing.errors.hard.updatenewmethod'] = 'Your new payment information was successfully stored, but an error occurred while updating your current subscription. We will contact you once the issue has been resolved.';
$string['portal:billing.errors.soft.contactbank'] = 'A problem occurred during payment processing, please contact your bank or try again in a moment.';
$string['portal:billing.errors.soft.duplicate'] = 'It seems like you pressed the button too quickly: please check if your trans';
$string['portal:billing.errors.soft.generic'] = 'A problem occurred during payment processing. Please try again in a moment.';
$string['portal:billing.errors.soft.wrongcardtype'] = 'We cannot accept the card type you have used. Please use a different';
$string['portal:billing.events.chargedsuccessfully.html'] = '<h1>Your MoodleCloud package payment was successful</h1>
<p>Thank you for your renewing your MoodleCloud service. We wish you all the you all the best in your learning journey with us.</p>
<p>Your package details
<ul><li><a href="%url%">%fqdn%</a></li>
<li>Next payment date: %nextBillingDate%</li>
</p>
<p>Want to have your say?</p>
<p>Join the <a href="https://moodleassociation.org">Moodle Users Association</a> to contribute to the direction of the Moodle roadmap.</p>
<p>Thank you for using MoodleCloud!</p>
<p>The MoodleCloud team</p>';
$string['portal:billing.events.chargedsuccessfully.plain'] = 'Your MoodleCloud package payment was successful

Thank you for your renewing your MoodleCloud service. We wish you all the you all the best in your learning journey with us.
Your package details
 * %url%
 * Next payment date: %nextBillingDate%

Want to have your say?

Join the Moodle Users Association (https://moodleassociation.org) to contribute to the direction of the Moodle roadmap.

Thank you for using MoodleCloud!

The MoodleCloud team';
$string['portal:billing.events.chargedsuccessfully.title'] = 'Your MoodleCloud package payment was successful';
$string['portal:billing.events.chargedunsuccessfully.html'] = '<h1>Uh oh! Your MoodleCloud payment failed</h1>
<p>We attempted to renew your MoodleCloud subscription with your current payment details but your payment has declined.</p>
<p>We’ll try again on %nextBillingDate%, please check your <a href="https://moodlecloud.com/en/">Portal</a> to make sure your payment details are valid and up to date.</p>
<p>If your payment declines again, your subscription will be cancelled and ads will be again shown to students in your site.</p>
<p>Thank you for using MoodleCloud!</p>
<p>The MoodleCloud team</p>';
$string['portal:billing.events.chargedunsuccessfully.plain'] = 'Uh oh! Your MoodleCloud payment failed

We attempted to renew your MoodleCloud subscription with your current payment details but your payment has declined.

We’ll try again on %nextBillingDate%, please check your <a href="https://moodlecloud.com/en/">Portal</a> to make sure your payment details are valid and up to date.

If your payment declines again, your subscription will be cancelled and ads will be again shown to students in your site.

Thank you for using MoodleCloud!

The MoodleCloud team';
$string['portal:billing.events.chargedunsuccessfully.title'] = 'Uh oh! Your MoodleCloud payment failed';
$string['portal:billing.events.wentpastdue.html'] = '<h1>Uh oh! Your MoodleCloud payment has declined again</h1>
<p>Your recurring payment for the add-on \'hide ads from student view\' in your <a href="%url%">%fqdn%</a> site has failed 3 times. (We suggest that you check the validity of your credit card with the card provider).</p>
<p>Ads will again be shown to students in your site.</p>
<p>You can opt to renew your subscription to hide ads again at any time by visiting your <a href="https://moodlecloud.com/en/">MoodleCloud Portal</a>.</p>
<p>Thank you for using MoodleCloud!</p>
<p>The MoodleCloud team</p>';
$string['portal:billing.events.wentpastdue.plain'] = 'Uh oh! Your MoodleCloud payment has declined again

Your recurring payment for the add-on \'hide ads from student view\' in your %url% site has failed 3 times. (We suggest that you check the validity of your credit card with the card provider).

Ads will again be shown to students in your site.

You can opt to renew your subscription to hide ads again at any time by visiting your MoodleCloud Portal: https://moodlecloud.com/en/.

Thank you for using MoodleCloud!

The MoodleCloud team';
$string['portal:billing.events.wentpastdue.title'] = 'Uh oh! Your MoodleCloud payment has declined again';
$string['portal:billing.paymentMethods.mastercard'] = 'MasterCard';
$string['portal:billing.paymentMethods.panel.title'] = 'Please select a payment method';
$string['portal:billing.paymentMethods.types.creditcard'] = 'Credit Card';
$string['portal:billing.paymentMethods.types.paypal'] = 'PayPal';
$string['portal:billing.paymentMethods.visa'] = 'Visa';
$string['portal:billing.receipt.abn'] = 'Australian Business Number';
$string['portal:billing.receipt.amount'] = 'Amount';
$string['portal:billing.receipt.billedto'] = 'Billed to';
$string['portal:billing.receipt.cardnumber'] = 'Card number';
$string['portal:billing.receipt.date'] = 'Invoice date';
$string['portal:billing.receipt.email'] = 'Email';
$string['portal:billing.receipt.gstlegend'] = '* GST is only applicable for Australian Residents';
$string['portal:billing.receipt.lineitems.description'] = 'Description';
$string['portal:billing.receipt.lineitems.gst'] = 'AU GST*';
$string['portal:billing.receipt.lineitems.total'] = 'Total amount';
$string['portal:billing.receipt.name'] = 'Name';
$string['portal:billing.receipt.pagetitle'] = 'MoodleCloud Tax Invoice %reference% for %url% on %date%';
$string['portal:billing.receipt.paypalaccount'] = 'PayPal Account';
$string['portal:billing.receipt.pleaseretain'] = 'Please retain a copy of this tax invoice for your records.';
$string['portal:billing.receipt.reference'] = 'Invoice reference';
$string['portal:billing.receipt.summary.chargedto'] = 'Charged to';
$string['portal:billing.receipt.summary.outstanding'] = 'Outstanding';
$string['portal:billing.receipt.tandc'] = 'Terms and Conditions';
$string['portal:billing.receipt.termsaturl'] = 'You can find Terms of Service at <a href="%termsurl%">%termsfullurl%</a>.';
$string['portal:billing.receipt.title'] = 'Tax Invoice';
$string['portal:billing.receipt.url'] = 'URL';
$string['portal:billing.strings.gstnotice'] = 'Price include GST';
$string['portal:billing.subscriptions.panel.title'] = 'Recurring payments';
$string['portal:billing.subscriptions.statuses.Active.title'] = 'Active';
$string['portal:billing.subscriptions.statuses.Canceled.title'] = 'Canceled';
$string['portal:billing.subscriptions.statuses.Expired.title'] = 'Expired';
$string['portal:billing.subscriptions.statuses.Pending.title'] = 'Pending';
$string['portal:billing.subscriptions.table.nextBillingDate.title'] = 'Date of next payment';
$string['portal:billing.subscriptions.table.nextBillingPeriodAmount.title'] = 'Amount';
$string['portal:billing.subscriptions.table.planId.title'] = 'Plan';
$string['portal:billing.subscriptions.table.status.title'] = 'Status';
$string['portal:billing.transactions.panel.title'] = 'Billing history';
$string['portal:billing.transactions.statuses.authorization_expired.title'] = 'Failed';
$string['portal:billing.transactions.statuses.authorized.title'] = 'Authorized';
$string['portal:billing.transactions.statuses.authorizing.title'] = 'Processing';
$string['portal:billing.transactions.statuses.failed.title'] = 'Failed';
$string['portal:billing.transactions.statuses.gateway_rejected.title'] = 'Failed';
$string['portal:billing.transactions.statuses.processor_declined.title'] = 'Failed';
$string['portal:billing.transactions.statuses.settled.title'] = 'Transaction complete';
$string['portal:billing.transactions.statuses.settlement_confirmed.title'] = 'Transaction complete';
$string['portal:billing.transactions.statuses.settlement_declined.title'] = 'Failed';
$string['portal:billing.transactions.statuses.settlement_pending.title'] = 'Authorized';
$string['portal:billing.transactions.statuses.settling.title'] = 'Authorized';
$string['portal:billing.transactions.statuses.submitted_for_settlement.title'] = 'Authorized';
$string['portal:billing.transactions.statuses.unrecognized.title'] = 'Unknown';
$string['portal:billing.transactions.statuses.voided.title'] = 'Failed';
$string['portal:billing.transactions.table.amount.title'] = 'Amount';
$string['portal:billing.transactions.table.creationDate.title'] = 'Date';
$string['portal:billing.transactions.table.invoice.title'] = 'Invoice';
$string['portal:billing.transactions.table.planId.title'] = 'Plan';
$string['portal:billing.transactions.table.status.title'] = 'Status';
$string['portal:export.html'] = '<h1>Hello from MoodleCloud!</h1>
<p>Your MoodleCloud site has been exported. The file can be downloaded from <a href="%url%">%url%</a>.
<p>Thanks for using our service,</p>
<p>MoodleCloud team</p>';
$string['portal:export.plain'] = 'Hello from MoodleCloud!

Your MoodleCloud site has been exported. The file can be downloaded from %url%

Thanks for using our service,
MoodleCloud team';
$string['portal:export.title'] = 'Your MoodleCloud export is ready to download';
$string['portal:graphs.axes.dbsize'] = 'Database size';
$string['portal:graphs.axes.filesize'] = 'File size';
$string['portal:graphs.axes.users'] = 'Users';
$string['portal:graphs.filetypes.application'] = 'Application data';
$string['portal:graphs.filetypes.audio'] = 'Audio';
$string['portal:graphs.filetypes.example'] = 'Example';
$string['portal:graphs.filetypes.image'] = 'Images';
$string['portal:graphs.filetypes.message'] = 'Messages';
$string['portal:graphs.filetypes.model'] = 'Models';
$string['portal:graphs.filetypes.multipart'] = 'Multipart-items';
$string['portal:graphs.filetypes.text'] = 'Text';
$string['portal:graphs.filetypes.video'] = 'Videos';
$string['portal:historical.fetchfailure.lead'] = 'I\'m sorry, we were unable to retrieve your historical data. If you come back later, we may have something for you.';
$string['portal:historical.fetchfailure.title'] = 'Oh no!';
$string['portal:list.body.lead'] = '';
$string['portal:list.body.title'] = 'Portal';
$string['portal:list.table.titles.location'] = 'Location';
$string['portal:list.table.titles.package'] = 'Package';
$string['portal:list.table.titles.site'] = 'Site';
$string['portal:list.table.titles.subdomain'] = 'Subdomain';
$string['portal:messages.csrffailure'] = 'Unable to confirm changes. Please try again.';
$string['portal:messages.pendingprovision'] = '<span class="mc-spin glyphicon glyphicon-refresh"></span> This site is still being created. Please hang on, it will be online shortly.';
$string['portal:messages.removalfailed'] = 'Removal failed. MoodleCloud support have been notified. Please try again later.';
$string['portal:messages.removalqueued'] = 'Queued for removal';
$string['portal:messages.sitenotfound'] = 'Site could not be loaded. Please try again.';
$string['portal:page.body.title'] = 'Portal';
$string['portal:page.button'] = 'Get another site';
$string['portal:page.tabs.billing'] = 'Billing';
$string['portal:page.tabs.package'] = 'Package';
$string['portal:page.tabs.paymentdetails'] = 'Payment details';
$string['portal:page.tabs.statistics'] = 'Statistics';
$string['portal:page.tabs.support'] = 'Support';
$string['portal:page.tabs.tools'] = 'Tools';
$string['portal:page.title'] = 'MoodleCloud: Portal';
$string['portal:plans.plans.MCFREE.cost'] = 'Free';
$string['portal:plans.plans.MCFREE.invoicetitle'] = 'Add-ons for MoodleCloud Free Hosting';
$string['portal:plans.plans.MCFREE.invoicetitleurl'] = 'Add-ons for MoodleCloud Free Hosting on %url%';
$string['portal:plans.plans.MCFREE.title'] = 'Moodle for free Add-ons';
$string['portal:plans.plans.MCSCHOOL.invoicetitle'] = 'Moodle for School';
$string['portal:plans.plans.MCSCHOOL.title'] = 'Moodle for School';
$string['portal:plans.strings.plan'] = 'Plan';
$string['portal:purchases.confirmationpage.cancel'] = 'No thanks';
$string['portal:purchases.confirmationpage.continue'] = 'Pay now';
$string['portal:purchases.confirmationpage.lead'] = 'You are purchasing:';
$string['portal:purchases.confirmationpage.paymentnotice'] = 'You will be charged this amount today, and every month on or around the %dayofmonth% of the month until you remove this add-on.';
$string['portal:purchases.confirmationpage.title'] = 'Payment method - confirmation';
$string['portal:siteinfo.page.title'] = 'MoodleCloud: Site information for SUBDOMAIN';
$string['portal:siteinfo.panels.historical.title'] = 'Historical statistics';
$string['portal:siteinfo.panels.info.limit_disk'] = '%maxbytes% Mb Disk space';
$string['portal:siteinfo.panels.info.limits'] = 'Limits';
$string['portal:siteinfo.panels.info.limit_users'] = '%maxusers% users';
$string['portal:siteinfo.panels.info.location'] = 'Hosting location';
$string['portal:siteinfo.panels.info.package'] = 'Package';
$string['portal:siteinfo.panels.info.sitename'] = 'Site name';
$string['portal:siteinfo.panels.info.status'] = 'Status';
$string['portal:siteinfo.panels.info.title'] = 'Information';
$string['portal:siteinfo.panels.info.version'] = 'Version';
$string['portal:siteinfo.panels.statistics.title'] = 'Statistics';
$string['portal:statistics.fetchfailure.lead'] = 'I\'m sorry, we were unable to retrieve your current statistics. If you come back later, we may have something for you.';
$string['portal:statistics.fetchfailure.title'] = 'Oh no!';
$string['portal:statistics.graphs.databasesize'] = 'Database size';
$string['portal:statistics.graphs.files'] = 'Files';
$string['portal:statistics.graphs.users'] = 'Users';
$string['portal:support.certifiedpartner'] = 'Your friendly local certified Moodle Partner is:';
$string['portal:support.contact.button'] = 'Contact now';
$string['portal:support.contact.flash'] = 'Your request has been sent, thanks!';
$string['portal:support.contact.sendbutton'] = 'Send query';
$string['portal:support.contact.title'] = 'Contact your partner';
$string['portal:support.title'] = 'Need some help with your Moodle site?';
$string['portal:tasks.removal.warning.html'] = '<h1>Hello from MoodleCloud!</h1>
<p>We\'ve noticed that you have not been using your MoodleCloud site <a href="%url%">%fqdn%</a> in the last 60 days.</p>
<p>As per our terms and conditions, we will be deleting your site after %day% %month% %year%.</p>
<p>You can prevent this from happening by <a href="%url%/login/index.php">logging in</a> before this date.</p>
<p>If you\'d like to give us some feedback on why you are not using your MoodleCloud site, please complete <a href="https://www.surveymonkey.com/r/moodlecloud-inactive">this short survey</a>.</p>

<p>Thanks for trying our service,</p>
<p>MoodleCloud team</p>';
$string['portal:tasks.removal.warning.plain'] = 'Hello!

We\'ve noticed that you have not been using your MoodleCloud site %fqdn% in the last 60 days.

As per our terms and conditions, we will be deleting your site after %day% %month% %year%.

You can prevent this from happening by logging in before this date on %url%/login/index.php.

If you\'d like to give us some feedback on why you are not using your MoodleCloud site, please complete this short survey: https://www.surveymonkey.com/r/moodlecloud-inactive

Thanks for trying our service,
MoodleCloud team';
$string['portal:tasks.removal.warning.title'] = 'MoodleCloud site "%subdomain%" is inactive and will be deleted soon';
$string['portal:view.actionpending.panel.body'] = 'Changes in progress';
$string['portal:view.actionpending.panel.lead'] = '<p>Modifications to this site are in progress and further changes are blocked until the ongoing actions have been completed.</p>';
$string['portal:view.actionpending.panel.title'] = 'Pending modifications';
$string['portal:view.billing.addcc.button'] = 'Save credit card';
$string['portal:view.billing.addcc.success'] = 'Payment information successfully stored';
$string['portal:view.billing.panel.empty'] = 'You have not yet made any purchases. When you purchase an add-on for your MoodleCloud site, then your billing details and billing history will be displayed here.';
$string['portal:view.billing.panel.title'] = 'Credit card details';
$string['portal:view.billing.paymentmethod.title'] = 'Current payment method';
$string['portal:view.billing.payment.success'] = 'Your payment was successful.';
$string['portal:view.danger.modal.buttons.cancel'] = 'Cancel';
$string['portal:view.danger.modal.buttons.continue'] = 'Yes, please remove my site';
$string['portal:view.danger.modal.lead'] = 'Make sure you are ready to say goodbye. By confirming below, you accept your site will be permanently deleted and consent to forfeit any unused subscription fees.';
$string['portal:view.danger.modal.title'] = 'Confirm removal';
$string['portal:view.danger.panel.body.buttons.remove'] = 'Remove my MoodleCloud site';
$string['portal:view.danger.panel.body.buttons.title'] = 'Are you sure you want to leave us?';
$string['portal:view.danger.panel.body.lead'] = '<p>Once you remove this MoodleCloud site, it really is gone.</p>
<p>Please be sure that you\'ve finished with it and have retrieved any content that you need.</p>';
$string['portal:view.danger.panel.body.title'] = 'Remove my MoodleCloud site';
$string['portal:view.danger.panel.title'] = 'Scary stuff';
$string['portal:view.export.flash'] = 'We are now exporting your site "%subdomain%". An email will be sent to you when the process is complete.';
$string['portal:view.export.panel.body.intro'] = 'Exporting your site will get you its database and all of its files. You can use this to host your Moodle site on your own server or on your <a href="https://moodle.com/partners/">Moodle Partner\'s</a> server. Please note the export process will take some time. You will receive an email with a download link when it is ready.';
$string['portal:view.export.panel.body.link'] = 'Your site was last exported on %day% %month% %year%. You can <a href="%linktobackup%">download it here</a>.';
$string['portal:view.export.panel.body.requested'] = 'Your request for an export of your site is being processed. An email will be sent to you when the export is available for download.';
$string['portal:view.export.panel.button'] = 'Export this site';
$string['portal:view.export.panel.lead'] = 'Export this site';
$string['portal:view.export.panel.title'] = 'Your MoodleCloud data';
$string['regions:au'] = 'Australia';
$string['regions:eu'] = 'Ireland';
$string['regions:us'] = 'United States';
$string['signup:auditlog.account.created'] = 'New user account created';
$string['signup:auditlog.account.linked'] = 'Linked to existing account';
$string['signup:auditlog.account.validated'] = 'User account validation complete';
$string['signup:auditlog.account.validationstarted'] = 'User account validation message sent';
$string['signup:auditlog.site.automaticallyconfirmed'] = 'Site confirmed without user validation';
$string['signup:auditlog.site.provisionmailedout'] = 'Provisioning completion e-mail sent';
$string['signup:auditlog.site.provisionQueued'] = 'Site queued for provisioning';
$string['signup:auditlog.site.reserved'] = 'Site was reserved';
$string['signup:authcode.body.lead_email'] = 'Check your inbox! We have sent a temporary verification code to %email%. Enter your verification code below.';
$string['signup:authcode.body.lead_phone'] = 'We have sent a temporary verification code to %phonenumber%. Enter your verification code below.';
$string['signup:authcode.body.links.nocodereceived'] = 'I didn\'t receive my code';
$string['signup:authcode.body.links.startover'] = 'Want to start over? <a href="%link%">Let\'s go back to the beginning</a>.';
$string['signup:authcode.body.title'] = 'Verify your identity';
$string['signup:authcode.form.fields.authcode'] = 'Verification code';
$string['signup:authcode.form.fields.continue'] = 'Next';
$string['signup:authcode.form.placeholders.authcode'] = '123456';
$string['signup:authcode.modal.button'] = 'Close';
$string['signup:authcode.modal.lead_email'] = 'If our email hasn\'t arrived in your inbox or spam folder, we might be sending it to the wrong place, make sure we are sending it to you by checking your email address on the verification page (close this box to see).';
$string['signup:authcode.modal.lead_phone'] = 'If our SMS hasn\'t arrived in your cell/mobile phone, we might be sending it to the wrong place, make sure we are sending it to you by checking your phone number on the verification page (close this box to see).';
$string['signup:authcode.modal.link'] = 'Visit the FAQ for more details.';
$string['signup:authcode.modal.title'] = 'I didn\'t receive my code';
$string['signup:errors.blacklistinline'] = 'Sorry, that site is not available.';
$string['signup:errors.invalidinline'] = 'Create your site name with 3-53 letters, numbers and hyphens. Do not start or end with a hyphen.';
$string['signup:errors.maxsites'] = 'A user account already exists with a matching phone number. Users may only create a single Moodle for Free site.';
$string['signup:errors.mustlogin'] = 'This phone number is linked to an existing account. <a href="%loginurl%">Please log in</a> or use a different phone number.';
$string['signup:errors.reserved'] = 'Oh no! Someone already took this one.';
$string['signup:errors.sessiontimeout'] = 'Due to inactivity, your session has timed-out.';
$string['signup:freesitelimit.buttons.buy_a_plan'] = 'Buy A Plan';
$string['signup:freesitelimit.buttons.go_to_portal'] = 'Go To Portal';
$string['signup:freesitelimit.text'] = 'There is a limit of one free site per account and it appears you already have a free site.';
$string['signup:freesitelimit.title'] = 'Too much of a good thing';
$string['signup:messages.emailverified'] = 'Thanks for completing email verification!';
$string['signup:messages.failedvalidationcode'] = 'Something\'s not quite right with that one. Did you enter it correctly?';
$string['signup:messages.passwordupdated'] = 'Great! We\'ve updated your password. You can use that to login to your MoodleCloud site.';
$string['signup:messages.sessionmoved'] = 'The site creation process has been continued elsewhere and interrupted here for security.';
$string['signup:messages.validationcode'] = '%code% is your verification code for %subdomain%.moodlecloud.com';
$string['signup:nopassword.body.continue'] = 'Next';
$string['signup:nopassword.body.lead'] = '(there could be some text here)';
$string['signup:nopassword.body.text'] = 'Your password for this site is the same as your existing MoodleCloud Account.';
$string['signup:nopassword.body.title'] = 'So, about your password.';
$string['signup:page.description'] = 'Free Moodle learning software hosted in cloud servers for teachers and trainers to deploy Moodle sites in an instant';
$string['signup:page.title'] = 'MoodleCloud Signup';
$string['signup:password.body.lead'] = 'You will use this password to login to both your MoodleCloud site and portal.';
$string['signup:password.body.title'] = 'Choose a password';
$string['signup:password.form.fields.password'] = 'New password (minimum 5 characters)';
$string['signup:password.form.fields.password_confirmation'] = 'And again, just to make sure';
$string['signup:password.form.fields.save'] = 'Next';
$string['signup:password.form.placeholders.password'] = '';
$string['signup:password.form.placeholders.password_confirmation'] = '';
$string['signup:payment.body.charges.taxfree'] = 'You selected the %package% package %plan% plan. Your payment of AUD %costperyear% is for a 12 month subscription to this plan.';
$string['signup:payment.body.charges.withgst'] = 'You selected the %package% package %plan% plan. Your payment of AUD %costperyear% (including GST) is for a 12 month subscription to this plan.';
$string['signup:payment.body.lead'] = '';
$string['signup:payment.body.title'] = 'Select your payment method';
$string['signup:payment.form.fields.continue'] = 'Next';
$string['signup:personal.body.lead'] = '';
$string['signup:personal.body.title'] = 'Enter your details';
$string['signup:personal.form.fields.city'] = 'City';
$string['signup:personal.form.fields.continue'] = 'Next';
$string['signup:personal.form.fields.country'] = 'Country';
$string['signup:personal.form.fields.email'] = 'Email address';
$string['signup:personal.form.fields.email_confirmation'] = 'Email address confirmation';
$string['signup:personal.form.fields.firstname'] = 'First name';
$string['signup:personal.form.fields.lastname'] = 'Family name';
$string['signup:personal.form.fields.marketing'] = 'I wish to receive MoodleCloud news, tips and updates.';
$string['signup:personal.form.fields.marketingnote'] = 'We’ll only send email notifications when we are releasing news, tips or updates for any of our products. You can unsubscribe at any time. See our <a href="%privacyurl%" target="_blank">Privacy Policy</a> for more details.';
$string['signup:personal.form.fields.organisationname'] = 'Organisation name';
$string['signup:personal.form.fields.organisationtype.charity'] = 'Charity';
$string['signup:personal.form.fields.organisationtype.charter_school'] = 'Charter School';
$string['signup:personal.form.fields.organisationtype.college'] = 'College';
$string['signup:personal.form.fields.organisationtype.college_department'] = 'College department';
$string['signup:personal.form.fields.organisationtype.company_course_provider'] = 'Company course provider';
$string['signup:personal.form.fields.organisationtype.company_department'] = 'Company department';
$string['signup:personal.form.fields.organisationtype.company_internal'] = 'Company internal';
$string['signup:personal.form.fields.organisationtype.government'] = 'Government';
$string['signup:personal.form.fields.organisationtype.high_school'] = 'High School';
$string['signup:personal.form.fields.organisationtype.high_school_department'] = 'High School Department';
$string['signup:personal.form.fields.organisationtype.high_school_district'] = 'High School District';
$string['signup:personal.form.fields.organisationtype.independant_teacher'] = 'Independent teacher';
$string['signup:personal.form.fields.organisationtype_label'] = 'Organisation type';
$string['signup:personal.form.fields.organisationtype.other'] = 'Other';
$string['signup:personal.form.fields.organisationtype.primary_school'] = 'Primary School';
$string['signup:personal.form.fields.organisationtype.school_district'] = 'School District';
$string['signup:personal.form.fields.organisationtype.university'] = 'Whole University';
$string['signup:personal.form.fields.organisationtype.university_department'] = 'University department';
$string['signup:personal.form.fields.password'] = 'Password';
$string['signup:personal.form.fields.personalrole'] = 'Your role';
$string['signup:personal.form.fields.phonenumber'] = 'Mobile/Cell number';
$string['signup:personal.form.fields.postcode'] = 'Postal/zip code';
$string['signup:personal.form.fields.state'] = 'State';
$string['signup:personal.form.fields.street'] = 'Street address';
$string['signup:personal.form.fields.streetaddress'] = 'Street Address';
$string['signup:personal.form.fields.tandc'] = 'I agree to the MoodleCloud <a href="/terms" target="_blank">Terms of Service</a> and acknowledge the <a href="/privacy" target="_blank">Privacy Policy</a>';
$string['signup:personal.form.fields.timezone'] = 'Your timezone';
$string['signup:personal.form.placeholders.city'] = '';
$string['signup:personal.form.placeholders.country'] = 'Select...';
$string['signup:personal.form.placeholders.email'] = '';
$string['signup:personal.form.placeholders.firstname'] = '';
$string['signup:personal.form.placeholders.lastname'] = '';
$string['signup:personal.form.placeholders.organisationname'] = '';
$string['signup:personal.form.placeholders.organisationtype'] = 'Select...';
$string['signup:personal.form.placeholders.password'] = '';
$string['signup:personal.form.placeholders.personalrole'] = '';
$string['signup:personal.form.placeholders.phonenumber'] = '';
$string['signup:personal.form.placeholders.postcode'] = '';
$string['signup:personal.form.placeholders.state'] = '';
$string['signup:personal.form.placeholders.street'] = '';
$string['signup:personal.form.placeholders.timezone'] = 'Select timezone';
$string['signup:privacy.title'] = 'MoodleCloud Privacy Policy';
$string['signup:provision_mail.page.html'] = '<h1>Welcome to MoodleCloud!</h1>
<p>Your free Moodle site <a href="%url%">%url%</a> has now been created.</p>
<p>You can log into your Moodle site using the username "admin" and the password you set during signup.</p>
<p>Your free site is limited to 50 active user accounts and a 200Mb disk quota.</p>
<p>Tips:</p>
<ul>
  <li>You can delete unwanted users in the Site Administration to make room for more.</li>
  <li>To avoid having content count against your disk quota, use public resources that are available on the internet, such as web pages, Youtube videos and so on.</li>
</ul>
<p>To monitor your usage any time visit your MoodleCloud portal at moodlecloud.com. Log in using your site name "%subdomain%" and the same password as the one for your admin account on your site.</p>
<p>Regards,</p>
<p>MoodleCloud team</p>';
$string['signup:provision_mail.page.plain'] = 'Welcome to MoodleCloud!
Your free Moodle site %url% has now been created.
You can log into your Moodle site using the username "admin" and the password you set during signup.
Your free site is limited to 50 active user accounts and a 200Mb disk quota.
Tips:
  - You can delete unwanted users in the Site Administration to make room for more.
  - To avoid having content count against your disk quota, use public resources that are available on the internet, such as web pages, Youtube videos and so on.

To monitor your usage any time visit your MoodleCloud portal at moodlecloud.com. Log in using your site name "%subdomain%" and the same password as the one for your admin account on your site.

Regards,
MoodleCloud team';
$string['signup:provision_mail.page.title'] = 'Your MoodleCloud site %fqdn% is ready!';
$string['signup:provision_mail.subject'] = 'Your MoodleCloud site %site.fqdn% is ready!';
$string['signup:reserve.available'] = 'Huzzah! Your site name is available.';
$string['signup:reserve.body.lead'] = 'Here\'s the exciting bit! Give your site a name and a place to live. Choose wisely - they cannot be changed later.';
$string['signup:reserve.body.title'] = 'Give your MoodleCloud site a name';
$string['signup:reserve.form.fields.continue'] = 'Next';
$string['signup:reserve.form.fields.region'] = 'Hosting location';
$string['signup:reserve.form.fields.subdomain'] = 'Site name';
$string['signup:reserve.form.placeholders.subdomain'] = 'yoursite';
$string['signup:reserve.form.tooltips.region'] = 'This is where your site will be hosted. We recommend choosing the location closest to you and your students.';
$string['signup:signin.body.lead'] = 'Log in using your MoodleCloud site name and password.';
$string['signup:signin.body.title'] = 'Log in to MoodleCloud to get started';
$string['signup:status.body.ariasetupcomplete'] = 'The setup of your new site has now completed. You can now log in.';
$string['signup:status.body.lead'] = '<p>Hey presto!</p>
<p>You wished it, now you have your very own Moodle.</p>
<p>Jump in and continue creating your perfect online learning space.</p>';
$string['signup:status.body.login'] = 'Log In';
$string['signup:status.body.title'] = 'All done!  Your very own Moodle site, free!';
$string['signup:steps.x'] = 'Step %x%';
$string['signup:steps.xofy'] = 'Step %x% of %y%';
$string['signup:support.body.notready'] = 'Sit tight, your MoodleCloud site is almost ready!';
$string['signup:support.body.portal.text'] = 'In your <a href="%portalurl%">MoodleCloud portal</a> you can check your current packages and payments, billing information and more.  To login to the portal, your <strong>username</strong> is your site URL, and your <strong>password</strong> is your Moodle admin password. The portal is accessible from your MoodleCloud site or moodlecloud.com.';
$string['signup:support.body.portal.title'] = 'Portal';
$string['signup:support.body.support.text'] = '<p>MoodleCloud hosting is inexpensive because we don\'t include a lot of support. See our <a href="https://moodle.com/cloud/faq/">FAQ</a> for some answers to frequently-asked questions you may have, or <a href="http://docs.moodle.org">Moodle Docs</a> for deeper information about using Moodle.</p>
<p>If you need further help we suggest you talk with one of our expert Moodle Partners. They offer a range of services such as training and theme customisation.  When you\'re ready to really turbocharge your Moodle experience they can move your MoodleCloud site onto their own hosting with more space, customisation and other features.</p>';
$string['signup:support.body.support.title'] = 'Support';
$string['signup:support.form.fields.continue'] = 'Thanks, take me to my Moodle site now!';
$string['signup:support.head.lead'] = 'Before you head over to your shiny new Moodle site at %siteurl%, we\'d like to let you know some important details.';
$string['signup:support.head.lead_paid'] = 'Thank you, your payment was processed successfully.';
$string['signup:support.head.title'] = 'Success!';
$string['signup:support.link'] = 'Take me to my MoodleCloud site now!';
$string['signup:support.partner.link'] = 'You can contact your Partner via the <a href="%supporturl%">Support tab in your Portal</a>.';
$string['signup:support.partner.title'] = 'Based on the information you\'ve given us, we have matched you to this Moodle Partner:';
$string['signup:terms.title'] = 'MoodleCloud Site Terms of Service';
$string['signup:texts.statusintro'] = 'TODO';
$string['signup:texts.statustitle'] = 'You wished for it. Your very own Moodle site, free!';
$string['signup:usertype.body.lead_create'] = 'New to MoodleCloud? Create your new account now.';
$string['signup:usertype.body.lead_login'] = 'Already have a MoodleCloud site? Login to connect your sites to a single account.';
$string['signup:usertype.body.title'] = 'Let\'s get started';
$string['signup:usertype.form.fields.existing'] = 'Log in';
$string['signup:usertype.form.fields.new'] = 'Create new account';
$string['signup:verification_mail.page.html'] = '<h1>Verify your email address</h1>
<p>Your MoodleCloud verification code is: %code%. Copy this code to the verification screen to validate your account.</p>
<p>MoodleCloud team</p>';
$string['signup:verification_mail.page.plain'] = 'Verify your email address

Your MoodleCloud verification code is: %code%. Copy this code to the verification screen to validate your account.

MoodleCloud team';
$string['signup:verification_mail.page.title'] = 'MoodleCloud verification code';
$string['signup:verification_mail.subject'] = 'MoodleCloud account verification';
$string['status:label.expired'] = 'Removed due to inactivity';
$string['status:label.pendingIdentityConfirmation'] = 'Pending verification';
$string['status:label.pendingPayment'] = 'Pending payment';
$string['status:label.pendingProvision'] = 'Queued for creation';
$string['status:label.pendingRemoval'] = 'Queued for removal';
$string['status:label.provisioned'] = 'Live';
$string['status:label.removed'] = 'Removed';
$string['status:label.reserved'] = 'Reserved';
$string['status:tooltip.expired'] = 'This site has been removed from our system due to inactivity';
$string['status:tooltip.pendingIdentityConfirmation'] = 'This site has been reserved and an identity verification message has been sent.';
$string['status:tooltip.pendingPayment'] = 'This site has been reserved, however payment is currently incomplete';
$string['status:tooltip.pendingProvision'] = 'This site has been sent off to our provisioning system and will be with you really really soon!';
$string['status:tooltip.pendingRemoval'] = 'This site has been queued for removal and will be removed from our systems soon.';
$string['status:tooltip.provisioned'] = 'This site is currently live and available.';
$string['status:tooltip.removed'] = 'This site has been removed.';
$string['status:tooltip.reserved'] = 'This site has been reserved but the signup process has not yet been completed.';
$string['telephony:lookup.apifailure'] = 'Erk nO! Something went wrong with our messaging system. Please try again in just a moment.';
$string['telephony:lookup.invalidnumber'] = 'Invalid phone number';
$string['telephony:lookup.notacellphone'] = 'You must provide a valid cell phone number';
$string['telephony:validator.apifailure'] = 'Erk nO! Something went wrong with our messaging system. Please try again in just a moment.';
$string['validators:billing.ccname.mustexist'] = 'You must provide a cardholder name.';
$string['validators:fos_user.current_password.invalid'] = 'The entered password is invalid';
$string['validators:fos_user.email.already_used'] = 'The email is already used';
$string['validators:fos_user.email.blank'] = 'Please enter an email';
$string['validators:fos_user.email.invalid'] = 'The email is not valid';
$string['validators:fos_user.email.long'] = '[-Inf,Inf]The email is too long';
$string['validators:fos_user.email.short'] = '[-Inf,Inf]The email is too short';
$string['validators:fos_user.group.blank'] = 'Please enter a name';
$string['validators:fos_user.group.long'] = '[-Inf,Inf]The name is too long';
$string['validators:fos_user.group.short'] = '[-Inf,Inf]The name is too short';
$string['validators:fos_user.new_password.blank'] = 'Please enter a new password';
$string['validators:fos_user.new_password.short'] = '[-Inf,Inf]The new password is too short';
$string['validators:fos_user.password.blank'] = 'Please enter a password';
$string['validators:fos_user.password.mismatch'] = 'The entered passwords don\'t match';
$string['validators:fos_user.password.short'] = '[-Inf,Inf]The password is too short';
$string['validators:fos_user.username.already_used'] = 'The username is already used';
$string['validators:fos_user.username.blank'] = 'Please enter a username';
$string['validators:fos_user.username.long'] = '[-Inf,Inf]The username is too long';
$string['validators:fos_user.username.short'] = '[-Inf,Inf]The username is too short';
$string['validators:signup.country.mustexist'] = 'Please select your country.';
$string['validators:signup.email.format'] = 'Please enter a valid email address.';
$string['validators:signup.email.mismatch'] = 'The email addresses you entered don\'t match.';
$string['validators:signup.email.mustexist'] = 'Please enter a valid email address.';
$string['validators:signup.phone.mustexist'] = 'Please enter your mobile/cell phone number.';
$string['validators:signup.phone.notacellphone'] = 'Please provide a valid mobile/cell phone number in international format. We will send you a validation code at this number.';
$string['validators:signup.phone.wrongformat'] = 'Please provide your phone number in international format, starting with \'+\' and including your country code.';
$string['validators:signup.status.password_length'] = 'Your password must be 5 characters or more.';
$string['validators:signup.status.password_mismatch'] = 'The passwords you entered don\'t match.';
$string['validators:signup.tandc.mustagree'] = 'In order to use MoodleCloud, you must agree to the Terms of Service.';
$string['validators:signup.timezone.mustselect'] = 'Please select your timezone.';
$string['validators:site.firstname.mustexist'] = 'Please specify your first name.';
$string['validators:site.lastname.mustexist'] = 'Please specify your last name.';
$string['validators:site.subdomain.format'] = 'Subdomains should start with a letter. They must contain a combination of letters, numbers, and hyphens only.';
$string['validators:site.subdomain.maxlength'] = 'Subdomains must be no more than 53 characters long.';
$string['validators:site.subdomain.minlength'] = 'Subdomains must be at least three characters in length.';
$string['validators:site.subdomain.mustexist'] = 'You must specify a subdomain.';
