<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Moodle is free to download and registration is voluntary, so we don\'t have full information about everyone that uses it.  However, using what we do know, we automatically generate some interesting graphs and numbers on our Statistics page.';
$string['aboutstatisticsheading'] = 'Moodle Statistics';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle Statistics';
$string['activeusers24hours'] = 'Registered users accessed in past 24 hours:';
$string['activeuserspastmonth'] = 'Registered users accessed in past month:';
$string['browsegittitle'] = 'Browse our source code';
$string['cachedef_frontpagecolumn'] = 'Frontpage columns';
$string['cachedef_usefulposts'] = 'Useful Posts';
$string['communities'] = 'Communities';
$string['communitiesmy'] = 'My communities';
$string['community'] = 'Community';
$string['communityadministration'] = 'Community administration';
$string['communitycurrent'] = 'Current community';
$string['communityenrolme'] = 'Become member of this community';
$string['communityenrolmentoptions'] = 'Joining a community';
$string['communityintro'] = 'Moodle has a large and diverse user community with over <a href="http://moodle.org/userpics">{$a->usercount} registered users</a> on this Moodle site alone, speaking over <a href="http://download.moodle.org/langpack/">{$a->langcount} languages</a> in <a href="http://moodle.org/sites">{$a->countrycount} countries</a> (we have <a href="http://moodle.org/stats">more statistics</a>).';
$string['communityjoinbyyourself'] = 'Join by yourself';
$string['communityjoinbyyourselfas'] = 'Join by yourself as {$a->rolename}';
$string['communitynoguestaccess'] = 'Guests can not access this community area, please try to log in.';
$string['communitynotenrollable'] = 'You can not become member of this community by yourself. Please contact the community facilitator.';
$string['communitysomeallowguest'] = 'Some communities may allow guest access';
$string['communityunenrolme'] = 'Leave the community {$a}';
$string['conferencecenter'] = 'Moodle Conference Center';
$string['connectedsites'] = 'Some Moodle sites have been connected to moodle.org using Moodle Networking, so you can log in there directly once you are authenticated here.';
$string['donations'] = 'Moodle is completely free of financial obligation, however many in the community have donated something to our project to help pay the developers who make it happen.';
$string['donationsmoney'] = 'You can also contribute money directly to the fund via a cash donation. All this money is used to turn the wishes on our roadmap into real features we can all use. To make a donation using a credit card in most major currencies, please click the Paypal button below.<br /><br />Donators over $10 can add their name to this page for a year.  Please remember to hit the "continue" button after paying to see the form where you can edit how your entry appears.';
$string['donationsservices'] = 'If you have a need for Moodle services such as hosting, support, installation, custom coding, course development or consulting, please contact your local authorised  <a href="http://moodle.com/">Moodle Partner from moodle.com</a> (you\'ll see their banner advertisements around this site). Partners contribute a fixed percentage of all their earnings towards the Moodle Trust development fund, so everyone wins.';
$string['donationstitle'] = 'Donations';
$string['donationstrust'] = 'Moodle has a development fund run by the Moodle Trust which contracts programmers to work on Moodle, and also supports expenses like moodle.org.';
$string['downloadcore'] = 'Our main method of distribution is via these standard core packages.  They contain a number of modules that are maintained by core developers, and are convenient for installing on nearly any platform where you have PHP and a database already installed.';
$string['downloadcoretitle'] = 'Moodle standard packages';
$string['downloadintro'] = 'Moodle is open source under the <a href="http://docs.moodle.org/dev/License">GPL licence</a>.  Everything we produce is available for you to download and use for free.';
$string['downloadlang'] = 'In current versions of Moodle, adding support for new languages has been automated from the administration menu within your site.  However, for some older versions of Moodle, new language packs need to be downloaded manually.';
$string['downloadlangtitle'] = 'Language packs';
$string['downloadmac'] = 'If you don\'t have a web server set up already, these all-in-one packages make it very easy to install Moodle on any Apple computer running Mac OS X.';
$string['downloadmactitle'] = 'Moodle for Mac OS X';
$string['downloadmodules'] = 'Browse through our comprehensive database of extra modules and plugins that can be added to your Moodle site to give it extra functionality beyond the core packages.';
$string['downloadmodulestitle'] = 'Plugins';
$string['downloadthemes'] = 'The appearance of a Moodle site can be changed dramatically by using a different theme.  We keep a database of themes that Moodle users have created and shared.';
$string['downloadthemestitle'] = 'Themes';
$string['downloadviagitcvs'] = 'Other ways to get Moodle include <a href="http://docs.moodle.org/en/Git_for_Administrators">downloading via Git</a> or <a href="http://docs.moodle.org/22/en/CVS_for_Administrators">downloading via CVS</a>.';
$string['downloadwin'] = 'If you don\'t have a web server set up already, these all-in-one packages make it very easy to install Moodle on any computer running Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle for Windows';
$string['erroradminonly'] = 'Only admin users can access this interface.';
$string['erroralreadyvoted'] = 'You have already voted for {$a}';
$string['errormaxmessages'] = 'Sorry, but you may not send more than 3 messages.';
$string['errornomainnews'] = 'Could not find or create a main news forum for the site';
$string['errorsendingmail'] = 'There was an error while sending out the message. Please try again later, or contact the site administrator.';
$string['events'] = 'Even though we specialise in online learning, it is still nice to get together in a room!  See these links for more information about our conferences (we call them MoodleMoots) and other events.';
$string['eventstitle'] = 'Events';
$string['feed_events'] = 'Events';
$string['feed_events_more'] = 'More calendar entries';
$string['feed_news'] = 'Announcements';
$string['feed_news_more'] = 'See all announcements';
$string['feed_resources'] = 'Resources';
$string['feed_useful'] = 'Useful posts';
$string['feed_useful_more'] = 'More posts';
$string['focusbox_community'] = 'Support and community forums';
$string['focusbox_community_text'] = 'Get support and share ideas, in your own language.';
$string['focusbox_community_viewall'] = 'All communities';
$string['focusbox_future'] = 'Help shape Moodle\'s future';
$string['focusbox_future_crowdfund'] = 'Crowdfunding projects';
$string['focusbox_future_gdf'] = 'Developer discussions';
$string['focusbox_future_research'] = 'Moodle research';
$string['focusbox_future_roadmap'] = 'Roadmap';
$string['focusbox_future_text'] = 'Find out what\'s next and help make a difference.';
$string['focusbox_settingup'] = 'Setting up';
$string['focusbox_settingup_community'] = 'Community support';
$string['focusbox_settingup_download'] = 'Free download';
$string['focusbox_settingup_hosting'] = 'Hosting';
$string['focusbox_settingup_install'] = 'Installation';
$string['focusbox_settingup_own'] = 'On your own';
$string['focusbox_settingup_partner'] = 'Via a Moodle Partner';
$string['focusbox_settingup_plugins'] = 'Plugins';
$string['focusbox_settingup_support'] = 'Commercial support';
$string['focusbox_teaching'] = 'Teaching with Moodle';
$string['focusbox_teaching_books'] = 'Books';
$string['focusbox_teaching_courses'] = 'Courses and content';
$string['focusbox_teaching_docs'] = 'Documentation';
$string['focusbox_teaching_text'] = 'Explore Moodle\'s wide range of features and available resources.';
$string['focusbox_theproject'] = 'The Moodle project';
$string['focusbox_theproject_about'] = 'About Moodle';
$string['focusbox_theproject_devs'] = 'Developers';
$string['focusbox_theproject_hq'] = 'Moodle HQ';
$string['focusbox_theproject_partners'] = 'Moodle Partners';
$string['focusbox_theproject_stats'] = 'Statistics';
$string['focusbox_theproject_text'] = 'Learn more about the Moodle project and our open, collaborative partnerships.';
$string['focusbox_uptodate'] = 'Keep up-to-date';
$string['focusbox_uptodate_buzz'] = 'Moodle buzz';
$string['focusbox_uptodate_planet'] = 'Planet Moodle';
$string['focusbox_uptodate_security'] = 'Security announcements';
$string['focusbox_uptodate_social'] = 'Social media';
$string['focusbox_uptodate_text'] = 'Latest Moodle news, updates and insight across the world.';
$string['generaldeveloperforum'] = 'General developer forum';
$string['graphpopulation'] = 'Moodle population graph';
$string['graphregistrationmap'] = 'Moodle registration map';
$string['graphregistrationmapdesc'] = 'Top 10 from registered sites in {$a} countries';
$string['graphusersites'] = 'Moodle users v site comparison';
$string['heroslide_community_description'] = 'Welcome to the Moodle community and discover the value of an open, collaborative effort by one of the largest open-source teams in the world.';
$string['heroslide_community_headline'] = 'Community driven, globally supported.';
$string['heroslide_community_slidecontrol'] = 'Supported by a global community';
$string['heroslide_global_description'] = 'Available in over 100 languages, Moodle is trusted by organisations and institutions, large and small, with millions of users all over the world.';
$string['heroslide_global_headline'] = 'Powering learning environments worldwide';
$string['heroslide_global_slidecontrol'] = 'Powering learning environments worldwide';
$string['heroslide_link_demo'] = 'Demo';
$string['heroslide_link_features'] = 'Features';
$string['heroslide_link_forums'] = 'Community forums';
$string['heroslide_link_sites'] = 'Registered sites';
$string['heroslide_link_stats'] = 'Statistics';
$string['heroslide_link_stories'] = 'Read more';
$string['heroslide_power_description'] = 'The world\'s free learning platform that helps you create effective online teaching and learning experiences in a collaborative, private environment.';
$string['heroslide_power_headline'] = 'Powerful. Secure. Open source.';
$string['heroslide_power_slidecontrol'] = 'Robust open-source learning platform';
$string['heroslide_story_description'] = '“Leading in technology-enabled learning enables us to facilitate student discovery, creativity and opportunity.” - Professor Darrell Evans, Pro Vice-Chancellor (Learning and Teaching), Monash University';
$string['heroslide_story_headline'] = 'Improving teaching and learning everywhere';
$string['heroslide_story_slidecontrol'] = 'Moodle stories from around the world';
$string['jobs'] = 'Visit our jobs database for information on Moodle-related positions world-wide.';
$string['logoinfo'] = 'The name Moodle™ is a registered trademark of the Moodle Trust.

If you are intending to use the name and/or the logo to advertise generic Moodle services (eg Moodle hosting, Moodle support, Moodle certification, Moodle training, Moodle consulting, Moodle customisation, Moodle courseware development, Moodle theme design, Moodle integrations, Moodle installations, etc) or as the name of a software package, then you must seek and receive direct permission in writing from the Moodle Trust via the [moodle.com helpdesk](http://moodle.com/helpdesk/), in accordance with normal trademark restrictions.

There are no restrictions on how you use the name in other contexts (for example, if you use Moodle just to provide courses then you can use the name freely to refer to it.) If you aren\'t sure of a particular case, please ask us via the [moodle.com helpdesk](http://moodle.com/helpdesk/). We\'ll be happy to either provide you with official permission in writing or help you fix your wording.';
$string['logotitle'] = 'Moodle logo';
$string['moodlepartner_corporate'] = 'Corporate training';
$string['moodlepartner_other'] = 'Other sectors';
$string['moodlepartner_school'] = 'School';
$string['moodlepartner_university'] = 'University';
$string['networkinfo'] = 'The following Moodle sites have been connected to moodle.org using Moodle networking, so you can log in there directly from here.';
$string['networktitle'] = 'Connected sites';
$string['newregistrations'] = 'New registrations';
$string['newstitle'] = 'Announcements';
$string['noenrolledcoursesyet'] = 'You haven\'t enrolled in any courses on this site yet';
$string['partnerslogan'] = 'The Moodle Project is supported by 60 certified Moodle Partners globally.<br/><a href="http://moodle.com/partners/about/">Learn more</a> about the Moodle Partner program and <a href="http://moodle.com/partners">find a Moodle Partner</a> near you.';
$string['permalink'] = 'Permalink';
$string['pluginname'] = 'Moodle.org site';
$string['popularissues'] = 'Most popular issues';
$string['recentlyratedposts'] = 'Recently rated posts';
$string['recentpart'] = 'This page shows some of the people using moodle.org today.';
$string['registeredsites'] = 'Institutions are not required to inform anyone when they use Moodle, because Moodle is open source.  However, some Moodle sites have chosen to register with us and we keep a listing of them.';
$string['registeredsitestitle'] = 'Registered sites';
$string['registereduserslastday'] = 'New users in the past 24 hours:';
$string['registereduserstotal'] = 'Registered users total:';
$string['registrationgraphalt'] = 'All Moodle registrations over time';
$string['registrationgraphdesc'] = 'We perform <a href="http://docs.moodle.org/en/Usage">regular bulk checking of sites</a> to make sure they still exist, so occasionally you may see reductions in the count';
$string['registrationslast6months'] = 'Registrations in the past 6 months';
$string['registrationstotal'] = 'All current registrations';
$string['resources_buzz'] = 'Buzz';
$string['resources_courses'] = 'Courses';
$string['resources_jobs'] = 'Jobs';
$string['resources_plugins'] = 'Plugins';
$string['roadmap'] = 'Moodle Roadmap';
$string['rssdescription'] = 'Recent or usefully rated useful forum posts from moodle.org';
$string['rsstitle'] = 'Moodle.org forum posts';
$string['searchmoodleorg'] = 'Search moodle.org';
$string['securitytitle'] = 'Security announcements';
$string['shop'] = 'Looking for some way to show you are part of our community?  See our shop for shirts, mugs and all kinds of other things.';
$string['social-facebook-moodle'] = 'Official Moodle page on Facebook';
$string['social-googleplus-community'] = 'Official Moodle community page on Google+';
$string['social-googleplus-moodle'] = 'Official Moodle page on Google+';
$string['socialinfo'] = 'We are on several social media sites to help raise awareness of the Moodle project and share the latest news and happenings in the Moodle world. Follow us to stay up-to-date and meet others in the community!';
$string['social-linkedin-moodle'] = 'Official Moodle page on LinkedIn';
$string['socialtitle'] = 'Social media';
$string['social-twitter-moodle'] = 'Official Moodle announcements, aggregated Moodle news from Planet Moodle and Moodle buzz, and useful forum posts';
$string['social-twitter-moodledev'] = 'Moodle development news and updates';
$string['social-twitter-moodlehq'] = 'Tweets from Moodle HQ';
$string['social-twitter-moodlejobs'] = 'Moodle-related jobs offered';
$string['social-twitter-moodlenet'] = 'Shared Moodle courses and content';
$string['social-twitter-moodleplugins'] = 'Recently released Moodle add-ons';
$string['social-twitter-moodleresearch'] = 'News and updates on the annual Moodle Research Conference and Moodle-related research';
$string['social-twitter-moodlesecurity'] = 'Moodle security announcements';
$string['social-twitter-moodlesites'] = 'Status updates for the Moodle HQ network of sites and services';
$string['social-twitter-moodlethemes'] = 'Recently released Moodle themes';
$string['social-youtube-moodle'] = 'Official Moodle channel on YouTube';
$string['statscountries'] = 'Countries';
$string['statscourses'] = 'Courses';
$string['statsenrolments'] = 'Enrolments';
$string['statsposts'] = 'Forum posts';
$string['statsquestions'] = 'Quiz questions';
$string['statsresources'] = 'Resources';
$string['statsteachers'] = 'Teachers';
$string['statsusers'] = 'Users';
$string['supportbooks'] = 'We maintain a listing of many Moodle books available for purchase.';
$string['supportcommercial'] = 'Moodle Partners are Certified Service Providers worldwide that can help you with your Moodle implementation.';
$string['supportdocs1'] = 'Moodle Docs is a great place to start, especially our Frequently Asked Questions (FAQ) pages.';
$string['supportdocs2'] = 'A nice way to access relevant documentation is to use the "Moodle Docs for this page" link at the bottom of each page on your own Moodle site.';
$string['supportdocsfaq'] = 'Frequently Asked Questions';
$string['supportdocslang'] = 'Moodle Docs in other languages';
$string['supportforums'] = 'Our user community mostly communicates via forums inside "courses" on this Moodle-based site.  You must "enrol" in the course to post to forums (enrolment is completely free).';
$string['supportforumsenglish'] = 'The main support and developer discussions between users and developers are in English here:';
$string['supportforumsenglishname'] = 'Using Moodle';
$string['supportforumslang'] = 'The key forum for Moodlers to socialise in English is here:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'We have many other forums too, in many languages:';
$string['supportforumslistname'] = 'List of all courses';
$string['supportintro'] = 'You are not alone!  There are a variety of ways to get help with Moodle if you need it.';
$string['top10countriesbyregistration'] = 'Top 10 countries by registrations';
$string['top10sitesbycourses'] = 'Top 10 sites by courses';
$string['top10sitesbyusers'] = 'Top 10 sites by users';
$string['url-about'] = 'http://docs.moodle.org/en/About_Moodle';
$string['url-features'] = 'http://docs.moodle.org/en/Features';
$string['url-install'] = 'http://docs.moodle.org/en/Installation';
$string['url-standards'] = 'http://docs.moodle.org/en/Standards';
$string['url-userdocs'] = 'http://docs.moodle.org/en/';
$string['versionsused'] = 'Versions used';
