<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_yumymedia', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   local_yumymedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_control'] = 'Access control';
$string['accesscontrol_changed'] = 'Changed';
$string['accesscontrol_updated'] = 'Access control has been updated!<br>Now, jump to mymedia page.';
$string['access_link'] = 'Access';
$string['access_media_failed_not_owner'] = 'You cannot access a media you do not own.<br>If you own this media, please contact the site administrator.';
$string['access_media_not_exist'] = 'This media no longer exists.';
$string['access_media_title'] = 'Link and Access Control';
$string['attach_file'] = 'Attach uploaded file ...';
$string['back_label'] = 'Back';
$string['camera_preview'] = 'Camera preview.';
$string['cancel_label'] = 'Cancel';
$string['category_failed'] = 'Cannot set root category of content.';
$string['category_failed_empty'] = 'Please set root category in setting page.';
$string['category_failed_no_exists'] = 'There exists no root category in Kaltura server.';
$string['check_all'] = 'Check all';
$string['clip_link'] = 'Clip';
$string['comma_separated'] = 'Commna-separated';
$string['continue'] = 'Continue';
$string['converting'] = 'Media converting';
$string['created_header'] = 'Created';
$string['creatorid_header'] = 'Creator\'s ID';
$string['default_access_control'] = 'Default';
$string['default_access_control_failed'] = 'Default access control not found.<br>';
$string['delete_link'] = 'Delete';
$string['delete_media_complete'] = 'Media has been deleted.';
$string['delete_media_confirm'] = 'Are you sure that you want to delete this media?<br>Once this action has been performed it cannot be undone.';
$string['delete_media_failed'] = 'Failed to delete media';
$string['delete_media_failed_not_owner'] = 'You cannot delete a media you do not own.<br>If you own this media, please contact the site administrator.';
$string['delete_media_hdr'] = 'You are about to delete a media';
$string['delete_media_not_exist'] = 'This media no longer exists.';
$string['delete_media_title'] = 'Delete Media';
$string['desc_header'] = 'Description';
$string['details'] = 'Media Details';
$string['disable_objecturl'] = 'This uploader requires the createObjectURL/revokeObjectURL.<br>Howerver, your web browser don\'t support these function.<br>Please use other browser.';
$string['disable_webrtc'] = 'This uploader requires the WebRTC.<br>Howerver, your web browser don\'t support the WebRTC.<br>Please use other browser.';
$string['download_link'] = 'Download';
$string['edit_link'] = 'Edit';
$string['entryid_header'] = 'Entry ID';
$string['error_not_owner'] = 'You must be the owner of the media.<br>If you are please contact your system administrator.';
$string['error_saving'] = 'There was an error saving the settings.<br>Please contact your system administrator.';
$string['failure_saved_hdr'] = 'Settings not saved';
$string['filesize'] = 'Size';
$string['fill_form_exp'] = 'Please input metadata (attribute information), and submit the file.';
$string['heading_access_control'] = 'Access Control';
$string['heading_link_type'] = 'Link Type';
$string['heading_mymedia'] = 'My Media';
$string['heading_summary'] = 'Summary';
$string['internal'] = 'Internal';
$string['internal_access_control'] = 'Internal only';
$string['ks_failed'] = 'Cannot set kaltura session.';
$string['label_embed_code'] = 'Embed Code';
$string['label_page_url'] = 'Page URL';
$string['loading'] = 'Loading... please wait';
$string['media_bad'] = 'Please do not use this media';
$string['media_converting'] = 'The media is still converting.  Please try again soon.';
$string['media_error'] = 'There was an error processing this media.<br>Please try another media.';
$string['medianameasc'] = 'Media name (ascending)';
$string['medianamedesc'] = 'Media name (descending)';
$string['media_retrival_error'] = 'Error retrieving the media.<br>Please try again.';
$string['media_used'] = 'This media is used in the following courses.<br>So that, you cannot delete this media.';
$string['metadata_media_created'] = 'Created:';
$string['metadata_media_desc'] = 'Description:';
$string['metadata_media_name'] = 'Name:';
$string['metadata_media_tags'] = 'Tags:';
$string['mimetype'] = 'MIME Type';
$string['missing_required'] = 'Please enter a name for the media';
$string['mostrecent'] = 'Most recent';
$string['name_header'] = 'Name';
$string['nav_mymedia'] = 'My Media';
$string['nav_upload'] = 'Upload';
$string['no_medias'] = 'No media found';
$string['now_recording'] = 'Now,recording...';
$string['okdelete_label'] = 'OK, Delete';
$string['ok_label'] = 'OK';
$string['oldest'] = 'Oldest';
$string['pc_only'] = 'for PC only';
$string['pc_recommended'] = 'PC recommended';
$string['permission_disable'] = 'You don\'t have permission to use kaltura my-media.';
$string['pluginname'] = 'My Media';
$string['preview_link'] = 'Preview';
$string['privacy:metadata'] = 'The YU Kaltura Media Gallery does not store any personal data.';
$string['problem_viewing'] = 'There is a problem displaying the page.  Please try again or contact your site administrator';
$string['progress'] = 'Progress';
$string['recorder_uploading'] = 'Uploading a recorded video ...';
$string['required_field'] = 'Required field';
$string['require_https'] = 'This uploader requires HTTPS.<br>Please contact your system administrator.';
$string['reset_label'] = 'Reset';
$string['save'] = 'Save & exit';
$string['save_label'] = 'Save';
$string['scr_loading'] = 'Loading...';
$string['search'] = 'Search';
$string['search_clear'] = 'Clear';
$string['search_text_tooltip'] = 'Enter media name or tags';
$string['select_file_exp'] = 'Please select a media file.';
$string['session_failed'] = 'Unable to start new kaltura session for media uploading.<br>Please contact your site administrator.';
$string['share_link'] = 'Share';
$string['simple_upload'] = 'Upload your media';
$string['site_share'] = 'Share with site';
$string['sortby'] = 'Sort by';
$string['success_saving'] = 'Successfully saved media settings';
$string['success_saving_hdr'] = 'Saved';
$string['tab_embed'] = 'Embed';
$string['tab_metadata'] = 'Edit';
$string['tab_preview'] = 'Preview';
$string['tab_share'] = 'Share';
$string['tags_header'] = 'Tags';
$string['unsupported_browser'] = 'This uploader don\'t support your web browser ({$a}).<br>Please use other browser.';
$string['unsupported_camera'] = 'Your webcamera is not supported, or it is already used.<br>Please check your webcamera.';
$string['unsupported_filetype'] = 'Unsupported file type.';
$string['unsupported_os'] = 'This uploader don\'t support your os ({$a}).<br>Please use normal media uploader for your device.';
$string['uploader_hdr'] = 'Media Uploader';
$string['uploader_uploading'] = 'Uploading a media file ...';
$string['upload_form_hdr'] = 'Media Upload Form';
$string['uploading_header'] = 'Uploading';
$string['upload_label'] = 'Upload';
$string['upload_success'] = 'Your upload has been succeeded !';
$string['upload_success_hdr'] = 'Upload Success';
$string['video_preview'] = 'Video preview';
$string['webcam_disable'] = 'You don\'t have permission to use webcamera.';
$string['webcam_form_hdr'] = 'Webcamera Recording Form';
$string['webcam_hdr'] = 'Webcam Uploader';
$string['webcam_recording_exp'] = 'Please recording a movie.';
$string['webcam_upload'] = 'Upload from web-camera';
$string['wrong_desc'] = 'There is wrong letter(s) in Description.';
$string['wrong_filesize'] = 'Wrong file size.';
$string['wrong_letter'] = 'There is wrong letter(s) in <{$a}>.';
$string['wrong_metadata'] = 'Wrong metadata.';
$string['wrong_name'] = 'There is wrong letter(s) in Name.';
$string['wrong_tags'] = 'There is wrong letter(s) in Tags.';
$string['yumymedia:clip'] = 'Create a clip of a media';
$string['yumymedia:delete'] = 'Delete uploaded media';
$string['yumymedia:download'] = 'Download uploaded media';
$string['yumymedia:editmetadata'] = 'Edit media metadata';
$string['yumymedia:search'] = 'Search for uploaded media';
$string['yumymedia:upload'] = 'Upload a media';
$string['yumymedia:view'] = 'View My Media page';
