<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodecgrpmanagement', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   moodecgrpmanagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activategooglemap'] = 'Activate Google Maps';
$string['add'] = 'Add';
$string['add_group'] = 'Add Group';
$string['add_grouping'] = 'Add Grouping';
$string['add_groupings'] = 'Add Groupings';
$string['add_groups'] = 'Add Groups';
$string['addmorechoices'] = 'Add more choices';
$string['advancedheader'] = 'Advanced';
$string['afterresultsviewable'] = 'The results will be visible after you have made your choice.';
$string['allowupdate'] = 'Allow choice to be updated';
$string['and'] = 'and';
$string['answered'] = 'Answered';
$string['applytoallgroups'] = 'Apply to all groups';
$string['available_groups'] = 'Available Groups';
$string['byparticipants'] = 'by {$a} participants';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = ')';
$string['char_limitui_parenthesis_start'] = '(';
$string['choice'] = 'Choice';
$string['choicetext'] = 'Choice text';
$string['chooseaction'] = 'Choose an action ...';
$string['choosegroup'] = 'Choose a group';
$string['collapse_all_groupings'] = 'Collapse All Groupings';
$string['completionsubmit'] = 'Show as complete when user makes a choice';
$string['contact'] = 'Contact';
$string['creategroup'] = 'Create a group';
$string['del'] = 'Remove';
$string['del_group'] = 'Remove Group';
$string['del_groups'] = 'Remove Groups';
$string['displaygroupmap'] = 'Display group map';
$string['displaygrouppicture'] = 'Display group pictures';
$string['displaygroupvideo'] = 'Display group video';
$string['displayhorizontal'] = 'Display horizontally';
$string['displaymode'] = 'Display mode';
$string['displayvertical'] = 'Display vertically';
$string['double_click_grouping_legend'] = 'Double click on a grouping to expand/collapse individually.';
$string['double_click_group_legend'] = 'Double click on a group to add it.';
$string['enrollementKeyFormoodecgrpmanagement'] = 'Enrollement key for the group';
$string['event:answered'] = 'Choice made';
$string['event:answered_desc'] = 'The user with id \'{$a->userid}\' has chosen a group in the group management with the course module id \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Choice removed';
$string['event:removed_desc'] = 'The user with id \'{$a->userid}\' has removed his choice in the group management with the course module id \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Report viewed';
$string['event:reportviewed_desc'] = 'The user with id \'{$a->userid}\' has viewed the report for the group management activity with the course module id \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Expand All Groupings';
$string['expired'] = 'Sorry, this activity closed on {$a} and is no longer available';
$string['fillinatleastoneoption'] = 'You need to provide at least one possible answer';
$string['fillinatleasttwooptions'] = 'You need to provide at least two possible answers';
$string['filtredFromString'] = '(filtered from';
$string['freezegroups'] = 'Freeze groups';
$string['freezegroupsaftertime'] = 'Freeze groups after date';
$string['full'] = '(Full)';
$string['generallimitation'] = 'Student limitation';
$string['googleapikey'] = 'Google API Key';
$string['groupcreationpossible'] = 'Allow group creation by students';
$string['groupcreator'] = 'Group creator';
$string['groupdetail'] = 'Group Detail';
$string['groupdoesntexist'] = 'Some of the specified groups don\'t exist within this course. The teacher should create the necessary groups and/or modify this activity.';
$string['groupenrollementkey'] = 'Group enrollement key';
$string['groupmembers'] = 'Group members';
$string['groupselectionlocked'] = 'The group selection has been manualy locked';
$string['groupselectionlockedon'] = 'The group selection has been locked on';
$string['groupsfrozen'] = 'The groups have been frozen';
$string['groupsfrozenaftertime'] = 'The groups are frozen since';
$string['groupsheader'] = 'Groups';
$string['groupvideo'] = 'Iframe video';
$string['grpcountry'] = 'Country';
$string['grpmembernbr'] = 'Number of members';
$string['havetologin'] = 'You have to log in before you can submit your choice';
$string['hidedescription'] = 'Hide descriptions';
$string['incorrectEnrollementKey'] = 'Incorrect enrollement key';
$string['limit'] = 'Limit';
$string['limitmaxgroups'] = 'Limit the number of groups';
$string['limitmaxusersingroups'] = 'Limit the number of students per group';
$string['limitmaxusersingroups_help'] = 'This option allows you to limit the number of participants that can select each choice option. When the limit is reached then no-one else can select that option.

If limits are disabled then any number of participants can select each of the options.';
$string['maxgroups'] = 'Group limitation';
$string['members/'] = 'Fill';
$string['members/max'] = 'Fill / Capacity';
$string['modulename'] = 'Group Management';
$string['modulename_help'] = 'The Group Management module allows students to create and enrol themselves in a group within a course. The teacher configure what the students can do and which information will be display to present a Moodec group.';
$string['modulenameplural'] = 'Groups Management';
$string['moodecgrpmanagement:addinstance'] = 'Add a new group management activity';
$string['moodecgrpmanagement:choose'] = 'Record a choice';
$string['moodecgrpmanagementclose'] = 'Until';
$string['moodecgrpmanagement:deleteresponses'] = 'Delete responses';
$string['moodecgrpmanagement:downloadresponses'] = 'Download responses';
$string['moodecgrpmanagementfull'] = 'This group management is full and there are no available places';
$string['moodecgrpmanagement:managegroups'] = 'Manage Groups';
$string['moodecgrpmanagementname'] = 'Group management name';
$string['moodecgrpmanagementopen'] = 'Open';
$string['moodecgrpmanagementoptions'] = 'Choice options';
$string['moodecgrpmanagementoptions_help'] = 'Here is where you specify the options that participants have to choose from.

You can fill in any number of these. If you leave some of the options blank, they will not be displayed. If you need more options, click the "Add 3 fields to form" button.';
$string['moodecgrpmanagement:readresponses'] = 'Read responses';
$string['moodecgrpmanagementsaved'] = 'Your choice has been saved';
$string['moveselectedusersto'] = 'Move selected users to...';
$string['multipleenrollmentspossible'] = 'Allow enrollment to multiple groups';
$string['multiplegroupbtnname'] = 'Join groups';
$string['mustchooseone'] = 'You must choose an answer before saving.  Nothing was saved.';
$string['neverresultsviewable'] = 'The results are not viewable.';
$string['nextString'] = 'Next';
$string['nogroupbtnname'] = 'Leave all groups';
$string['noguestchoose'] = 'Sorry, guests are not allowed to make choices.';
$string['noresultsviewable'] = 'The results are not currently viewable.';
$string['notanswered'] = 'Not answered yet';
$string['notenrolledchoose'] = 'Sorry, only enrolled users are allowed to make choices.';
$string['notingroup'] = 'Not in group';
$string['notopenyet'] = 'Sorry, this activity is not available until {$a}';
$string['notyetresultsviewable'] = 'The results will be visible after this activity has closed.';
$string['numberofuser'] = 'The number of users';
$string['ofString'] = 'of';
$string['onegroupbtnname'] = 'Join group';
$string['option'] = 'Group';
$string['page-mod-choice-x'] = 'Any Group management module page';
$string['pageString'] = 'Pages :';
$string['pleasesetgroups'] = 'Please select at least two groups in this course.';
$string['pluginadministration'] = 'Choice administration';
$string['pluginname'] = 'Group Management';
$string['previousString'] = 'Previous';
$string['privacy'] = 'Privacy of results';
$string['private'] = 'Private';
$string['privategroup'] = 'Private group';
$string['privategroupspossible'] = 'Allow private groups';
$string['publish'] = 'Publish results';
$string['publishafteranswer'] = 'Show results to students after they answer';
$string['publishafterclose'] = 'Show results to students only after the choice is closed';
$string['publishalways'] = 'Always show results to students';
$string['publishanonymous'] = 'Publish anonymous results, do not show student names';
$string['publishnames'] = 'Publish full results, showing names and their choices';
$string['publishnot'] = 'Do not publish results to students';
$string['recordString'] = 'records';
$string['removemymoodecgrpmanagement'] = 'Remove my choice';
$string['removeresponses'] = 'Remove all responses';
$string['requestEnrollementKeyFrom'] = 'Request the enrollement key from';
$string['requestEnrollementKeyFromShort'] = 'Request the key';
$string['resetgrpmanagement'] = 'Reset Group Member Choices';
$string['responses'] = 'Responses';
$string['responsesto'] = 'Responses to {$a}';
$string['samegroupused'] = 'The same group can not be used several times.';
$string['savemymoodecgrpmanagement'] = 'Save my choice';
$string['searchString'] = 'Search :';
$string['selected_groups'] = 'Selected Groups';
$string['set_limit_for_group'] = 'Limit For';
$string['showdescription'] = 'Show descriptions';
$string['showString'] = 'Show :';
$string['showunanswered'] = 'Show column for unanswered';
$string['skipresultgraph'] = 'Skip result graph';
$string['spaceleft'] = 'space available';
$string['spacesleft'] = 'spaces available';
$string['taken'] = 'Taken';
$string['the_value_you_entered_is_not_a_number'] = 'The value you entered is not a number.';
$string['timerestrict'] = 'Restrict answering to this time period';
$string['toString'] = 'to';
$string['totalRecordsString'] = 'total records)';
$string['userimage'] = 'Picture';
$string['userlocation'] = 'Origin';
$string['videopresentation'] = 'Video presentation';
$string['viewallresponses'] = 'View {$a} responses';
$string['withselected'] = 'With selected';
$string['yourselection'] = 'Your selection';
