<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mplayer', language 'en', branch 'MOODLE_31_STABLE'
 *
 * @package   mplayer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Above';
$string['advanced'] = 'Advanced';
$string['allowtechnologychoice'] = 'Authors can choose';
$string['allowtechnologychoicedesc'] = 'If enabled, authors can override the site level technology choice per instance.';
$string['appearance'] = 'Appearance';
$string['audiodescription'] = 'Audio Description';
$string['audiodescriptionfile'] = 'MP3 File';
$string['audiodescriptionstate'] = 'Auto Start';
$string['audiodescriptionvolume'] = 'Volume';
$string['author'] = 'Source';
$string['autostart'] = 'Auto Start';
$string['backcolor'] = 'Back Color';
$string['backtocourse'] = 'Back to course';
$string['behaviour'] = 'Behaviour';
$string['bottom'] = 'Beneath';
$string['bufferlength'] = 'Buffer Length (seconds)';
$string['captions'] = 'Captions';
$string['captionsback'] = 'Transparent Background';
$string['captionsfile'] = 'Captions File';
$string['captionsfontsize'] = 'Font Size';
$string['captionsstate'] = 'Show Captions';
$string['clearconfigxml'] = 'Clear XML config file';
$string['clearplaylist'] = 'Clear play list file';
$string['completionmediaviewed'] = 'marked when student has finished to view the full media';
$string['config'] = 'Config XML';
$string['confighttpmediacontentdir'] = 'HTTP physical storage dir should be a remote NFS mounted point onto remote HTTP volumes.';
$string['confighttpmediapath'] = '/path/to/medias';
$string['confighttpmediaserver'] = 'http://medias.my-domaine.com';
$string['configskin'] = 'Skin (JW Player)';
$string['configstretching'] = 'Stretching (JW Player)';
$string['configsubtitles'] = 'Subtitles options';
$string['configwowzaapplication'] = 'Usually /vod for playing videos';
$string['configwowzacontentdir'] = 'This content dir should be a remote mounted network storage volume on the streaming server';
$string['configwowzaserver'] = 'rtmp://your.server.name';
$string['configxml'] = 'File';
$string['controlbar'] = 'Control Bar';
$string['cueininvite'] = 'Before continuing watching this video, you are proposed to execute a {$a->type} activity.<br/><br/>{$a->link}';
$string['cueininviteoptional'] = 'Before continuing watching this video, you are proposed to execute a {$a->type} activity.<br/><br/>{$a->link}<br/><a href="javascript:cuepoint_resume_from_id(\'{$a->playerid}\')">Resume now</a>';
$string['cuelaunch'] = 'Launch the {$a}';
$string['cue_list'] = 'Cuelists';
$string['cue_list_help'] = '<div class="indent">
  <p><strong>video|timestamp1|url|timestamp2;</strong></p>
  <ul>
    <li>video = numero video in play list </li>
    <li>timestamp1 = timestamp cuepoint</li>
    <li>url = url cuepoint</li>
    <li>timestamp2 = not required:
        <ul>
            <li>0: video re-played when popup it closed</li>
            <li>timestamp: popup it closed and video re-played after timestamp</li>
            <li>empty: no specific action</li>
        </ul>
    </li>
  </ul>
</div>';
$string['description'] = 'Media Description';
$string['displayclick'] = 'Display Click';
$string['dots'] = 'Dots';
$string['duration'] = 'Duration (seconds)';
$string['embederror1'] = '<h3>Oops! There\'s a problem.</h3>
<h4>Flash Player';
$string['embederror2'] = 'or later is required.</h4>';
$string['external'] = 'External Url';
$string['fpversion'] = 'Flash Player Version';
$string['frontcolor'] = 'Front Color';
$string['fullscreen'] = 'Full Screen';
$string['fullurl'] = 'Full URL';
$string['hd'] = 'HD Video';
$string['hdbitrate'] = 'Bitrate';
$string['hdfile'] = 'HD Video File';
$string['hdfullscreen'] = 'Switch to HD on Fullscreen';
$string['hdstate'] = 'Default HD';
$string['height'] = 'Height';
$string['httpmediacontentdir'] = 'HTTP storage dir';
$string['httpmediapath'] = 'HTTP media path';
$string['httpmediaserver'] = 'HTTP media server';
$string['httpxmlplaylist'] = 'Remote XML Playlist (by http)';
$string['icons'] = 'Show Icons';
$string['image'] = 'Poster Image';
$string['infobox'] = 'Info Box';
$string['infoboxcolor'] = 'Background Color';
$string['infoboxposition'] = 'Position';
$string['infoboxsize'] = 'Size';
$string['invalidmplayerid'] = 'This player ID is invalid';
$string['item'] = 'Start Item';
$string['langcourse'] = 'Course language';
$string['langforced'] = 'Force language';
$string['langfreechoice'] = 'Free choice';
$string['langselection'] = 'Subtitle language';
$string['langteacherchoice'] = 'Teacher choice';
$string['languser'] = 'User profile language';
$string['left'] = 'At left';
$string['lightcolor'] = 'Light Color';
$string['livestream'] = 'Live Stream';
$string['livestreamfile'] = 'RTMP Stream';
$string['livestreamimage'] = 'Image';
$string['livestreaminterval'] = 'Interval';
$string['livestreammessage'] = 'Message';
$string['livestreamstreamer'] = 'Streamer';
$string['livestreamtags'] = 'Tags';
$string['loadingplayer'] = 'Loading player...';
$string['logo'] = 'Logo (licenced players only)';
$string['logobox'] = 'Logo Box';
$string['logoboxalign'] = 'Align';
$string['logoboxfile'] = 'Image';
$string['logoboxlink'] = 'Link';
$string['logoboxmargin'] = 'Margin';
$string['logoboxposition'] = 'Position';
$string['logofile'] = 'Image';
$string['logohide'] = 'Auto Hide';
$string['logolink'] = 'Link';
$string['logoposition'] = 'Position';
$string['mediaviewed'] = 'Viewing media';
$string['metadata'] = 'Metadata';
$string['metaviewer'] = 'Metaviewer';
$string['metaviewerposition'] = 'Position';
$string['metaviewersize'] = 'Size';
$string['modulename'] = 'Media Player';
$string['modulename_help'] = 'the MPlayer module offers a rich, flexible and full featured way to integrate videos
into a Moodle course with strong pedagogic interaction.

You may publish video as local files, remote URLs, make playlists, display subtitles and break the video flow
with pedagogic cuepoints.';
$string['modulenameplural'] = 'Media Players';
$string['mplayer'] = 'Media Player';
$string['mplayer:addinstance'] = 'Add an instance';
$string['mplayer_advanced'] = 'Advanced features';
$string['mplayer_advanced_help'] = '<div class="indent">
  <p><strong>Flash Player Version</strong>: minimum Flash Player version required by JW FLV Player.</p>
  <p><strong>Trace Call</strong>: (for development and debugging purposes only)</p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_appearance'] = 'Appearance';
$string['mplayer_appearance_help'] = '<div class="indent">
  <p><strong>Notes</strong>: A web page displayed under the video window. Supports rich text, links, images, plugins, Flash, etc.</p>
  <p><strong>Width</strong>: 0 - 9999 (% values are also possible)</p>
  <p><strong>Height</strong>: 0 - 9999</p>
  <p><strong>Skin</strong>: change the design of the video player interface</p>
  <p><strong>Poster Image</strong>: JPG, GIF, PNG or SWF to display before video playback starts (Behaviour &gt; Auto Start must be set to &quot;false&quot;)</p>
  <p><strong>Show Icons</strong>: show pause/play/streaming icons in centre of video window</p>
  <p><strong>Control Bar</strong>: </p>
  <ul>
    <li>none = no playback controls</li>
    <li>bottom = playback controls under the video window</li>
    <li>over  = playback controls on top of the video window</li>
  </ul>
  <p><strong>Control Bar Colors</strong>:</p>
  <ul>
    <li>Back Color - control bar background color</li>
    <li>Light Color - control bar icons and text color</li>
    <li>Front Color - control bar video position scrubber and volume control color</li>
    <li>Screen Color - video window background color</li>
  </ul>
  <p><strong>Smoothing</strong>: smooths out pixels in video image (leave as &quot;true&quot; unless users have very slow computers)</p>
  <p><strong>Quality</strong>: overall display quality of Flash Player plugin  (leave as &quot;best&quot; unless users have very slow computers)</p>
  <p><strong></strong>Colors are  hexidecimal values - e.g. black = 000000, white = FFFFFF, red = FF0000, green = 00FF00 and blue = 0000FF</p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_audiodescription'] = 'Audio description';
$string['mplayer_audiodescription_help'] = '<div class="indent">
  <p><strong>MP3 File</strong>: Audio file that is synchronised with video playback.</p>
  <p><strong>Auto Start</strong>: start playing audio file as soon as web page has loaded</p>
  <p><strong>Volume</strong>: volume of audio playback</p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_behaviour'] = 'Behaviour';
$string['mplayer_behaviour_help'] = '<div class="indent">
  <p><strong>Auto Start</strong>: start playing video as soon as page loads</p>
  <p><strong>Full Screen</strong>: allow users to switch video to take up the whole screen</p>
  <p><strong>Stretching</strong>: </p>
  <ul>
    <li>none = no stretching</li>
    <li>uniform = largest possible while maintaining aspect ratio, no cropping</li>
    <li>exactfit = ignore aspect ratio</li>
    <li>fill = fill the player window, some cropping may occur</li>
  </ul>
  <p><strong>Volume</strong>: audio volume (users adjust it on control bar)</p>
  <p><strong>Mute</strong>: mute audio (users can turn it on on control bar)</p>
  <p><strong>Start</strong>: start position of video in seconds (This option works for HTTP pseudostreaming, RTMP streaming, MP3 and YouTube files. It does not work for regular videos.)</p>
  <p><strong>Buffer Length</strong>: number of seconds of video to pre-download before playing (set this to higher values for users with slow/unreliable/intermittent internet connections)</p>
  <p><strong>Plugins</strong>: add additional functions to the video player. See:   <a href="http://www.longtailvideo.com/addons/plugins">http://www.longtailvideo.com/addons/plugins</a></p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_captions'] = 'Captions';
$string['mplayer_captions_help'] = '<div class="indent">
  <p><strong>Transparent Background</strong>: If set to true, the plugin will render a semi-transparent background instead of a black outline.</p>
  <p><strong>Captions File</strong>: supports SMIL TimedText.xml and SubRip.srt*</p>
  <p><strong>Font Size</strong>: size of captions text</p>
  <p><strong>Show Captions</strong>: show captions by default (users can switch them on or off)</p>
  <p>* Subtitles displayed using the captions plugin are much clearer and easier to read than embedded captions and you have more control over their appearance. Here\'s a useful tool for extracting embedded subtitles from video files: <a href="http://zuggy.wz.cz/">http://zuggy.wz.cz/</a></p>
  <p>More details about this plugin:   <a href="http://developer.longtailvideo.com/trac/wiki/PluginsCaptions">http://developer.longtailvideo.com/trac/wiki/PluginsCaptions</a></p>
  <p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_configxml'] = 'XML configuration';
$string['mplayer_configxml_help'] = '<div class="indent">
  <p><strong>File</strong>: Configuration XML file that can be used to set all the parameters on this page.</p>
  <p>Particularly useful if you want to have one external file that determines the parameters of serveral Media Player instances allowing you to edit them all by editing a single file.</p>
  <p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayerdate'] = 'Added';
$string['mplayerfiles'] = 'Media definition files';
$string['mplayer_hd'] = 'HD';
$string['mplayer_hd_help'] = '<div class="indent">
  <p><strong>Bitrate</strong>: This only needs to be set for RTMP streaming to enable automated bandwidth switching</p>
  <p><strong>HD Video File</strong>: alternative HD video file</p>
  <p><strong>Switch to HD on Full Screen</strong>: when user clicks on full screen button, stream switches to HD version</p>
  <p><strong>Default HD</strong>: play HD video by default</p>
  <p>With progressive download, video will restart when switching between HD and normal streams.</p>
  <p>For more information see:   <a href="http://developer.longtailvideo.com/trac/wiki/PluginsHd">http://developer.longtailvideo.com/trac/wiki/PluginsHd</a></p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_infobox'] = 'Infobox';
$string['mplayer_infobox_help'] = '<div class="indent">
  <p><strong>Background Color</strong>: hexidecimal number e.g. black=000000, white=FFFFFF, red=FF0000, etc.</p>
  <p><strong>Position</strong>:</p>
  <ul>
    <li>none = no Infobox</li>
    <li>bottom = under the video window</li>
    <li>over = in the video window, is hidden when video plays</li>
    <li>top = above the video window</li>
  </ul>
  <p><strong>Size</strong>: 0 - 999</p>
  <p>For more information see:   <a href="http://developer.longtailvideo.com/trac/wiki/PluginsInfobox">http://developer.longtailvideo.com/trac/wiki/PluginsInfobox</a></p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayerintro'] = 'Description';
$string['mplayer_livestream'] = 'Live Streaming';
$string['mplayer_livestream_help'] = '<div class="indent">
  <p><strong>RTMP Stream</strong>: name of RTMP stream to check and load</p>
  <p><strong>Image</strong>: image to show user when stream ends</p>
  <p><strong>Interval</strong>: interval in seconds to check for RTMP stream</p>
  <p><strong>Message</strong>: shown to user while plugin checks for RTMP stream</p>
  <p><strong>Streamer</strong>: RTMP server to pull stream from</p>
  <p><strong>Tags</strong>: (advanced only)</p>
  <p>For more information see:   <a href="http://developer.longtailvideo.com/trac/wiki/PluginsLivestream">http://developer.longtailvideo.com/trac/wiki/PluginsLivestream</a></p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_logo'] = 'Logo';
$string['mplayer_logobox'] = 'Logo Box';
$string['mplayer_logobox_help'] = '<div class="indent">
  <p><strong>Align</strong>: alignment of logo</p>
  <p><strong>Image</strong>: JPG, GIF, PNG or SWF logo to display</p>
  <p><strong>Link</strong>: URL to open (new window) when user clicks on logo</p>
  <p><strong>Margin</strong>: area/border around logo</p>
  <p><strong>Position</strong>: when set to &quot;over&quot;, the box background is hidden</p>
  <p>For more information see:   <a href="http://developer.longtailvideo.com/trac/wiki/PluginsLogobox">http://developer.longtailvideo.com/trac/wiki/PluginsLogobox</a></p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_logo_help'] = '<div class="indent">
  <p><strong>Image:</strong> JPG, GIF, PNG or SWF logo to display</p>
  <p><strong>Link:</strong> opens a web page (new window)</p>
  <p><strong>Auto Hide</strong>: logo fades out when there is no mouse activity</p>
  <p><strong>Position</strong>:</p>
  <ul>
    <li>bottom-left</li>
    <li>bottom-right</li>
    <li>top-left</li>
    <li>top-right</li>
  </ul>
  <p><strong>Please note:</strong> Logo &amp; logo link only function in licensed versions of the JW Player. See Logo Box for unlicenced players.</p>
  <p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_metadata'] = 'Metadata';
$string['mplayer_metadata_help'] = '<div class="indent">
  <p><strong>Source</strong>: Author or creator of the video (automatically inserts current user\'s name)</p>
<p><strong>Added</strong>: Date video was added to Moodle (automatically inserts today\'s date)</p>
  <p><strong>Title</strong>: Title of video</p>
  <p><strong>Media Description</strong>: Short description of video (255 characters)</p>
  <p><strong>Tags</strong>:   keywords associated with the media file (separated by commas)</p>
  <p>To display metadata to users, see Infobox.</p>
  <p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_metaviewer'] = 'Metadata Viewer';
$string['mplayer_metaviewer_help'] = '<div class="indent">
  <p><strong>Position</strong>: </p>
  <ul>
    <li>none = no metaviewer</li>
    <li>over = on top of video window</li>
    <li>left</li>
    <li>right</li>
    <li>top</li>
    <li>bottom</li>
  </ul>
  <p><strong>Size</strong>: 0 - 999</p>
  <p>NB: Useful for debugging or examining video file properties but not much else.</p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayername'] = 'Name';
$string['mplayer_playlist'] = 'Playlist';
$string['mplayer_playlist_help'] = '<div class="indent">
  <p><strong>Position</strong>: </p>
  <ul>
    <li>none = no playlist</li>
    <li>bottom = under the video window</li>
    <li>right = to the right of the video window</li>
    <li>over = playlist covers the screen, disappears when user plays video</li>
  </ul>
  <p><strong>Size</strong>: 0 - 9999 pixels</p>
  <p><strong>Start Item</strong>: 0 - 99</p>
  <p><strong>Repeat</strong>: </p>
  <ul>
    <li>none = don\'t repeat</li>
    <li>list = play entire playlist once</li>
    <li>always = repeat entire playlist</li>
    <li>single = repeat selected item on playlist</li>
  </ul>
  <p><strong>Shuffle</strong>: play playlist items in random order</p>
  <p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayerrepeat'] = 'Repeat';
$string['mplayerresources'] = 'Media Resources';
$string['mplayer_resources'] = 'Media Resources';
$string['mplayer_resources_help'] = '<div class="indent">
  <ul>
    <li>Manage all your media resource files in this file manager. </li>
    <li>Video file types can be an FLV, F4V, MOV, MP4 or any file type supported by Flash Player. </li>
    <li>If the video file is on a different domain to your Moodle, there must be a crossdomain.xml policy file on that domain. i.e. If your site URL is &quot;http://mymoodle.com/&quot;, and the video file URL is &quot;http://someotherserver.com/videos/sample_video.flv&quot;, then there must be a crossdomain.xml file at &quot;http://someotherserver.com/crossdomain.xml&quot;. Some video hosting sites such as YouTube.com already have a &quot;catchall&quot; crossdomain.xml policy file installed, allowing you to consume media from them without any configuration being necessary. For further details, see: <a href="http://kb2.adobe.com/cps/142/tn_14213.html">http://kb2.adobe.com/cps/142/tn_14213.html</a></li>
    <li>You can also link to an XML playlist here. For more information about playlists, see:   <a href="http://code.google.com/p/moodle-flv-player/wiki/UsingXMLPlaylists">http://code.google.com/p/moodle-flv-player/wiki/UsingXMLPlaylists</a></li>
  </ul>
  <p><strong>Type:</strong> The type of media and type of delivery to be used for the Video URL provided. The settings are:</p>
  <ul>
    <li><strong>default</strong> - a URL link to a video file available over the Internet. Must start with http://...</li>
    <li><strong>Sound</strong> - a link to an MP3 or AAC file in the Moodle course files directory</li>
    <li><strong>Image</strong> - a link to an image file in the Moodle course files directory</li>
    <li><strong>Video</strong> - a link to a video file in the Moodle course files directory</li>
    <li><strong>YouTube</strong> - a URL link to a video file hosted on YouTube</li>
    <li><strong>Camera</strong> -  (advanced) accesses the user\'s web camera if present and turned on</li>
    <li><strong>HTTP Streaming</strong> - (advanced) consume media streams from an HTTP media server</li>
    <li><strong>Lighttpd Streaming</strong> - (advanced) consume media streams from a Lighttpd media server</li>
    <li><strong>RTMP Streaming</strong> - (advanced) consume media streams from an RTMP media server such Red5, Flash Media Server or Wowza. Please note: Do not include file extensions when using RTMP, i.e. &quot;myvideofile&quot; not &quot;myvideofile.flv&quot;.</li>
  </ul>
  <p><strong>Streamer:</strong> (advanced) the gateway of the streaming server to be used (requires configuration by a developer). More than one streaming server configuration is possible.</p>
  <p>&nbsp;</p>
  <p>Activity Module originally developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_searchbar'] = 'Search Bar';
$string['mplayer_searchbar_help'] = '<div class="indent">
  <p><strong>Color</strong>: color of search button (hexidecimal number)</p>
  <p><strong>Label</strong>: text on search button</p>
  <p><strong>Position</strong>:</p>
  <ul>
    <li>none = no search bar</li>
    <li>top = above video window</li>
    <li>bottom = under video window</li>
  </ul>
  <p><strong>Script</strong>: default is YouTube.com API. Custom search scripts can also be used. Contact your IT support for more details.</p>
  <p>NB: Requires playlist to display results. If no playlist parameters are set, it creates a default playlist.</p>
  <p>For more information see:   <a href="http://developer.longtailvideo.com/trac/wiki/PluginsSearchbar">http://developer.longtailvideo.com/trac/wiki/PluginsSearchbar</a></p>
<p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayer_snapshot'] = 'Snapshot';
$string['mplayer_snapshot_help'] = '<div class="indent">
  <p><strong>WARNING! Experimental plugin which is not secure. This should not be deployed on a publicly accessible server.</strong></p>
  <p><strong>Bitmap</strong>: either sends bitmap image to server (implemented) or sends position of video frame to server for server-side snapshot (not implemented)</p>
  <p><strong>Script</strong>: script to receive and write snapshots on server</p>
  <p>For more information see:   <a href="http://developer.longtailvideo.com/trac/wiki/PluginsSnapshot">http://developer.longtailvideo.com/trac/wiki/PluginsSnapshot</a></p>
  <p>Activity Module Developed by Matt Bury - <a href="http://matbury.com/" target="_blank">http://matbury.com/</a></p>
<p>JW FLV Player Developed By Jeroen Wijering - <a href="http://www.longtailvideo.com/" target="_blank">http://www.longtailvideo.com/</a></p>
</div>';
$string['mplayerstart'] = 'Start (position in seconds)';
$string['mplayer_technology'] = 'Technology';
$string['mplayer_technology_help'] = '<p>The MPlayer supports both Flowplayer HTML5 and JW player technology. Moodle administrator may choose to force the technology for the whole platform,
or let the teacher choose which to use.</p>
<p>When changing the technology, do a first save of the settings and edit the settings back to load the alternate tecnhology parameters.</p>';
$string['mplayer_track'] = 'Subtitles';
$string['mplayer_track_help'] = 'Admits a VTT file which is a simply text formatted file that gives subtitles
mapped to timestamps.

----
WEBVTT FILE

1
00:00:01.000 --> 00:00:04.000
The first subtitle from 1 seconds to 4 seconds
This is a second line
And a third one

2
00:00:05.000 --> 00:00:06.000
<b>Bold</b>, <i>italic</i> and <u>underlines</u> are supported

...
----

Refer to http://www.delphiki.com/webvtt/ for a full format specification.';
$string['mplayer:view'] = 'View';
$string['mute'] = 'Mute';
$string['nativefullscreen'] = 'Native fullscreen controls (flowplayer)';
$string['nohtml5'] = '<h2>HTML5 video is not supported by your browser.</h2>';
$string['nomplayers'] = 'There are no mplayers in this course';
$string['none'] = 'None';
$string['nosplash'] = 'Disabled';
$string['notes'] = 'Notes';
$string['over'] = 'Over';
$string['player'] = 'Player';
$string['playlist'] = 'Position';
$string['playlistfile'] = 'Play list files';
$string['playlistlocalpath'] = 'Local path url template';
$string['playlists'] = 'Playlist';
$string['playlistsize'] = 'Size (pixels)';
$string['playliststyle'] = 'Layout';
$string['pluginadministration'] = 'Media Player Administration';
$string['pluginname'] = 'Media Player';
$string['plugins'] = 'Plugins';
$string['quality'] = 'Quality';
$string['resizing'] = 'Resizing';
$string['resumefromcue'] = 'You can now resume your video.';
$string['right'] = 'At right';
$string['screencolor'] = 'Screen Color';
$string['searchbar'] = 'Search Bar';
$string['searchbarcolor'] = 'Color';
$string['searchbarlabel'] = 'Label';
$string['searchbarposition'] = 'Position';
$string['searchbarscript'] = 'Script';
$string['showdebugcode'] = 'Show debug code';
$string['shuffle'] = 'Shuffle';
$string['skin'] = 'Skin';
$string['smoothing'] = 'Smoothing';
$string['snapshot'] = 'Snapshot';
$string['snapshotbitmap'] = 'Bitmap';
$string['snapshotscript'] = 'Script';
$string['splashenabled'] = 'Enabled';
$string['splashmode'] = 'Splash mode';
$string['streamer'] = 'Streamer';
$string['stretching'] = 'Stretching';
$string['summary'] = 'Description';
$string['tags'] = 'Tags';
$string['technology'] = 'Technology';
$string['thumbs'] = 'Thumbs';
$string['title'] = 'Title';
$string['tracecall'] = 'Trace Call (debugging)';
$string['type'] = 'Type';
$string['updatetechnology'] = 'Change the player technology';
$string['uploadtomediapool'] = 'Upload to media pool';
$string['video'] = 'Internal video(s)';
$string['videomedia'] = 'Media Video';
$string['videomplayer'] = 'Video';
$string['volume'] = 'Volume';
$string['width'] = 'Width';
$string['wowzaapplication'] = 'Streaming application';
$string['wowzacontentdir'] = 'Content Directory';
$string['wowzaserver'] = 'RTMP Streaming source';
$string['xmlplaylist'] = 'XML Playlist';
$string['youtube'] = 'Youtube';
