<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'opendesktop', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   opendesktop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminpass'] = 'Password';
$string['adminuser'] = 'Admin username';
$string['autosize'] = 'auto (size of the browser window)';
$string['browserwarning'] = 'Your browser does not support this application. Please use a normal browser like FireFox, Safari, Opera or Chrome.';
$string['choosechannel'] = 'Choose your ustream channel';
$string['clicktoregister'] = 'Register OpenDesktop';
$string['configadminpass'] = 'Password of the admin of the Ulteo Session Manager';
$string['configadminuser'] = 'Username of the admin account on the Ulteo Session Manager';
$string['configsessmanurl'] = 'Url to the Ulteo Session Manager without http://<br /> Example: example.com/sessionmanager';
$string['configusehttps'] = 'Use a secure connection to connect to the session manager. This is highly recommended to avoid security problems.';
$string['configuseprefix'] = 'If you are using the module on more than one moodle platforms und you have only one Open Virtual Desktop Server, then use a prefix to avoid identical usernames on the Ulteo Open Virtual Desktop.';
$string['configusergroup'] = 'Usergroup on the session manager to which new OpenDesktop users are subscribed to. Go to the session manager and click on the user group to find out the id (id is in the url as .../usersgroup.php?action=manage&id=1)';
$string['connecterror'] = 'No connection to the Open Virtual Desktop server. Please contact the administrator or check your OpenDesktop module configuration and the Open Virtual Desktop server configuration.';
$string['desktopisstarting'] = 'Your OpenDesktop is starting right now';
$string['desktopmode'] = 'Desktop Mode';
$string['desktopsize'] = 'Display size';
$string['desktopstojoin'] = 'OpenDesktops you can join';
$string['endnow'] = 'End the session now';
$string['endpresentation'] = 'End the presentation now';
$string['fullhd169'] = 'FullHD 16:9(1920x1080)';
$string['getjava'] = 'Click here to download the free Java-Plugin';
$string['helplanguagesetting'] = 'Choose your language setting  correctly';
$string['helpquality'] = 'Choose the display quality of your OpenDesktop';
$string['helpszize'] = 'Choose the size of the display (FireFox only)';
$string['high'] = 'High';
$string['highest'] = 'Highest';
$string['huge43'] = 'Large 4:3(1280x1024)';
$string['joinactive'] = 'Join and control the desktop';
$string['joindesktop'] = 'OpenDesktop of';
$string['joinpresentation'] = 'Join a presentation';
$string['joinviewonly'] = 'Join the desktop in view only mode';
$string['killsession'] = 'End/restart OpenDesktop';
$string['languagesettings'] = 'Language';
$string['logintoyourdesktop'] = 'Start your desktop';
$string['lowest'] = 'Lowest';
$string['medium'] = 'Medium';
$string['modeexplain'] = 'You can use the portal mode to upload files from your local computer, and start single applications. In desktop mode you are working directly in your online-desktop and can share the desktop with other participants of this course.';
$string['modulename'] = 'OpenDesktop';
$string['modulenameplural'] = 'OpenDesktops';
$string['myopendesktop'] = 'My OpenDesktop';
$string['mypresentation'] = 'My presentation';
$string['namechannel'] = 'Choose a ustream channel name';
$string['normal169'] = 'Normal 16:9(1280x720)';
$string['normal43'] = 'Normal 4:3(1024x768)';
$string['nosession'] = 'There is no OpenDesktop running at the moment. Try again later, if you want to join an OpenDesktop session.';
$string['opendesktop'] = 'OpenDesktop';
$string['opendesktop:addinstance'] = 'Add new OpenDesktop';
$string['opendesktopintro'] = 'Open Desktop Description';
$string['opendesktop:joinactive'] = 'Join an Open Virtual Desktop session and be able to control the desktop';
$string['opendesktop:joinpassive'] = 'Join an Open Virtual Desktop session in view only mode';
$string['opendesktopname'] = 'Open Desktop';
$string['opendesktoponly'] = 'Start Open Virtual Desktop only';
$string['opendesktop_options'] = 'Options for the OpenDesktop sessions';
$string['opendesktoprunning'] = 'Your OpenDesktop was successfully started and registered in this course. Participants can now watch your OpenDesktop.';
$string['opendesktop:start'] = 'Start an Open Virtual Desktop session';
$string['opendesktopsuspended'] = 'Your previous OpenDesktop session is suspended. If you want to resume the previous session choose "Start your desktop", choose "End the session now", if you want to end the previous session and start a new one.';
$string['opendesktop:view'] = 'View OpenDesktop Login options';
$string['pluginadministration'] = 'OpenDesktop administration';
$string['pluginname'] = 'OpenDesktop';
$string['portalmode'] = 'Portal Mode';
$string['presentationmode'] = 'Presentation mode with video and chat';
$string['quality'] = 'Quality';
$string['registeringfailed'] = 'Your OpenDesktop was not registered in the course. Participants are not able to access your OpenDesktop.';
$string['sessionkilled'] = 'Your OpenDesktop session has ended. You can now start a new one.';
$string['sessionnotregistered'] = 'Your OpenDesktop is running, but is not registered in this course (The course participants will not be able to join or watch your OpenDesktop). In order to allow participants to watch or join your OpenDesktop, end your session and restart it in this course.';
$string['sessmanurl'] = 'Session manager URL';
$string['settingheading'] = 'Configure your Open Virtual Desktop';
$string['settinginfo'] = '<b>How to configure this module</b>
							<ul>
								<li>Install your own server: You will find information about setting up, FAQ and support at <a href="http://docs.moodle.org/en/OpenDesktop_module" target="_blank">OpenDesktop_module Documentation</a></li>
							</ul>';
$string['small169'] = 'Small 16:9(854x480)';
$string['small43'] = 'Small 4:3(800x600)';
$string['starterror'] = 'There was an error registering your OpenDesktop in this course. Participants cannot view your desktop. Please shutdown your OpenDesktop and start it again. Possible reason: Long startup time. Usually when starting again, it will startup faster.';
$string['startpresentation'] = 'Start OpenDesktop with video and chat';
$string['startyourpresentation'] = 'Start the presentation';
$string['streamnotcreated'] = 'The ustream channel name is already in use, or contains a bad word or character. Click on "Continue" to choose another name!';
$string['usehttps'] = 'Use secure connection (https)';
$string['useprefix'] = 'Use a prefix for usernames';
$string['usergroup'] = 'Usergroup ID';
$string['ustreamid'] = 'Channel ID of your stream';
$string['ustreampass'] = 'Ustream.tv password';
$string['ustreamprivate'] = 'Only course participants are allowed to watch the videostream';
$string['ustreamuser'] = 'Ustream.tv username';
$string['videooptions'] = 'Audio/Video Settings';
$string['windowmode'] = 'Choose OpenDesktop mode';
