<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   openmeetings
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Recording allowed';
$string['Chat_Hidden'] = 'Chat hidden';
$string['Chat_Hidden_TYPE_1'] = 'Display chat in the room.';
$string['Chat_Hidden_TYPE_2'] = 'Hide chat in the room.';
$string['checkhost'] = 'Hostname verification';
$string['checkhostDesc'] = 'Enable/Disable hostname verification, INSECURE if unchecked (default: checked)';
$string['checkpeer'] = 'Check SSL certificate';
$string['checkpeerDesc'] = 'Enable/Disable SSL certificate checking, INSECURE if unchecked (default: checked)';
$string['clean_wb'] = 'Clean White board';
$string['Conference'] = 'Conference (max 16 participants)';
$string['description'] = 'Description';
$string['download_mp4'] = 'Download .mp4';
$string['host'] = 'OpenMeetings Server Host or IP';
$string['Interview'] = 'Interview (2 participants)';
$string['Max_User'] = 'Max users';
$string['Moderation_Description'] = '(Moodle Administratoren, teachers and course creators are automatically a moderator)';
$string['Moderation_TYPE_1'] = 'Participants need to wait till the teacher enters the room';
$string['Moderation_TYPE_2'] = 'Participants can already start (first User in room becomes moderator)';
$string['Moderation_TYPE_3'] = 'Every participant is automatically moderator when he/she enters the room';
$string['moduleKey'] = 'Module Key';
$string['moduleKeyDesc'] = 'Advanced setting: OpenMeetings Module key (vary for multiple instances using same OpenMeetings Server)';
$string['modulename'] = 'OpenMeetings';
$string['modulename_help'] = 'OpenMeetings is a free browser-based software that allows you to set up instantly a conference in the Web. You can use your microphone and/or webcam, share documents on a white board, share your screen or record meetings.
<br><br>This Moodle plugin uses Apache OpenMeetings.
<br>You need your own Apache OpenMeetings instance running.<br><br>For more information see: <a href="http://openmeetings.apache.org">http://openmeetings.apache.org</a>';
$string['modulenameplural'] = 'OpenMeetings';
$string['om_file'] = 'Existing OM file';
$string['openmeetings'] = 'openmeetings';
$string['openmeetings:addinstance'] = 'Add instance of Openmeetings';
$string['openmeetings:becomemoderator'] = 'Become moderator in an Openmeetings Room';
$string['pass'] = 'OpenMeetings Admin User Password';
$string['pluginadministration'] = 'OpenMeetings Administration';
$string['pluginname'] = 'OpenMeetings';
$string['port'] = 'OpenMeetings Server Port';
$string['protocol'] = 'Protocol';
$string['protocolDesc'] = 'Protocol to be used while constructing Openmeetings URLs (default: http)';
$string['Recording'] = 'Show Recording (select recording from drop down to be shown instead of meeting)';
$string['recordings_label'] = 'The Recording Field is only used if Room Type is Recording. Instead of the conference room a recording will be shown.';
$string['recordings_show'] = 'Available Recordings to Shows';
$string['Recording_TYPE_1'] = 'Recording functionality is available.';
$string['Recording_TYPE_2'] = 'Recording functionality is not available.';
$string['remove'] = 'Remove';
$string['Restricted'] = 'Webinar (max 150 participants)';
$string['room_file'] = 'Room file';
$string['room_files'] = 'Room files';
$string['Room_Language'] = 'Room Language';
$string['Room_Name'] = 'Room name';
$string['Room_Type'] = 'Room type';
$string['upload_file'] = 'Upload file';
$string['user'] = 'OpenMeetings Admin User';
$string['Version_Bad'] = 'You need to update your OpenMeetings, minimum version is:';
$string['Version_Ok'] = 'You have compatible version of OpenMeetings:';
$string['Wait_for_teacher'] = 'Moderation modus';
$string['wb_index'] = 'White board index';
$string['webapp'] = 'OpenMeetings webapp name';
$string['webappDesc'] = 'Advanced setting: If you have renamed the OpenMeetings webapp you can enter your alternative name here.';
$string['whiteboardfieldset'] = 'Custom example fieldset';
$string['whiteboardintro'] = 'OpenMeetings Intro';
$string['whiteboardname'] = 'Conference Name';
$string['whole_window'] = 'Occupy the entire window';
$string['whole_window_type_1'] = 'Display in frame';
$string['whole_window_type_2'] = 'Occupy the entire window';
$string['whole_window_type_3'] = 'Open in new window';
