<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_cloudpoodll', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   qtype_cloudpoodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apicredshelper'] = 'Api Creds Helper';
$string['apicredshelper_details'] = '--';
$string['apisecret'] = 'Poodll API Secret';
$string['apisecret_details'] = 'The Poodll API secret. See <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">here</a> for more details';
$string['apiuser'] = 'Poodll API User';
$string['apiuser_details'] = 'The Poodll account username that authorises Poodll on this site.';
$string['appauthorised'] = 'Cloud Poodll question is authorised for this site.';
$string['appnotauthorised'] = 'Cloud Poodll question is NOT authorised for this site.';
$string['audioskin'] = 'Audio recorder skin';
$string['awsregion'] = 'AWS Region';
$string['cloudpoodll'] = 'Cloud Poodll';
$string['credentialsinvalid'] = 'The API user and secret entered could not be used to get access. Please check them.';
$string['currentresponse'] = 'Current Response:<br />';
$string['currentsubmission'] = 'Current Submission:';
$string['de-de'] = 'German(DE)';
$string['defaultrecorder'] = 'Recorder type';
$string['defaultrecorder_details'] = '';
$string['displaysubs'] = '{$a->subscriptionname} : expires {$a->expiredate}';
$string['dublin'] = 'Dublin, Ireland';
$string['en-au'] = 'English (AU)';
$string['en-in'] = 'English (IN)';
$string['en-uk'] = 'English (UK)';
$string['en-us'] = 'English (US)';
$string['es-es'] = 'Spanish (ES)';
$string['es-us'] = 'Spanish (US)';
$string['expiredays'] = 'Days to keep file';
$string['fallback'] = 'non-HTML5 Fallback';
$string['fallback_details'] = 'If the browser does not support HTML5 recording for the selected mediatype, fallback to an upload screen or a warning.';
$string['fallbackiosupload'] = 'iOS: upload, else warning';
$string['fallbackupload'] = 'Upload';
$string['fallbackwarning'] = 'Warning';
$string['forever'] = 'Never expire';
$string['formataudio'] = 'Audio recording';
$string['formateditor'] = 'HTML editor';
$string['formatupload'] = 'Upload media file';
$string['formatvideo'] = 'Video recording';
$string['frankfurt'] = 'Frankfurt, Germany (slow)';
$string['fr-ca'] = 'French (CA)';
$string['fr-fr'] = 'French (FR.)';
$string['graderinfo'] = 'Information for graders';
$string['hi-in'] = 'Hindi(IN)';
$string['it-it'] = 'Italian(IT)';
$string['ko-kr'] = 'Korean(KR)';
$string['language'] = 'Speaker language';
$string['london'] = 'London, U.K (slow)';
$string['nlines'] = '{$a} lines';
$string['noapisecret'] = 'No API secret entered. Plugin will not work correctly.';
$string['noapiuser'] = 'No API user entered. Plugin will not work correctly.';
$string['nocredentials'] = 'API user and secret not entered. Please enter them on <a href="{$a}">the settings page.</a> You can get them from <a href="https://poodll.com/member">Poodll.com.</a>';
$string['norecording'] = 'no recording found';
$string['nosubscriptions'] = 'There is no current subscription for this site/plugin.';
$string['notimelimit'] = 'No time limit';
$string['notokenincache'] = 'Refresh to see license information. Contact support if there is a problem.';
$string['novalidcredentials'] = 'API user and secret were rejected and could not gain access. Please check them on <a href="{$a}">the settings page.</a> You can get them from <a href="https://poodll.com/member">Poodll.com.</a>';
$string['onemin'] = '1 minute';
$string['oneminxsecs'] = '1 minutes {$a} seconds';
$string['ottawa'] = 'Ottawa, Canada (slow)';
$string['pluginname'] = 'Cloud Poodll';
$string['pluginnameadding'] = 'Adding a Cloud Poodll question';
$string['pluginnameediting'] = 'Editing a Cloud Poodll question';
$string['pluginname_help'] = 'In response to a question that may include an image, the respondent speaks an answer of one or more paragraphs. Initially, a grade is awarded automatically based on the number of chars, words, sentences or paragarphs, and the presence of certain target phrases. The automatic grade may be overridden later by the teacher.';
$string['pluginname_link'] = 'question/type/cloudpoodll';
$string['pluginnamesummary'] = 'Allows a short speech segment, consisting of several sentences or paragraphs, to be submitted as a question response. The text will be transcribed after a short delay.';
$string['privacy:metadata'] = 'The Cloud Poodll question type plugin does not store any personal data.';
$string['pt-br'] = 'Portuguese(BR)';
$string['qresource'] = 'Question resource';
$string['recorder'] = 'Recorder type';
$string['recorderaudio'] = 'Audio recorder';
$string['recordertype'] = 'Cloud Poodll recording type';
$string['recordervideo'] = 'Video recorder';
$string['refreshtoken'] = 'Refresh license information';
$string['region'] = 'AWS Region';
$string['responseformat'] = 'Response format';
$string['saopaulo'] = 'Sao Paulo, Brazil (slow)';
$string['skin123'] = 'One Two Three';
$string['skinbmr'] = 'Burnt Rose';
$string['skinfresh'] = 'Fresh (audio only)';
$string['skinonce'] = 'Once';
$string['skinplain'] = 'Plain';
$string['skinpush'] = 'Push';
$string['skinupload'] = 'Upload';
$string['sydney'] = 'Sydney, Australia';
$string['timelimit'] = 'Recording time limit';
$string['tokyo'] = 'Tokyo, Japan';
$string['transcode'] = 'Transcode';
$string['transcode_details'] = 'Transcode audio to MP3 and video to MP4.';
$string['transcriber'] = 'Transcriber';
$string['transcriber_amazontranscribe'] = 'Standard transcription';
$string['transcriber_details'] = 'The transcription engine to use';
$string['transcriber_googlechrome'] = 'Instant transcription (Chrome only)';
$string['transcriber_googlecloud'] = 'Fast transcription (audio only, less than 60 seconds)';
$string['transcriber_none'] = 'No transcription';
$string['transcriptnotready'] = 'Transcript not ready yet';
$string['transcripttitle'] = 'Transcript';
$string['useast1'] = 'US East';
$string['videoskin'] = 'Video recorder skin';
$string['xmins'] = '{$a} minutes';
$string['xminsecs'] = '{$a->minutes} minutes {$a->seconds} seconds';
$string['xsecs'] = '{$a} seconds';
