<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_easyoselectjs', language 'en', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_easyoselectjs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Blanks for {no} More Answers';
$string['answer'] = 'Answer: {$a}';
$string['answermustbegiven'] = 'You must enter an answer if there is a grade or feedback.';
$string['answerno'] = 'Answer {$a}';
$string['author'] = 'Question type courtesy of<br />Carl LeBlond,<br />Indiana University of Pennsylvania';
$string['configeasyoselectjsoptions'] = 'The path of your MarvinJS installation relative to your web root.  (e.g. If your moodle is installed at /var/www/html/moodle and you install your MarvinJS at /var/www/html/marvinjs then you should use the default /marvinjs)';
$string['correct_answer'] = 'Correct Answer';
$string['correctansweris'] = 'The correct answer is: {$a}.';
$string['correctanswers'] = 'Instructions';
$string['easyoselectjseditor'] = 'MarvinJS Editor';
$string['easyoselectjs_options'] = 'Path to MarvinJS installation';
$string['enablejava'] = 'Tried but failed to load MarvinJS editor. You have not got a JAVA runtime environment working in your browser. You will need one to attempt this question.';
$string['enablejavaandjavascript'] = 'Loading Marvinsketch editor.... If this message does not get replaced by the MarvinJS editor then you have not got javascript and a JAVA runtime environment working in your browser.';
$string['filloutanswers'] = '<b><ul>
<li>Fill out the question text above asking the student to select something</li>
<li>Draw a structure in the MarvinJS editor below.</li>
<li>Select the molecules, atoms or objects you want the student to select.</li>
<li>Press the "Insert from editor" button to insert the code into the answer box.</li>
<li>Give the answer a grade.</li>
<li>You can give wrong answers and feedback in the additional fields.</li>
</ul></b>';
$string['filloutoneanswer'] = '<b><ul>
<li>Fill out the question text above asking the student to select something</li>
<li>Draw a structure in the Marvin Applet below.</li>
<li>Select the molecules, atoms or objects you want the student to select.</li>
<li>Press the "Insert from editor" button to insert the code into the answer box.</li>
<li>Give the answer a grade.</li>
<li>You can give wrong answers and feedback in the additional fields.</li>
</ul></b>';
$string['insert'] = 'Insert from editor';
$string['insertfromeditor'] = 'Insert from editor';
$string['instructions'] = 'The ChemAxon ("mrv") representation of your model must be stored in the following field in order to be graded:';
$string['javaneeded'] = 'To use this page you need a Java-enabled browser. Download the latest Java plug-in from {$a}.';
$string['my_response'] = 'My Response';
$string['notenoughanswers'] = 'This type of question requires at least {$a} answers';
$string['pleaseenterananswer'] = 'Please enter an answer.';
$string['pluginname'] = 'Chemistry - Select Atoms or Molecules (MarvinJS)';
$string['pluginnameadding'] = 'Adding an Select Atoms or Molecules question';
$string['pluginnameediting'] = 'Editing a Select Atoms or Molecules question';
$string['pluginname_help'] = 'Students must select predefined atoms, molecules or functional groups.  You can ask questions such as; <ul><li>Select all the tertiary carbons below.</li><li>Select all chiral carbons in the following tsructure?</li><li>Select the longest chain of carbon atoms?</li></ul>';
$string['pluginname_link'] = 'question/type/easyoselect';
$string['pluginnamesummary'] = 'Students must select predefined atoms, molecules or functional groups.  You can ask questions such as; <ul><li>Select all the tertiary carbons below.</li><li>Select all chiral carbons in the following tsructure?</li><li>Select the longest chain of carbon atoms?</li></ul>';
$string['view'] = 'View in editor';
$string['viewing_answer'] = 'Currently viewing answer';
$string['viewing_answer1'] = 'Currently viewing answer 1';
$string['youranswer'] = 'Your answer: {$a}';
