<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_easyostructure', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_easyostructure
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Blanks for {no} More Answers';
$string['answer'] = 'Answer: {$a}';
$string['answermustbegiven'] = 'You must enter an answer if there is a grade or feedback.';
$string['answerno'] = 'Answer {$a}';
$string['author'] = 'Question type courtesy of<br />Carl LeBlond,<br />Indiana University of Pennsylvania';
$string['configeasyostructureoptions'] = 'The path of your marvin installation relative to your web root.  (e.g. If your moodle is installed at /var/www/moodle and you install your marvin at /var/www/marvin then you should use the default /marvin)';
$string['correctansweris'] = 'The correct answer is: {$a}.';
$string['correctanswers'] = 'Instructions';
$string['displaymode3d'] = '3D Ball and stick';
$string['displaymodedescrip'] = 'Choose a structural representation!';
$string['displaymodelinebond'] = 'Line Bond';
$string['displaymodenormal'] = 'Normal (Show C and H)';
$string['easyostructureeditor'] = 'MarvinSketch Editor';
$string['easyostructure_options'] = 'Path to Marvin Applet installation';
$string['enablejava'] = 'Tried but failed to load Marvinsketch editor. You have not got a JAVA runtime environment working in your browser. You will need one to attempt this question.';
$string['enablejavaandjavascript'] = 'Loading Marvinsketch editor.... If this message does not get replaced by the Marvin editor then you have not got javascript and a JAVA runtime environment working in your browser.';
$string['filloutanswers'] = 'Place your answers to the question below.';
$string['filloutoneanswer'] = '<b><ul>
<li>Use the Marvinsketch editor to create a structure as content for this question!</li>
<li>The structure will be displayed in MarvinView!</li>
<li>Choose either "Line Bond",  "Normal" or "3D Ball and Stick" for the display option.</li>
<li>Click the "Insert from editor" button to insert the chemaxon xml file/code into the textbox below.</li>
<li>For 3D structures you should use the "Clean 3D" function under the "Structure" menu.</li>
</ul></b>';
$string['insert'] = 'Insert from editor';
$string['insertfromeditor'] = 'Insert from editor';
$string['insertfromeditordesc'] = 'Build your structure above and then click the <b>"Insert from editor"</b> button';
$string['insertfromtextarea'] = 'Show Current Structure';
$string['instructions'] = 'The ChemAxon ("mrv") representation of your model must be stored in the following field in order to be graded:';
$string['javaneeded'] = 'To use this page you need a Java-enabled browser. Download the latest Java plug-in from {$a}.';
$string['notenoughanswers'] = 'This type of question requires at least {$a} answers';
$string['pleaseenterananswer'] = 'Please enter an answer.';
$string['pluginname'] = '2D/3D Structure Short Answer';
$string['pluginnameadding'] = 'Adding a 2D/3D Structure Short Answer question';
$string['pluginnameediting'] = 'Editing a 2D/3D Structure Short Answer question';
$string['pluginname_help'] = 'Shortanswer question type that you can display 2D/3D structures or reactions.   Ask questions such as;<ul><li>Are the two chlorine atoms in the following structure cis or trans?</li><li>What is the name of the following reaction?</li><li>Does the following structure have R or S stereochemistry?</li></ul>';
$string['pluginname_link'] = 'question/type/easyostructure';
$string['pluginnamesummary'] = 'Shortanswer question type that you can display 2D/3D structures or reactions.   Ask questions such as;<ul><li>Are the two chlorine atoms in the following structure cis or trans?</li><li>What is the name of the following reaction?</li><li>Does the following structure have R or S stereochemistry?</li></ul>';
$string['youranswer'] = 'Your answer: {$a}';
