<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_splitset', language 'en', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_splitset
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsplitset'] = 'Adding a set splitting question.';
$string['addmoreanswers'] = 'Add answers';
$string['alphanum'] = 'a,b,c...';
$string['alphasupnum'] = 'A,B,C...';
$string['correctansweris'] = 'The correct answer is: {$a}.';
$string['correctfeedback'] = 'Feedback (success)';
$string['correctfeedback_help'] = 'Feedback when all answers are complete';
$string['editingsplitset'] = 'Editing a set splitting question.';
$string['incorrectfeedback'] = 'Feedback (missed)';
$string['incorrectfeedback_help'] = 'Feedback when no answers are correct';
$string['item'] = 'Element {no}';
$string['itemstosort'] = 'Items to be sorted';
$string['name1'] = 'Set 1 name';
$string['name2'] = 'Set 2 name';
$string['name3'] = 'Set 3 name';
$string['name4'] = 'Set 4 name';
$string['name5'] = 'Set 5 name';
$string['numbering'] = 'Numbering style';
$string['numericnum'] = '1,2,3...';
$string['partiallycorrectfeedback'] = 'Feedback (partial success)';
$string['partiallycorrectfeedback_help'] = 'Feedback when some answers are complete';
$string['pluginname'] = 'Set splitting.';
$string['pluginnameadding'] = 'Adding splitset markers';
$string['pluginnameediting'] = 'Editing splitset markers';
$string['pluginname_help'] = 'Edit a serie of question that spread scores upon a serie of outputs.';
$string['pluginname_link'] = 'question/type/splitset';
$string['pluginnamesummary'] = 'Presents a list of question sharing the same answer set. The student can answer all provided questions in a single page.';
$string['set'] = 'Correct answer {no}';
$string['sets'] = 'Number of sets';
$string['shuffleanswers'] = 'Shuffle set elements';
$string['splitset'] = 'Set splitting.';
$string['splitset_help'] = '<p>the Split Set question is an easy to configure question that
    will ask the student to split an input list of propositions
    into sublists (from 2 up to 4).</p>

<p>The teacher defines how many output set can be used and will
    give a textual label for each set, such as "true/false",
    "allowed/forbidden", "consistant/not consistant", "little/medium/high",
etc.</p>
<p>Then he will provide the input set. Each input can be entered as a formatted
paragraph and will be able to use images or any HTML Editor inserts.</p>
<p>All items must have one unique output and all items are equivalent (no weighting)</p>';
