<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_liveviewgrid', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   quiz_liveviewgrid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgroups'] = 'All groups';
$string['allquestions'] = 'Or go back to All questions';
$string['choosegroup'] = 'Choose a group';
$string['choosequestion'] = 'Choose a question (navigate)';
$string['clickcompact'] = 'Click &quot;Make table compact&quot; to obtain a compact view of student responses.';
$string['clickhideanswer'] = 'Click to hide correct answer';
$string['clickhidekey'] = 'Click to hide the color key/legend for the grades.';
$string['clickhidenames'] = 'Click to hide student names.';
$string['clickorderfirstname'] = 'Click to order the names in the table by first name.';
$string['clickorderlastname'] = 'Click to order the names in the table by last name.';
$string['clickshowanswer'] = 'Click to show correct answer';
$string['clickshowkey'] = 'Click to show the color key/legend for the grades.';
$string['clickshownames'] = 'Click to show student names.';
$string['clicksingleq'] = 'Click here to go to the single question view for question';
$string['compact'] = 'Make table compact';
$string['dynamicpage'] = '-- Dynamic Live Report Page';
$string['expandexplain'] = 'Click &quot;Expand Table&quot; to return from the compact view.';
$string['expandtable'] = 'Expand Table';
$string['firstname'] = 'First Name';
$string['fractioncolors'] = 'Fraction Colors';
$string['from'] = 'from';
$string['gradedexplain'] = 'If a student has not finished the quiz or does several attempts, the indicated &quot;Grade&quot; is not the grade for the quiz.';
$string['hidecorrectanswer'] = 'Hide correct answer';
$string['hidegradekey'] = 'Hide Grading Legend';
$string['hidegrades'] = 'Hide the &quot;Grade&quot; answers would receive';
$string['hidenames'] = 'Hide student names';
$string['lastname'] = 'Last Name';
$string['liveviewgrid'] = 'Live Report';
$string['liveviewgrid:componentname'] = 'Live Report';
$string['liveviewgrid:view'] = 'View Live Report';
$string['newpage'] = 'New page, static & printable';
$string['notallowedgroup'] = '\\n<br />You cannot view these results.
Either you cannot see all groups or you are trying to see responses from students in a group that you are not allowed to see.';
$string['notice'] = 'Notice';
$string['noticeexplain'] = 'Most Live Report pages are dynamic. This page is NOT.
 You must click an option button or refresh the page to show student responses sent after the page loaded.
 This page is useful if you want to compare responses at different times or want to print out results.
 Use the Dynamic Live Report Page to navigate to other pages. Responses as of';
$string['notmember'] = 'You are not a member of this group.\\n<br />';
$string['numberofresponses'] = 'Number of Responses';
$string['or'] = 'or';
$string['orderfirstname'] = 'Order table by first name';
$string['orderlastname'] = 'Order table by last name';
$string['pickgroup'] = 'You must pick a group.';
$string['pluginname'] = 'Live Report';
$string['popoutinfo'] = 'Click to give a new page that is static. You can use it to compare responses at different times and print out results';
$string['printinfo'] = 'Click to print this page or save this page as a PDF document.';
$string['printpage'] = 'Print Page';
$string['privacy:metadata'] = 'The Quiz Live Report (liveviewgrid) plugin does not store any personal data. It provides an interface for teachers to view data from quizzes without storing any data itself.';
$string['questionis'] = 'The question is:';
$string['questionresponses'] = 'Responses for Live Report';
$string['quizname'] = 'Quiz name';
$string['refreshpage'] = 'Refresh Page!';
$string['responses'] = 'Responses';
$string['rightanswer'] = 'Right answer:';
$string['showcorrectanswer'] = 'Show correct answer';
$string['showgradekey'] = 'Show Grading Legend';
$string['showgrades'] = 'Show the &quot;Grade&quot; answers would receive';
$string['showgradetitle'] = 'This shows if an answer is correct but does not grade the quiz';
$string['shownames'] = 'Show student names';
$string['somethingiswrongwithanswerid'] = 'Something is wrong with answer id =';
$string['staticpage'] = '-- Static Page';
$string['whichgroups'] = 'Which group do you want to see?';
$string['whichquestion'] = 'Which question do you want to see?';
$string['youmustbeauthorized'] = 'You must be authorized to access this site.';
$string['youmustsubmitquestonid'] = 'You must submit a valid questionid.';
