<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'readaloud', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   readaloud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accadjust'] = 'Fixed adjustment.';
$string['accadjust_details'] = 'This is the number of reading errors to compensate WPM scores for. If WPM adjust is set to "Fixed" then this value will be used to compensate WPM acores. This is a method of mitigating for machine transcription mistakes.';
$string['accadjust_help'] = 'This rate should correspond as closely as possible to the estimated machine transcription mistake average for a passage.';
$string['accadjustmethod'] = 'WPM Adjust(AI)';
$string['accadjustmethod_details'] = 'Adjust the WPM score by ignoring, or discounting some, reading errors found by AI. The default \'No adjustment\' subtracts all reading errors from final WPM score.';
$string['accadjustmethod_help'] = 'For WPM adjustment we can: never adjust, adjust by a fixed amount, or ignore errors when calculating WPM';
$string['accmethod_auto'] = 'Auto audjustment';
$string['accmethod_fixed'] = 'Adjust by fixed amount';
$string['accmethod_noerrors'] = 'Ignore all errors';
$string['accmethod_none'] = 'No adjustment';
$string['accuracy'] = 'Accuracy';
$string['accuracy_p'] = 'Acc(%)';
$string['activitylink'] = 'Link to next activity';
$string['activitylink_help'] = 'To provide a link after the attempt to another activity in the course, select the activity from the dropdown list.';
$string['activitylinkname'] = 'Continue to next activity: {$a}';
$string['adjustedaccuracy_p'] = 'Adj. Acc(%)';
$string['adjustedgrade_p'] = 'Adj. Grade(%)';
$string['adjustedwpm'] = 'Adj. WPM';
$string['aigradenow'] = 'AI Grade';
$string['allowearlyexit'] = 'Can exit early';
$string['allowearlyexit_defaultdetails'] = 'Sets the default setting for allow_early_exit. Can be overriden at the activity level. If true, allow_early_exit means that students can finish before the time limit, by pressing a finish button. The WPM is calculated using their recording time.';
$string['allowearlyexit_details'] = 'If checked students can finish before the time limit, by pressing a finish button. The WPM is calculated using their recording time.';
$string['alternatives'] = 'Alternatives';
$string['alternatives_descr'] = 'Specify matching options for specific passage words. 1 word set per line. e.g their|there|they\'re See <a href="https://support.poodll.com/support/solutions/articles/19000096937-tuning-your-read-aloud-activity">docs</a> for more details.';
$string['apisecret'] = 'Poodll API Secret';
$string['apisecret_details'] = 'The Poodll API secret. See <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">here</a> for more details';
$string['apiuser'] = 'Poodll API User';
$string['apiuser_details'] = 'The Poodll account username that authorises Poodll on this site.';
$string['appauthorised'] = 'Poodll Read Aloud is authorised for this site.';
$string['appnotauthorised'] = 'Poodll Read Aloud is NOT authorised for this site.';
$string['attemptsbyuserheading'] = 'User Attempts Report';
$string['attemptsheading'] = 'Attempts Report';
$string['attemptsperpage'] = 'Attempts to show per page:';
$string['attemptsreport'] = 'Attempts Report';
$string['attemptssummaryheading'] = 'Attempts Summary Report';
$string['attemptssummaryreport'] = 'Attempts Summary Report';
$string['audiofile'] = 'Audio';
$string['av_accuracy_p'] = 'Av. Acc(%)';
$string['averages'] = 'Average';
$string['av_grade_p'] = 'Av. Grade(%)';
$string['av_wpm'] = 'Av. WPM';
$string['awsregion'] = 'AWS Region';
$string['backtotop'] = 'Back to Start';
$string['basicheading'] = 'Basic Report';
$string['basicreport'] = 'Basic Report';
$string['beginreading'] = 'Begin Reading';
$string['cannotgradenow'] = '-';
$string['credentialsinvalid'] = 'The API user and secret entered could not be used to get access. Please check them.';
$string['currenterrorestimate'] = 'Current error estimate: {$a}';
$string['da-dk'] = 'Danish(DK)';
$string['de-de'] = 'German(DE)';
$string['defaultfeedback'] = 'Thanks for reading. Please be patient until your attempt has been evaluated.';
$string['defaultsettings'] = 'Default Settings';
$string['defaultwelcome'] = 'To begin the activity first test your microphone. When we can hear sound from your microphone a start button will appear. After you press the start button, a reading passage will appear. Read the passage aloud as clearly as you can.';
$string['deletealluserdata'] = 'Delete all user data';
$string['deleteattemptconfirm'] = 'Are you sure that you want to delete this attempt?';
$string['deletenow'] = '';
$string['displaysubs'] = '{$a->subscriptionname} : expires {$a->expiredate}';
$string['doaigrade'] = 'AI Grade';
$string['doclear'] = 'Clear all markers';
$string['done'] = 'Done';
$string['dospotcheck'] = 'Spot Check';
$string['dublin'] = 'Dublin, Ireland';
$string['enableai'] = 'Enable AI';
$string['enableai_details'] = 'Read Aloud can evaluate results from a student attempt using AI. Check to enable.';
$string['enabletts'] = 'Enable TTS(experimental)';
$string['enabletts_details'] = 'TTS is currently not implemented';
$string['en-au'] = 'English (Aus.)';
$string['en-in'] = 'English (IN)';
$string['en-uk'] = 'English (UK)';
$string['en-us'] = 'English (US)';
$string['errorheader'] = 'Error';
$string['es-es'] = 'Spanish (ES)';
$string['es-us'] = 'Spanish (US)';
$string['evaluationview'] = 'Evaluation display';
$string['evaluationview_details'] = 'What to show students after they have attempted and received an evaluation';
$string['exceededattempts'] = 'You have completed the maximum {$a} attempts.';
$string['expiredays'] = 'Days to keep file';
$string['exportexcel'] = 'Export to CSV';
$string['feedbackheader'] = 'Finished';
$string['feedbacklabel'] = 'Feedback Message';
$string['feedbacklabel_details'] = 'The default text to show in the feedback field when creating a new Read Aloud activity.';
$string['forever'] = 'Never expire';
$string['frankfurt'] = 'Frankfurt, Germany (no AI)';
$string['fr-ca'] = 'French (Can.)';
$string['fr-fr'] = 'French (FR)';
$string['gotnosound'] = 'We could not hear you. Please check the permissions and settings for microphone and try again.';
$string['grade'] = 'Grade';
$string['gradeaverage'] = 'average score of all attempts';
$string['gradehighest'] = 'highest scoring attempt';
$string['gradelatest'] = 'score of latest attempt';
$string['gradelowest'] = 'lowest scoring attempt';
$string['gradenone'] = 'No grade';
$string['gradenow'] = 'Grade Now';
$string['gradenowtitle'] = 'Grading: {$a}';
$string['gradeoptions'] = 'Grade Options';
$string['gradeoptions_help'] = 'When there are multiple attempts by a user on a reading, this setting determines which attempt to use when grading';
$string['grade_p'] = 'Grade(%)';
$string['grader'] = 'Graded by';
$string['grader_ai'] = 'AI';
$string['grader_human'] = 'Human';
$string['grader_ungraded'] = 'Ungraded';
$string['gradesadmin'] = 'Alternatives Admin';
$string['gradesadmininstructions'] = 'On this page you can edit the alternatives for the passage while viewing a summary of the mistranscriptions. When you save, all the attempts will be re-evaluated. If you have enabled machine grading you can also push the adjusted grades to the gradebook.';
$string['gradesadmintitle'] = 'Alternatives Administration';
$string['gradethisattempt'] = 'Grade this attempt';
$string['grading'] = 'Grading';
$string['gradingbutton'] = 'Grading Mode';
$string['gradingbyuserheading'] = 'Grading all attempts for: {$a}';
$string['gradingheading'] = 'Grading latest attempts for each user.';
$string['h_accuracy_p'] = 'Max Acc(%)';
$string['h_grade_p'] = 'Max Grade(%)';
$string['highest'] = 'Highest';
$string['humanevaluatedmessage'] = 'Your latest attempt has been graded by your teacher and results are displayed below.';
$string['humanpostattempt'] = 'Evaluation display (human)';
$string['humanpostattempt_details'] = 'What to show students after they have attempted and received a human evaluation';
$string['h_wpm'] = 'Max WPM';
$string['id'] = 'ID';
$string['itemsperpage'] = 'Items per page';
$string['itemsperpage_details'] = 'This sets the number of rows to be shown on reports or lists of attempts.';
$string['it-it'] = 'Italian (IT)';
$string['london'] = 'London, U.K (no AI)';
$string['machineevaluatedmessage'] = 'Your latest attempt has been graded <i>automatically</i> and results are displayed below.';
$string['machinegradehybrid'] = 'Use human or machine eval. for grade';
$string['machinegrademachineonly'] = 'Always use machine eval. grade';
$string['machinegrademethod'] = 'Human/Machine Grading';
$string['machinegrademethod_details'] = 'Use machine evaluations or human evaluations as grades in grade book.';
$string['machinegrademethod_help'] = 'Use machine evaluations or human evaluations as grades in grade book.';
$string['machinegradenone'] = 'Never use machine eval. for grade';
$string['machinegradespushed'] = 'Successfully pushed grades to gradebook';
$string['machinegrading'] = 'Machine Evaluations';
$string['machinegradingbyuserheading'] = 'Machine evaluated attempts for: {$a}';
$string['machinegradingheading'] = 'Machine evaluated latest attempt for each user.';
$string['machinepostattempt'] = 'Evaluation display (machine)';
$string['machinepostattempt_details'] = 'What to show students after they have attempted and received a machine evaluation';
$string['machineregradeall'] = 'Save and re-evaluate all attempts';
$string['machineregraded'] = 'Successfully regraded {$a->done} attempts. Skipped {$a->skipped} attempts.';
$string['maxattempts'] = 'Max. Attempts';
$string['mingrade'] = 'Minimum Grade';
$string['mingradedetails'] = 'The minimum Read Aloud grade(%) required to "complete" this activity.';
$string['mistakes'] = 'Mistakes';
$string['mistrans_count'] = 'Count';
$string['mistranscriptions'] = 'Mistranscriptions';
$string['mistranscriptions_summary'] = 'Summary of mistranscriptions.';
$string['modulename'] = 'Read Aloud';
$string['modulename_help'] = 'ReadAloud is an activity designed to assist teachers in evaluating their students reading fluency. Students read a passage, set by the teacher, into a microphone. Later the teacher can mark words as incorrect and get the student WCPM(Words Correct Per Minute) scores.';
$string['modulenameplural'] = 'Read Alouds';
$string['myattemptssummary'] = 'Attempts Summary ({$a} attempts)';
$string['name'] = 'Name';
$string['ng'] = 'Not OK';
$string['noapisecret'] = 'No API secret entered. Read Aloud will not work correctly.';
$string['noapiuser'] = 'No API user entered. Read Aloud will not work correctly.';
$string['noattemptsregrade'] = 'No attempts to regrade';
$string['nocredentials'] = 'API user and secret not entered. Please enter them on <a href="{$a}">the settings page.</a> You can get them from <a href="https://poodll.com/member">Poodll.com.</a>';
$string['nodataavailable'] = 'No Data Available Yet';
$string['nomistranscriptions'] = 'No mistranscriptions.';
$string['nosubscriptions'] = 'There is no current subscription for this site/plugin.';
$string['notgradedyet'] = 'Your submission has been received, but has not been graded yet';
$string['notimelimit'] = 'No time limit';
$string['notok'] = 'Not OK';
$string['notokenincache'] = 'Refresh to see license information. Contact Poodll support if there is a problem.';
$string['novalidcredentials'] = 'API user and secret were rejected and could not gain access. Please check them on <a href="{$a}">the settings page.</a> You can get them from <a href="https://poodll.com/member">Poodll.com.</a>';
$string['ok'] = 'OK';
$string['onemin'] = '1 minute';
$string['oneminxsecs'] = '1 minutes {$a} seconds';
$string['ottawa'] = 'Ottawa, Canada (slow)';
$string['overview'] = 'Overview';
$string['overview_help'] = 'Overview Help';
$string['passageindex'] = 'Passage Index';
$string['passagelabel'] = 'Reading Passage';
$string['passageword'] = 'Passage Word';
$string['pluginadministration'] = 'Read Aloud Administration';
$string['pluginname'] = 'Read Aloud Activity';
$string['postattempt_eval'] = 'Show the passage, and evaluation(scores)';
$string['postattempt_evalerrors'] = 'Show the passage, evaluation(scores) and errors';
$string['postattemptheader'] = 'Post attempt options';
$string['postattempt_none'] = 'Show the passage. Don\'t show evaluation or errors.';
$string['preview'] = 'Preview';
$string['privacy:metadata'] = 'The Poodll Read Aloud plugin does store personal data.';
$string['privacy:metadata:accuracy'] = 'The accuracy score for the attempt';
$string['privacy:metadata:aitable'] = 'Stores the scores and other user data associated with a read aloud attempt as evaluated by machine.';
$string['privacy:metadata:attemptid'] = 'The unique identifier of a users Read aloud attempt.';
$string['privacy:metadata:attempttable'] = 'Stores the scores and other user data associated with a read aloud attempt.';
$string['privacy:metadata:cloudpoodllcom'] = 'The ReadAloud plugin stores recordings in AWS S3 buckets via cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'The ReadAloud plugin includes the moodle userid in the urls of recordings and transcripts';
$string['privacy:metadata:errorcount'] = 'The reading error count for the attempt';
$string['privacy:metadata:filename'] = 'File urls of submitted recordings.';
$string['privacy:metadata:fulltranscriptpurpose'] = 'The full transcripts of recordings.';
$string['privacy:metadata:readaloudid'] = 'The unique identifier of a Read Aloud activity instance.';
$string['privacy:metadata:sessionendword'] = 'The position of last word for the attempt';
$string['privacy:metadata:sessionerrors'] = 'The reading errors for the attempt';
$string['privacy:metadata:sessionscore'] = 'The session score for the attempt';
$string['privacy:metadata:sessiontime'] = 'The session time(recording time) for the attempt';
$string['privacy:metadata:timemodified'] = 'The last time attempt was modified for the attempt';
$string['privacy:metadata:transcriptpurpose'] = 'The recording short transcripts.';
$string['privacy:metadata:userid'] = 'The user id for the Read Aloud attempt';
$string['privacy:metadata:wpm'] = 'The Words Per Minute score for the attempt';
$string['processing'] = 'Processing';
$string['pt-br'] = 'Portuguese (BR)';
$string['pushmachinegrades'] = 'Push machine evaluations to gradebook';
$string['quickgrade'] = 'Quick Grade';
$string['rawaccuracy_p'] = 'Acc(%)';
$string['rawgrade_p'] = 'Grade(%)';
$string['rawwpm'] = 'WPM';
$string['readaloud'] = 'readaloud';
$string['readaloud:addinstance'] = 'Add a new Read Aloud';
$string['readaloudfieldset'] = 'Custom example fieldset';
$string['readaloud:itemedit'] = 'Edit items';
$string['readaloud:itemview'] = 'View items';
$string['readaloud:manage'] = 'Can manage Read Aloud instances';
$string['readaloud:manageattempts'] = 'Can manage Read Aloud attempts';
$string['readaloudname'] = 'Read Aloud';
$string['readaloudname_help'] = 'This is the content of the help tooltip associated with the readaloudname field. Markdown syntax is supported.';
$string['readaloud:preview'] = 'Can preview Read Aloud activities';
$string['readaloudsettings'] = 'readaloud settings';
$string['readaloud:submit'] = 'Can submit Read Aloud attempts';
$string['readaloudtask'] = 'Read Aloud Task';
$string['readaloud:tts'] = 'Can use Text To Speech(tts)';
$string['readaloud:view'] = 'Preview Read Aloud';
$string['reattempt'] = 'Try Again';
$string['recordingaiheader'] = 'Recording and AI options';
$string['refreshtoken'] = 'Refresh license information';
$string['region'] = 'AWS Region';
$string['regrade'] = 'Regrade';
$string['reports'] = 'Reports';
$string['returntogradinghome'] = 'Return to Grading Top';
$string['returntomachinegradinghome'] = 'Return to Machine Evaluations Top';
$string['returntoreports'] = 'Return to Reports';
$string['review'] = 'Review';
$string['saopaulo'] = 'Sao Paulo, Brazil (no AI)';
$string['saveandnext'] = 'Save .... and next';
$string['showingattempt'] = 'Showing attempt for: {$a}';
$string['showingmachinegradedattempt'] = 'Machine evaluated attempt for: {$a}';
$string['someadminsetting'] = 'Some Admin Setting';
$string['someadminsetting_details'] = 'More info about Some Admin Setting';
$string['someinstancesetting'] = 'Some Instance Setting';
$string['someinstancesetting_details'] = 'More infor about Some Instance Setting';
$string['spotcheckbutton'] = 'Spot Check Mode';
$string['submitrawaudio'] = 'Submit uncompressed audio';
$string['submitrawaudio_details'] = 'Submitting uncompressed audio may increase transcription accuracy, but at the expense of upload speed and reliability.';
$string['submitted'] = 'submitted';
$string['summaryexplainer'] = 'The table below shows your average and your highest scores for this activity.';
$string['sydney'] = 'Sydney, Australia';
$string['targetwpm'] = 'Target WPM';
$string['targetwpm_details'] = 'The default target WPM. A students grade is calculated for the gradebook using this value as the maximum score. If their WPM score is equal to, or greater than the target WPM, they will score 100%. The target WPM can also be set at the activity instance level.';
$string['targetwpm_help'] = 'The target WPM score. A students grade is calculated for the gradebook using this value as the maximum score. If their WPM score is equal to, or greater than the target WPM, they will score 100%.';
$string['timecreated'] = 'Time Created';
$string['timelimit'] = 'Time Limit';
$string['tokyo'] = 'Tokyo, Japan (no AI)';
$string['totalattempts'] = 'Attempts';
$string['total_mistranscriptions'] = 'Total mistranscriptions: {$a}';
$string['transcriber'] = 'Transcriber';
$string['transcriber_amazontranscribe'] = 'Regular Transcription';
$string['transcriber_details'] = 'The transcription engine to use';
$string['transcriber_googlecloud'] = 'Fast Transcription (< 60s only)';
$string['transcriber_none'] = 'No transcription';
$string['transcript'] = 'Transcript';
$string['transcriptcheckbutton'] = 'Transcript Check Mode';
$string['ttslanguage'] = 'Passage Language';
$string['unlimited'] = 'unlimited';
$string['uploadconverterror'] = 'An error occured while posting your file to the server. Your submission has NOT been received. Please refresh the page and try again.';
$string['useast1'] = 'US East';
$string['username'] = 'User';
$string['view'] = 'View';
$string['viewgradesadmin'] = 'Grades Admin';
$string['viewgrading'] = 'View Grading';
$string['viewmachinegrading'] = 'Machine Evaluation';
$string['viewreports'] = 'View Reports';
$string['welcomelabel'] = 'Welcome Message';
$string['welcomelabel_details'] = 'The default text to show in the welcome field when creating a new Read Aloud activity.';
$string['wpm'] = 'WPM';
$string['xmins'] = '{$a} minutes';
$string['xminsecs'] = '{$a->minutes} minutes {$a->seconds} seconds';
$string['xsecs'] = '{$a} seconds';
