<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_courseawards', language 'en', branch 'MOODLE_23_STABLE'
 *
 * @package   report_courseawards
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievement'] = '...Achievement Ribbon:';
$string['admin_backupdatabase'] = '<strong>EXPERIMENTAL:</strong> Backup the votes, notes and medals. (MySQL databases only.)';
$string['admin_backuptitle'] = 'Backup Options';
$string['admin_courseclearingtitle'] = 'Course Clearing Options';
$string['admin_deleteallmedalhistory'] = 'Delete all medal <em>history</em> (what has previously been awarded/removed).';
$string['admin_deleteallvotehistory'] = 'Delete all votes (and notes) <em>history</em> (what has previously been awarded and removed).';
$string['admin_medalstitle'] = 'Medals Options';
$string['admin_notestitle'] = 'Notes Options';
$string['admin_removeallmedals'] = 'Remove all medals from all courses, keeping the history of what has been awarded/removed. (Will show as deleted by you.)';
$string['admin_removeallnotes'] = 'Wipe all notes from all courses, keeping votes.';
$string['admin_removeallvotes'] = 'Remove all votes from all courses, keeping the history of votes and notes.';
$string['admin_toc'] = 'Administrative Options (Destructive!)';
$string['admin_votestitle'] = 'Votes Options';
$string['all'] = 'All';
$string['alphalist'] = '...an alphabetical list:';
$string['asof'] = 'as of';
$string['backtolisting'] = 'Report Index';
$string['blocklist'] = 'Links to Moodle\'s own blocks list';
$string['bronze'] = '...Bronze:';
$string['course'] = 'Course';
$string['courseawardstoctitle'] = 'Course Awards - Various Reports';
$string['coursereport_highscore'] = 'Highest Scoring Courses';
$string['coursereport_list'] = 'Simple List of all courses with votes';
$string['coursereport_mostdeleted'] = 'Courses with Most Deleted Votes';
$string['coursereport_mostnoted'] = 'Most Noted Courses';
$string['coursereport_mostvoted'] = 'Most Voted-For Courses';
$string['coursereport_single'] = 'Single Course Report';
$string['coursewith'] = 'Course with...';
$string['date'] = 'Date';
$string['debugawarded'] = 'Awarded:';
$string['debugcourses'] = 'distinct courses';
$string['debugdeleted'] = 'Deleted:';
$string['debuglive'] = 'Live:';
$string['debugmedals'] = 'Medals:';
$string['debugnotes'] = 'Notes:';
$string['debugtotal'] = 'Total:';
$string['debugusers'] = 'distinct users have voted on';
$string['debugvotes'] = 'Votes:';
$string['deleted'] = 'deleted';
$string['deleted_csv'] = 'Deleted';
$string['deletedmost'] = '...deleted the most votes:';
$string['error_admin'] = 'Sorry, you need to be a site Admin to see the Course Reports.';
$string['error_dbupdate'] = 'Database not updated for some reason.';
$string['error_noanyvotes'] = 'There are no votes to remove.';
$string['error_noblock'] = '"Sorry, couldn\'t get the block ID for the \'courseawards_vote\' block. Have you installed it? If so, please report this error to the developer.';
$string['error_nomedals'] = 'There are no medals to remove.';
$string['error_nonotes'] = 'There are no live notes to remove.';
$string['error_noquery'] = 'Sorry, the URL is malformed and an appropriate report could not be generated.';
$string['error_noremovedmedals'] = 'There are no removed medals to delete.';
$string['error_notmysql'] = 'Sorry, you need to be using MySQL for this to work.';
$string['error_novotes'] = 'There are no live votes to remove.';
$string['error_query'] = 'Sorry, the query could not be composed properly and cannot be run.';
$string['fifty'] = '50';
$string['five'] = '5';
$string['gold'] = '...Gold:';
$string['good'] = 'Good';
$string['highscore'] = '...the highest score:';
$string['inadequate'] = 'Inadequate';
$string['listby'] = '...list by:';
$string['listmedal'] = 'A list of courses with the Medal block added';
$string['listvote'] = 'A list of courses with the Vote block added';
$string['medalawardedby_csv'] = 'Awarded by';
$string['medalawarded_csv'] = 'Medal Awarded';
$string['medals'] = 'Medal';
$string['medalsawarded'] = 'Medals Awarded...';
$string['medalsreport_achievement'] = 'Achievement Ribbons';
$string['medalsreport_awarded'] = 'Awarded';
$string['medalsreport_bronze'] = 'Bronze Medals';
$string['medalsreport_dateachieved'] = 'Date Achieved';
$string['medalsreport_del'] = 'Del:';
$string['medalsreport_gold'] = 'Gold Medals';
$string['medalsreport_medals'] = 'Medals';
$string['medalsreport_silver'] = 'Silver Medals';
$string['mostdeletedvotes'] = '...the most deleted votes:';
$string['mostnotes'] = '...the most notes:';
$string['mostvotes'] = '...the most votes:';
$string['name'] = 'Name';
$string['no'] = 'no';
$string['noresults'] = 'No results found. <a href="index.php">Go back</a> to try another report.';
$string['note_csv'] = 'Note';
$string['notedmost'] = '...noted the most:';
$string['notes'] = 'Notes (Deleted)';
$string['notes_csv'] = 'Notes';
$string['novotesnotes'] = 'No votes or notes found.';
$string['onehundred'] = '100';
$string['outstanding'] = 'Outstanding';
$string['percentage_csv'] = 'Percentage';
$string['pluginname'] = 'Course Awards';
$string['position'] = 'Pos';
$string['satisfactory'] = 'Satisfactory';
$string['saveascsv'] = 'Click here to save this table as a CSV (comma separated values) file';
$string['score'] = 'Score (out of 3) and %age';
$string['score_csv'] = 'Score (out of 3)';
$string['silver'] = '...Silver:';
$string['sortimg1'] = 'This image:';
$string['sortimg2'] = 'indicates the column which is sorted.';
$string['stats'] = 'Statistics';
$string['ten'] = '10';
$string['top'] = 'Top';
$string['twenty'] = '20';
$string['user'] = 'User';
$string['userreport_list'] = 'Simple List of all courses with votes';
$string['userreport_mostdeleted'] = 'Users who Deleted the most Votes';
$string['userreport_notedmost'] = 'Users who Added the most Notes';
$string['userreport_single'] = 'Single User Report';
$string['userreport_votedhighest'] = 'Users who Voted the Highest';
$string['userreport_votedlowest'] = 'Users who Voted the Lowest';
$string['userreport_votedmost'] = 'Users who Voted the Most';
$string['usershave'] = 'Users who have...';
$string['vnreport_added'] = 'Added:';
$string['vnreport_bigchart'] = 'Click for larger version';
$string['vnreport_courseawarded'] = 'This course has been awarded';
$string['vnreport_coursescore'] = 'This course\'s score is';
$string['vnreport_del'] = 'Del?';
$string['vnreport_deleted'] = 'Deleted:';
$string['vnreport_delvotenote'] = 'Delete this vote (and note)?';
$string['vnreport_detail'] = 'Detail';
$string['vnreport_errortype'] = 'Type could not be determined as either a course or a user.';
$string['vnreport_greytext'] = 'Greyed out text is a deleted vote.';
$string['vnreport_medalawarded'] = 'Medal awarded';
$string['vnreport_note'] = 'Note';
$string['vnreport_orpercentage'] = 'out of 3, or';
$string['vnreport_percent'] = '%.';
$string['vnreport_percentage'] = 'Percentage';
$string['vnreport_summary'] = 'Summary (Live votes only)';
$string['vnreport_title'] = 'Votes and Notes for';
$string['vnreport_vote'] = 'Vote';
$string['vnreport_votecast'] = 'Votes Cast';
$string['vote_csv'] = 'Vote';
$string['votedhighest'] = '...voted the highest:';
$string['votedlowest'] = '...voted the lowest:';
$string['votedmost'] = '...voted the most:';
$string['votes'] = 'Votes (Deleted)';
$string['votes_csv'] = 'Votes';
$string['yes'] = 'yes';
