<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'en', branch 'MOODLE_33_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['addline'] = 'Add a line';
$string['addtheme'] = 'Add a theme';
$string['addtocatalog'] = 'Add to catalog';
$string['appearance'] = 'Appearance';
$string['archive'] = 'Slides directory archive';
$string['archive_help'] = 'This zip file contains the directory slides in which are the presentation slides';
$string['attempt'] = 'Attempt';
$string['attempts'] = 'Attempts';
$string['autoplay'] = 'Autoplay';
$string['beginning'] = 'Beginning';
$string['cancel'] = 'Cancel';
$string['close'] = 'Close';
$string['composition'] = 'Composition';
$string['confirmdeleteline'] = 'Are you sure you want to delete the line';
$string['createedit'] = 'Create/edit the synchronization';
$string['credits'] = 'Credits';
$string['currentsave'] = 'Currently saving';
$string['defaultautoplay'] = 'This sets the autoplay of the Rich Media';
$string['defaultdefaultview'] = 'This sets the default view of the Rich Media';
$string['defaultdisplay'] = 'Default display';
$string['defaultfont'] = 'This sets the default font of Rich Media';
$string['defaultfontcolor'] = 'This sets the default font color of the Rich Media';
$string['defaultheight'] = 'This sets the default height of the Rich Media';
$string['defaultview'] = 'Default view';
$string['defaultwidth'] = 'This sets the default width of the Rich Media';
$string['delete'] = 'Delete';
$string['deletedtheme'] = 'Theme deleted';
$string['deleteselection'] = 'Delete the selection';
$string['deselectall'] = 'Deselect all';
$string['display'] = 'Display';
$string['down'] = 'Down';
$string['downloadexcel'] = 'Download in Excel format';
$string['editxml'] = 'Rich Media edition : synchronization';
$string['error'] = 'Error';
$string['errorarchive'] = 'Incorrect file package - not an archive';
$string['errorslides'] = 'The archive must contains your slides directory which contains all your slides';
$string['errorxml'] = 'The file must be a XML file';
$string['export'] = 'Export';
$string['filename'] = 'File name';
$string['filenotavailable'] = 'File not available';
$string['filesubtitles'] = 'Subtitles file';
$string['filesubtitles_help'] = 'Subtitles file must be a standard .srt format file';
$string['filexml'] = 'Synchronization file(xml)';
$string['filexml_help'] = 'Import the file settings.xml in the right format or click Create / Edit the XML to create it from the platform';
$string['fond'] = 'Background';
$string['fontcolor'] = 'Title color';
$string['generalinformation'] = 'General Information';
$string['gettime'] = 'Get the time of the video';
$string['height'] = 'Height (in pixels)';
$string['html5'] = 'HTML5 player (new tab)';
$string['html5_help'] = 'The HTML5 player is a Rich media player compatible with all recent browsers.

Supported video formats:

MP4 : Firefox, Safari,Chrome, IE9+

OGG : Chrome, Firefox, Opera

WebM : Chrome, Firefox, Opera';
$string['html5player'] = 'HTML5 player (new tab)';
$string['import'] = 'Import';
$string['importdone'] = 'Import done';
$string['importexport'] = 'Import/Export';
$string['importexportscorm'] = 'Import/Export to SCORM';
$string['information'] = 'Information';
$string['keywords'] = 'Keywords';
$string['last'] = 'Last access on';
$string['laststep'] = 'Last step';
$string['lasttime'] = 'Last time';
$string['logo'] = 'Logo';
$string['managethemes'] = 'Manage themes';
$string['media'] = 'Medias';
$string['mediacontent'] = 'Media content (slides)';
$string['modulename'] = 'Rich Media';
$string['modulename_help'] = 'Add a rich media activity into the course';
$string['modulenameplural'] = 'Rich Medias';
$string['name'] = 'Name';
$string['newline'] = 'New line';
$string['newtab'] = 'Open in a new tab';
$string['next'] = 'Next';
$string['noselectedline'] = 'No selected line';
$string['notsupported'] = 'This device doesn\'t support richmedias';
$string['package'] = 'Package';
$string['playertype'] = 'Player type';
$string['pluginadministration'] = 'Rich Media administration';
$string['pluginname'] = 'Rich Media';
$string['police'] = 'Font';
$string['presentation'] = 'Presentation';
$string['presentationmedium'] = 'Presentation medium (audio or video)';
$string['presenterbio'] = 'Presenter biography';
$string['presentername'] = 'Presenter name';
$string['presentertitle'] = 'Presenter title';
$string['prev'] = 'Previous';
$string['recovery'] = 'Recovery';
$string['removetheme'] = 'Do you want to delete the theme';
$string['report'] = 'Report';
$string['return'] = 'Return';
$string['richmedia'] = 'Rich Media';
$string['richmedia:addinstance'] = 'Add instance';
$string['richmedia:addtocatalog'] = 'Add richmedia to catalog';
$string['richmediaarchive'] = 'Rich media archive';
$string['richmedia:view'] = 'View richmedia';
$string['richmedia:viewreport'] = 'View reports';
$string['samesteps'] = 'Two lines have the same time';
$string['save'] = 'Save';
$string['saveandreturn'] = 'Save and return to the parameters';
$string['savedone'] = 'Save done';
$string['scormexport'] = 'SCORM export';
$string['scormformat'] = 'SCORM format';
$string['selectall'] = 'Select all';
$string['showresults'] = 'Show results';
$string['slide'] = 'Slide';
$string['slidecomment'] = 'Comment(optional)';
$string['slides'] = 'Slides';
$string['slidetitle'] = 'Slide title';
$string['srt'] = 'Subtitles';
$string['started'] = 'Started on';
$string['success'] = 'Success';
$string['summary'] = 'Summary';
$string['synchronization'] = 'Synchronization';
$string['test'] = 'Save and test';
$string['theme'] = 'Theme';
$string['themeedition'] = 'Theme edition';
$string['themeimport'] = 'Import a theme';
$string['tile'] = 'Tile';
$string['time'] = 'Time';
$string['title'] = 'Title';
$string['up'] = 'Up';
$string['user'] = 'User';
$string['users'] = 'Users';
$string['video'] = 'Video';
$string['videourl'] = 'Video URL';
$string['view'] = 'View';
$string['wait'] = 'Please wait';
$string['warning'] = 'Warning';
$string['width'] = 'Width (in pixels)';
$string['xmlnotfound'] = 'Synchronization file not found';
