<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplelesson', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   simplelesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['actions'] = 'Actions';
$string['adaptive'] = 'Adaptive feedback';
$string['adaptivenopenalty'] = 'Adaptive (no penalty)';
$string['add_page'] = 'Add page';
$string['add_question'] = 'Add question';
$string['add_question_page'] = 'Check the boxes to add selected questions to this Simple lesson.  You can change the category in settings to add questions from multiple categories. HINT: Name your questions sensibly when creating them, it will make life easier.';
$string['allocate_mark'] = 'Allocate a mark for the essay:';
$string['allowincomplete'] = 'Allow incomplete attempts';
$string['allowincomplete_help'] = 'Check to force students to respond to a question before navigation links are shown.';
$string['allowreview'] = 'Allow student to review attempts';
$string['allowreview_help'] = 'At the end of the attempt, students can review their responses and their scores by default.  Uncheck this box to disallow student review.';
$string['answerquestions'] = 'Please answer all the questions';
$string['answer_report'] = 'User responses';
$string['attempt'] = 'Attempt lesson';
$string['attemptcompleted'] = 'Simple lesson attempt started';
$string['attempt_deleted'] = 'Attempt deleted';
$string['attemptid'] = 'Attempt';
$string['attempt_not_deleted'] = 'Attempt to delete record failed';
$string['attempt_report'] = 'User attempts';
$string['attemptstarted'] = 'Simple lesson attempt started';
$string['autosequencelink'] = 'Auto-sequence pages';
$string['basic_report'] = 'Basic report';
$string['behaviour'] = 'Question behaviour';
$string['behaviour_help'] = 'With Adaptive feedback the user has multiple tries at each question - a penalty can be applied unless adaptive no penalty is used.  This can only be set on a lesson basis, not per question. Immediate feedback has one attempt available. For Deferred feedback the answer must be explicitly saved but multiple saves are permitted, the student only sees the score when reviewing the lesson.';
$string['categoryid'] = 'Category';
$string['categoryid_help'] = 'Choose one category for the questions that can be added to this simplelesson.  You can return here later and add other categories from module settings.';
$string['category_select'] = 'Select category';
$string['clean_up_usages'] = 'Clean old question usages for Simple lesson';
$string['completequestion'] = 'Please attempt this question to continue';
$string['date'] = 'Attempt date';
$string['deferredfeedback'] = 'Deferred feedback';
$string['delete'] = 'delete';
$string['deleteallattempts'] = 'Delete all attempts.';
$string['deleteallsubmissions'] = 'Delete all submissions';
$string['delete_page'] = 'Delete page';
$string['editing'] = 'Manage lesson:';
$string['edit_page'] = 'Edit page';
$string['edit_page_form'] = 'Edit the page contents';
$string['edit_question_page'] = 'Click the Allocate link in the last column to allocate questions to pages (only one question per page is permitted).  You can also set the score for a question.';
$string['enablereports'] = 'Show reports tab';
$string['enablereports_desc'] = 'Check to allow teachers to see reports';
$string['end_lesson'] = 'Exit lesson';
$string['essaydate'] = 'Date submitted: {$a}';
$string['essay_grading'] = 'Grade an essay';
$string['essay_grading_page'] = 'Use this page to manually grade an essay submission.';
$string['exportpagelink'] = 'Export pages';
$string['finishreview'] = 'Finish review';
$string['firstname'] = 'First name';
$string['firstpagelink'] = 'First page';
$string['getnextpage'] = 'Next page';
$string['getprevpage'] = 'Previous page';
$string['gotoaddpage'] = 'Add page';
$string['gotodeletepage'] = 'Delete page';
$string['gotoeditpage'] = 'Edit page';
$string['gotonextpage'] = 'Next';
$string['gotoprevpage'] = 'Previous';
$string['gotosummary'] = 'Summary page';
$string['gradeaverage'] = 'Average of attempts';
$string['graded'] = 'Graded';
$string['gradehighest'] = 'Highest attempt';
$string['gradelast'] = 'Last attempt';
$string['gradelink'] = 'Grade essay';
$string['gradelinkheader'] = 'Action';
$string['gradelowest'] = 'Lowest attempt';
$string['grademethod'] = 'Attempts grading';
$string['grademethod_help'] = 'If multiple attempts are made, this setting determines how the grade for the gradebook will be calculated.';
$string['grade_saved'] = 'Grade saved';
$string['hasquestion'] = 'Has question';
$string['homelink'] = 'Home';
$string['immediatecbm'] = 'Immediate feedback with CBM';
$string['immediatefeedback'] = 'Immediate feedback';
$string['importpagelink'] = 'Import pages';
$string['lastname'] = 'Last name';
$string['lessonname'] = 'Lesson';
$string['manage_attempts'] = 'Manage attempts';
$string['manage_pages'] = 'Manage pages';
$string['manage_questions'] = 'Manage questions';
$string['managing'] = 'Manage pages:';
$string['manual_grade'] = 'Manual grading';
$string['mark'] = 'Mark';
$string['maxattempts'] = 'Max attempts';
$string['max_attempts_exceeded'] = 'No more attempts allowed';
$string['maxmark'] = 'Marks available: {$a}';
$string['maxscore'] = 'Out of';
$string['moduleid'] = 'id';
$string['modulename'] = 'Simple lesson';
$string['modulename_help'] = 'Use the Simple lesson module for a simple sequential display of pages with an optional index. The simplelesson module allows the creation and addition of multiple pages of content.

It allows the use of questions from a selected question bank. Valid question types that have been tested are true/false, multiple choice (one answer), match, gapselect and short answer.  Essay questions are allowed and need to be manually marked.  Question behaviours implemented are adaptive, immediate and deferred feedback (without CBM).

User attempt data, including detailed question responses are recorded and marked.  Grading strategies used for multiple attempts are Highest, Average and Last attempt(s).

Simplelessons and their content pages are backed up but questions are not.';
$string['modulenameplural'] = 'Simple lessons';
$string['move_down'] = 'Move down';
$string['move_up'] = 'Move up';
$string['navigation'] = 'Navigation:';
$string['nextpage'] = 'Next page';
$string['nocategory'] = 'none';
$string['nolink'] = 'none';
$string['no_manual_grades'] = 'Nothing to grade';
$string['no_pages'] = 'There are no pages yet, add a page';
$string['no_questions'] = 'There are no questions to attempt (use preview)';
$string['numattempts'] = 'Attempts made: {$a} of';
$string['numpages'] = 'Number of pages: {$a}';
$string['outof'] = 'Out of';
$string['page_adding'] = 'Add a new page';
$string['pagecontents'] = 'page content';
$string['pagecreated'] = 'New page created';
$string['pagedeleted'] = 'Simplelesson page deleted';
$string['page_deleted'] = 'Page deleted';
$string['page_editing'] = 'Use this page to organize your Simple lesson.  You can edit, view, delete and move pages from here (use the icons under Actions).  Autosequencing will put the sequence numbers into a logical order.';
$string['page_index_header'] = 'Index';
$string['page_saved'] = 'Page saved';
$string['pagetitle'] = 'Title of the page';
$string['page_updated'] = 'Page updated';
$string['pageviewed'] = 'Simple lesson page viewed';
$string['pluginadministration'] = 'simplelesson administration';
$string['pluginname'] = 'Simple lesson';
$string['preview'] = 'Preview';
$string['previewcompleted'] = 'Preview completed';
$string['preview_completed'] = 'preview completed';
$string['prevpage'] = 'Previous page';
$string['privacy:metadata:simplelesson_answers'] = 'Information about users simplelesson attempts at individual questions including their response and a score.';
$string['privacy:metadata:simplelesson_answers:mark'] = 'The score of the user answering the question.';
$string['privacy:metadata:simplelesson_answers:youranswer'] = 'The response of the user to the question.';
$string['privacy:metadata:simplelesson_attempts'] = 'Information about users simplelesson attempts including completion status, the number of correct responses (a score) and the time taken (seconds) for the attempt.';
$string['privacy:metadata:simplelesson_attempts:sessionscore'] = 'The score achieved on the attempt.';
$string['privacy:metadata:simplelesson_attempts:status'] = 'The completion status of the attempt.';
$string['privacy:metadata:simplelesson_attempts:timetaken'] = 'The time taken to complete the attempt (seconds).';
$string['privacy:metadata:simplelesson_attempts:userid'] = 'The id of the user taking the attempt.';
$string['qnumber'] = 'Question number';
$string['question'] = 'Question';
$string['question_adding'] = 'Adding questions to Simple lesson';
$string['question_editing'] = 'Editing questions';
$string['question_exists'] = 'That page has a question already';
$string['question_name'] = 'Question name';
$string['questions_added'] = 'Added questions';
$string['questionscore'] = 'Score';
$string['questionsummary'] = 'Question';
$string['question_text'] = 'Question text';
$string['removeallgroupoverrides'] = 'Remove group overrides';
$string['removealluseroverrides'] = 'Remove user overrides';
$string['reportstab'] = 'reports';
$string['requires_grading'] = 'Requires grading';
$string['rightanswer'] = 'Right answer';
$string['save'] = 'Save';
$string['saveanswer'] = 'Save essay';
$string['selecting_page'] = 'Select the page for question:';
$string['sequence'] = 'Sequence';
$string['sequence_updated'] = 'Page sequences updated';
$string['sessionscore'] = 'Correct';
$string['setpage'] = 'Allocate';
$string['showindex'] = 'Show the page index';
$string['showindex_help'] = 'The page index is optional and will show on the top right of every content page in preview mode by default. This can be overriden by themes.';
$string['showpage'] = 'Preview page';
$string['simplelesson:addinstance'] = 'Add a new Simple lesson';
$string['simplelesson_editing'] = 'Editing Simple lesson';
$string['simplelesson:exportpages'] = 'Export report pages';
$string['simplelesson:exportreportpages'] = 'Export report pages';
$string['simplelessonfieldset'] = 'Custom example fieldset';
$string['simplelesson:importpages'] = 'Export report pages';
$string['simplelesson:manage'] = 'Manage Simple lesson';
$string['simplelesson:manageattempts'] = 'Manage attempt records';
$string['simplelessonname'] = 'Simple lesson name';
$string['simplelessonname_help'] = 'Choose a suitable name for your Simple lesson.';
$string['simplelesson_settings'] = 'Simplelesson settings';
$string['simplelesson_title'] = 'Title of this resource';
$string['simplelesson:view'] = 'View Simple lesson';
$string['simplelessonviewed'] = 'Simple lesson viewed';
$string['simplelesson:viewreportstab'] = 'View the reports tab';
$string['starting_attempt'] = 'Starting Attempt';
$string['status'] = 'Status';
$string['summary_header'] = 'Attempt summary';
$string['summary_score'] = 'Score for this attempt: {$a}';
$string['summary_time'] = 'Total time for this attempt: {$a} (Seconds)';
$string['summary_user'] = 'User report for {$a}';
$string['timecreated'] = 'Time created';
$string['timetaken'] = 'Time (s)';
$string['title'] = 'Page title';
$string['ungraded'] = 'Not graded';
$string['unlimited'] = 'Unlimited';
$string['unlimited_attempts'] = 'Unlimited attempts';
$string['userdetail'] = 'User: {$a}';
$string['userreportdownload'] = 'Download user report (csv)';
$string['viewtab'] = 'view';
$string['youranswer'] = 'Your answer';
