<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'teambuilder', language 'en', branch 'MOODLE_36_STABLE'
 *
 * @package   teambuilder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Add a new question';
$string['addnewcriterion'] = 'Add New Criterion';
$string['addnewquestion'] = 'Add New Question';
$string['addnewsubcriterion'] = 'Add new subcriterion';
$string['addtogrouping'] = 'Add To Grouping';
$string['all'] = 'all';
$string['allstudents'] = 'All students';
$string['and'] = 'AND';
$string['answers'] = 'Answers';
$string['answertype'] = 'Answer type';
$string['any'] = 'any';
$string['assignrandomly'] = 'Assign Randomly';
$string['buildteams'] = 'Build Teams';
$string['confirmgroupbuilding'] = 'Are you sure you want to create your groups now? This action cannot be undone.';
$string['creategroups'] = 'Create Groups';
$string['criterionquestion'] = 'At least one student who answered {question} with {options} of the following:';
$string['criterionsubquestion'] = '...and answered {question} with {options} of the following:';
$string['dontassigngrouptogrouping'] = 'Don\'t assign groups to a Grouping';
$string['enteraquestion'] = 'Please enter a question.';
$string['enteratleastonequestion'] = 'Please enter at least one question.';
$string['enteratleasttwoanswers'] = 'Please enter at least two answers.';
$string['import'] = 'Import';
$string['importquestionsfrom'] = 'Import questions from';
$string['intro'] = 'Introduction';
$string['intro_help'] = 'The introduction to your Team Builder instance.';
$string['modulename'] = 'Team Builder';
$string['modulename_help'] = 'Teambuilder is a tool to assign students to Moodle groups based on their answers to a series of questions that you specify.
The idea is to:

* define the different roles to be performed within the group activity
* formulate multiple-choice questions so as to identify the students best suited to filling those roles, then
* the tool will distribute those students evenly among a specified number of teams.';
$string['modulenameplural'] = 'Team Builders';
$string['name'] = 'Name';
$string['noeditingafteropentime'] = 'You cannot edit the questionnaire of a Team Builder if it has already been opened.';
$string['none'] = 'none';
$string['noneedtocomplete'] = 'You do not need to complete this Team Builder questionnaire.';
$string['notopen'] = 'This Team Builder questionnaire is not open.';
$string['numberofteams'] = 'Number of teams';
$string['or'] = 'OR';
$string['pluginadministration'] = 'Team Builder administration';
$string['pluginname'] = 'Team Builder';
$string['prefixteamnames'] = 'Prefix Team Names with Grouping Name';
$string['preview'] = 'Preview';
$string['prioritize'] = 'Prioritize';
$string['prioritizeequal'] = 'equal team numbers';
$string['prioritizemostcriteria'] = 'most criteria met';
$string['privacy:metadata:teambuilder_response'] = 'Information about the user\'s responses on a given teambuilder activity';
$string['privacy:metadata:teambuilder_response:answerid'] = 'The answer the user chose.';
$string['privacy:metadata:teambuilder_response:userid'] = 'The user who made the response.';
$string['questionnaire'] = 'Questionnaire';
$string['resetteams'] = 'Reset Teams';
$string['savequestionnaire'] = 'Save Questionnaire';
$string['saving'] = 'Saving...';
$string['selectany'] = 'Select any (or none)';
$string['selectanyresponse'] = 'Select any (or none) of the following:';
$string['selectatleastone'] = 'Select one or more';
$string['selectatleastoneresponse'] = 'Select <strong>at least one</strong> of the following:';
$string['selectone'] = 'Select one';
$string['selectoneresponse'] = 'Select <strong>one</strong> of the following:';
$string['teambuilder'] = 'Team Builder';
$string['teambuilder:addinstance'] = 'Add a new teambuilder module';
$string['teambuilder:build'] = 'Build teams from survey response';
$string['teambuilder:create'] = 'Create survey';
$string['teambuilder:respond'] = 'Respond to Questionnaire';
$string['unassignedtoteams'] = 'Unassigned to teams';
