<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bcu', language 'en', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_bcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Active breadcrumb background colour';
$string['activebreadcrumbdesc'] = 'Set the background colour of the active breadcrumnb colour, and remaineder of the breadcrumb bar.';
$string['alertbox'] = 'Top Alert Box';
$string['alertboxdesc'] = 'Alert box to display at the top of all pages';
$string['backcolor'] = 'Background Color';
$string['backcolordesc'] = 'Set the background color.';
$string['blockside'] = 'Location of the blocks';
$string['blocksidedesc'] = 'Control whether blocks appear on the left or right of the page';
$string['breadcrumb'] = 'Breadcrumb background colour';
$string['breadcrumbdesc'] = 'Set the background colour of the breadcrumb.';
$string['buttoncolour'] = 'Button colour';
$string['buttoncolourdesc'] = 'The colour of the main buttons used throughout the site.';
$string['buttonhovercolour'] = 'Button colour (When hovering)';
$string['buttonhovercolourdesc'] = 'The colour that the button changes to when hovering over the button.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>BCU Responsive</h2>
<p><img class=img-polaroid src="bcu/pix/screenshot.png" /></p>
</div>
<div class="well">
<h3>About</h3>
<p>This is a modified Moodle bootstrap theme which inherits styles and renderers from its parent theme.</p>
<h3>Parents</h3>
<p>This theme is based upon the Bootstrap theme, which was created for Moodle 2.6</p>
</div></div>';
$string['colourdesc'] = 'You can select the colours that you would like to use throughout the theme.';
$string['coloursettings'] = 'Colours';
$string['coloursettingsheading'] = 'Modify the main colours used throughout the theme.';
$string['configtitle'] = 'BCU';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Whatever CSS rules you add to this textarea will be reflected in every page, making for easier customization of this theme.';
$string['customcssjssettings'] = 'Custom CSS & JS';
$string['dividingline'] = 'Dividing line in header and footer';
$string['dividinglinedesc'] = 'The colour for the dividing line found in the header and footer';
$string['enablebadges'] = 'Badges';
$string['enablebadgesdesc'] = 'Display a link to the users badges';
$string['enablecalendar'] = 'User Calendar';
$string['enablecalendardesc'] = 'Display a link to the users calendar';
$string['enableeditprofile'] = 'Edit Profile';
$string['enableeditprofiledesc'] = 'Display a link to edit the users profile';
$string['enableeventsdesc'] = 'Display a link to the calendar';
$string['enablehelp'] = 'Help Link';
$string['enablehelpdesc'] = 'Add a help link in the navbar.';
$string['enablehomedesc'] = 'Display a link to the frontpage.';
$string['enablemy'] = 'My Dashboard';
$string['enablemydesc'] = 'Display a link to the MyMoodle page';
$string['enablemyhomedesc'] = 'Display a link to {$a}';
$string['enablemysitesdesc'] = 'Display a dropdown with a users courses';
$string['enableprivatefiles'] = 'Private Files';
$string['enableprivatefilesdesc'] = 'Display a link to the users private files';
$string['enableprofile'] = 'User Profile';
$string['enableprofiledesc'] = 'Display a link to the users profile';
$string['enablethiscoursedesc'] = 'Display a dropdown with activities from the current course';
$string['events'] = 'Events';
$string['footer1content'] = 'Footer Section 1 Content';
$string['footer1contentdesc'] = 'Add content to footer section 1';
$string['footer1desc'] = 'Add a title for footer section 1';
$string['footer1header'] = 'Footer Section 1 Title';
$string['footer2content'] = 'Footer Section 2 Content';
$string['footer2contentdesc'] = 'Add content to footer section 2';
$string['footer2desc'] = 'Add a title for footer section 2';
$string['footer2header'] = 'Footer Section 2 Title';
$string['footer3content'] = 'Footer Section 3 Content';
$string['footer3contentdesc'] = 'Add content to footer section 3';
$string['footer3desc'] = 'Add a title for footer section 3';
$string['footer3header'] = 'Footer Section 3 Title';
$string['footer4content'] = 'Footer Section 4 Content';
$string['footer4contentdesc'] = 'Add content to footer section 4';
$string['footer4desc'] = 'Add a title for footer section 4';
$string['footer4header'] = 'Footer Section 4 Title';
$string['footerdesc'] = 'Control the content that appears in the 4 footer sections of the page.';
$string['footersettings'] = 'Footer';
$string['footersettingsheading'] = 'Set the content that should appear in the footer.';
$string['footnote'] = 'Footnote';
$string['footnotedesc'] = 'Add text to the footer.';
$string['frontpageblocksettings'] = 'Frontpage Blocks';
$string['frontpagecoursesettings'] = 'Frontpage Courses';
$string['frontpagedesc'] = 'Configure the way that the course boxes are rendered on the frontpage.';
$string['frontpagerenderer'] = 'Frontpage Course Boxes';
$string['frontpagerendererdefaultimage'] = 'Default course image';
$string['frontpagerendererdefaultimagedesc'] = 'The default image to use when no course image is found, (only applies for Tiles w/ overlay)';
$string['frontpagerendererdesc'] = 'Control the way that the coure boxes on the front page are rendered.';
$string['frontpagerendereroption1'] = 'Tiles';
$string['frontpagerendereroption2'] = 'Tiles w/ overlay';
$string['frontpagerendereroption3'] = 'Moodle default';
$string['frontpagesettingsheading'] = 'Frontpage rendering';
$string['frontpageslidersettings'] = 'Frontpage Slider';
$string['fsize'] = 'Global Font Size';
$string['fsizedesc'] = 'Adjust the global font size (in percent, use a number only, default is 85).';
$string['fullscreen'] = 'Full screen';
$string['genericsettingsdescription'] = 'Here you can find various settings to add your own CSS and JavaScript code to the theme.';
$string['genericsettingsheading'] = 'Apply your own modifications';
$string['headerdesc'] = 'Display alert boxes to warn users of actions, or provide notices to all users. Control the navbars that appear on the site.';
$string['headersettings'] = 'Header';
$string['headersettingsheading'] = 'Customise the header of this theme.';
$string['help'] = 'Help';
$string['helptarget'] = 'Help target';
$string['helptargetdesc'] = 'Do you want the help link to open in a new window?';
$string['hideblocks'] = 'Hide blocks';
$string['infobox'] = 'Frontpage Info Box';
$string['infobox2'] = 'Frontpage Secondary Info Box';
$string['infobox2desc'] = 'Frontpage Secondary Info Box (see the readme file for additional info and hints).';
$string['infoboxdesc'] = 'Frontpage info block HTML (see the readme file for additional info and hints).';
$string['jssection'] = 'Javascript Section';
$string['jssectiondesc'] = 'Add javascript code to the site, e.g. Google Analytics';
$string['layoutdesc'] = 'Fine control the default layout that users see.';
$string['layoutsettings'] = 'Layout';
$string['layoutsettingsheading'] = 'Control aspects of the site\'s layout';
$string['leftblocks'] = 'Left';
$string['linkcolor'] = 'Link Color';
$string['linkcolordesc'] = 'Set the color of links in the theme, use html hex code.';
$string['linkhover'] = 'Link Hover Color';
$string['linkhoverdesc'] = 'Set the color of links (on hover) in the theme, use html hex code.';
$string['loadtime'] = 'Page loaded in';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Change the logo of this theme by entering the URL to a new one (i.e., http://www.somesite/animage.png). A transparent .png will work best.';
$string['maincolor'] = 'Main color';
$string['maincolordesc'] = 'Main color for blocks and footer.';
$string['market1'] = 'Marketing Block 1';
$string['market1desc'] = 'Add html for marketing block 1 (see the readme file for additional info and hints).';
$string['market2'] = 'Marketing Block 2';
$string['market2desc'] = 'Add html for marketing block 2 (see the readme file for additional info and hints).';
$string['market3'] = 'Marketing Block 3';
$string['market3desc'] = 'Add html for marketing block 3 (see the readme file for additional info and hints).';
$string['market4'] = 'Marketing Block 4';
$string['market4desc'] = 'Add html for marketing block 4 (see the readme file for additional info and hints).';
$string['marketingdesc'] = 'You can build marketting blocks, up to 4 on the front page. For examples, please see the README file that comes with this theme.';
$string['marketingsettings'] = 'Marketing';
$string['marketingsettingsheading'] = 'Customise the marketing blocks that appear on the front page';
$string['mysites'] = 'My Sites';
$string['navbarborder'] = 'Navbar bottom border colour';
$string['navbarborderdesc'] = 'Colour for the bottom of the navbar';
$string['navbardesc'] = 'Allows you to control all of the elements that appear on the navigation bar.';
$string['navbarhover'] = 'Navbar hover colour';
$string['navbarhoverdesc'] = 'When hovering on a navigation item, the colour of the border of the navbar.';
$string['navbarsettings'] = 'Navbar';
$string['navbarsettingsheading'] = 'Customise the navigation bar';
$string['noenrolments'] = 'No enrolments found.';
$string['p1'] = 'Picture1';
$string['p1cap'] = 'Picture1 caption';
$string['p1capdesc'] = 'Add a caption to the frontpage image. Use an H3 for the caption Title';
$string['p1desc'] = 'Add picture to the frontpage slideshow. Type in a URL to an image.';
$string['p1url'] = 'Slide 1 URL';
$string['p1urldesc'] = 'Add a URL to slide 1.';
$string['p2'] = 'Picture2';
$string['p2cap'] = 'Picture2 caption';
$string['p2capdesc'] = 'Add a caption to the frontpage image. Use an H3 for the caption Title';
$string['p2desc'] = 'Add picture to the frontpage slideshow. Type in a URL to an image.';
$string['p2url'] = 'Slide 2 URL';
$string['p2urldesc'] = 'Add a URL to slide 2.';
$string['p3'] = 'Picture3';
$string['p3cap'] = 'Picture3 caption';
$string['p3capdesc'] = 'Add a caption to the frontpage image. Use an H3 for the caption Title';
$string['p3desc'] = 'Add picture to the frontpage slideshow. Type in a URL to an image.';
$string['p3url'] = 'Slide 3 URL';
$string['p3urldesc'] = 'Add a URL to slide 3.';
$string['p4'] = 'Picture4';
$string['p4cap'] = 'Picture4 caption';
$string['p4capdesc'] = 'Add a caption to the frontpage image. Use an H3 for the caption Title';
$string['p4desc'] = 'Add picture to the frontpage slideshow. Type in a URL to an image.';
$string['p4url'] = 'Slide 4 URL';
$string['p4urldesc'] = 'Add a URL to slide 4.';
$string['p5'] = 'Picture5';
$string['p5cap'] = 'Picture5 caption';
$string['p5capdesc'] = 'Add a caption to the frontpage image. Use an H3 for the caption Title';
$string['p5desc'] = 'Add picture to the frontpage slideshow. Type in a URL to an image.';
$string['p5url'] = 'Slide 5 URL';
$string['p5urldesc'] = 'Add a URL to slide 5.';
$string['people'] = 'People';
$string['pluginname'] = 'BCU';
$string['region-middle'] = 'middle';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['rendereroverlaycolour'] = 'Overlay colour';
$string['rendereroverlaycolourdesc'] = 'The colour of the overlay, when the "Tiles w/ overlay" renderer is selected.';
$string['rendereroverlayfontcolour'] = 'Overlay font colour';
$string['rendereroverlayfontcolourdesc'] = 'The colour of the font, when hovering over a coursebox with "Tiles w/ overlay" renderer enabled.';
$string['rightblocks'] = 'Right';
$string['showblocks'] = 'Show blocks';
$string['showfooterblocks'] = 'Show footer blocks';
$string['showfooterblocksdesc'] = 'Show / hide the four configurable footer blocks';
$string['sitetitle'] = 'Site title';
$string['sitetitledesc'] = 'Show / Hide site title';
$string['slideshowdesc'] = 'Upload the images, add the links and description for the carousel on the front page.';
$string['slideshowsettings'] = 'Slideshow';
$string['slideshowsettingsheading'] = 'Customise the carousel on the front page';
$string['standardview'] = 'Standard view';
$string['targetnewwindow'] = 'New window';
$string['targetsamewindow'] = 'Same window';
$string['thiscourse'] = 'This course';
$string['tilescontactstitle'] = 'Show course contacts role';
$string['tilescontactstitledesc'] = 'Show / hide the role of a course contact. If not displayed, an image will be displayed before each contact';
$string['tilesshowallcontacts'] = 'Show all course contacts';
$string['tilesshowallcontactsdesc'] = 'Show all course contacts or just one';
$string['tilesshowcontacts'] = 'Show course contacts';
$string['tilesshowcontactsdesc'] = 'Show / hide course contacts';
$string['toolsmenu'] = 'Tools menu';
$string['toolsmenudesc'] = 'You can configure links to be shown under a tools menu. Each line consists of some menu text, a link URL (optional), a tooltip title (optional) and a language code or comma-separated list of codes (optional, for displaying the line to users of the specified language only), separated by pipe characters. You can specify a structure using hyphens. For example:
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenulabel'] = 'Tools';
$string['usernavdesc'] = 'Allows you to control all of the elements that appear in the user navigation dropdown.';
$string['usernavheading'] = 'Customise the user navigation dropdown';
