<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'en', branch 'MOODLE_37_STABLE'
 *
 * @package   theme_degrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'Google Play Store URL';
$string['android_desc'] = 'Enter the URL of your Google Play Store Store page. (i.e https://play.google.com/store/apps/developer?id=mycollege)';
$string['apple'] = 'Apple App Store URL';
$string['apple_desc'] = 'Enter the URL of your Apple App Store page. (i.e https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['background_color'] = 'Background color';
$string['background_color_black'] = 'Black Theme {$a}';
$string['background_color_blue'] = 'Blue Theme {$a}';
$string['background_color_default'] = 'Default theme';
$string['background_color_desc'] = 'Color of sprite!';
$string['background_color_green'] = 'Green Theme {$a}';
$string['background_color_random'] = 'Random Theme {$a}';
$string['background_color_red'] = 'Red Theme {$a}';
$string['choosereadme'] = '';
$string['configtitle'] = 'Degrade';
$string['coresheading'] = 'Colors and logos';
$string['coresheading_desc'] = 'Colors and logos';
$string['cssheading'] = 'CSS advanced';
$string['cssheading_desc'] = 'Advanced CSS';
$string['customcss'] = 'Custom CSS';
$string['customcss_desc'] = 'Whatever CSS rules you add to this textarea will be reflected in every page, making for easier customization of this theme.';
$string['facebook'] = 'Facebook URL';
$string['facebook_desc'] = 'Enter the URL of your Facebook page. (i.e http://www.facebook.com/mycollege)';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'Change the favicon of the theme. A .png image with transparent background and 32px height will work best.';
$string['flickr'] = 'Flickr URL';
$string['flickr_desc'] = 'Enter the URL of your Flickr page. (i.e http://www.flickr.com/mycollege)';
$string['footdeveloper'] = 'Show Developer';
$string['footdeveloper_desc'] = 'Show that is Developed with ♥ ︎ by Eduardo Kraus in the footer';
$string['footerheading'] = 'Footer';
$string['footerheading_desc'] = 'Theme Footer Settings';
$string['footnote'] = 'Footnote';
$string['footnote_desc'] = 'Whatever you add to this textarea will be displayed in the footer throughout your Moodle site.';
$string['googleplus'] = 'Google+ URL';
$string['googleplus_desc'] = 'Enter the URL of your Google+ profile. (i.e http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'Instagram URL';
$string['instagram_desc'] = 'Enter the URL of your Instagram page (via web.stagram). (i.e http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedin_desc'] = 'Enter the URL of your LinkedIn profile. (i.e http://www.linkedin.com/company/mycollege)';
$string['logocolor'] = 'Colored logo top';
$string['logocolor_desc'] = 'Colored top logo. This image will be used with white background when scrolling. Supported formats: GIF, PNG, JPG and SVG';
$string['logowhite'] = 'Logo top white';
$string['logowhite_desc'] = 'Black and white top logo. This image will be used with colored background when there is no scrolling. Supported formats: GIF, PNG, JPG and SVG';
$string['pinterest'] = 'Pinterest URL';
$string['pinterest_desc'] = 'Enter the URL of your Pinterest page. (i.e http://pinterest.com/mycollege)';
$string['pluginname'] = 'Degrade Theme';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['sitelogo'] = 'Site logo';
$string['socialiconsheading'] = 'Social Icons';
$string['socialiconsheading_desc'] = 'Customise social network icons.';
$string['twitter'] = 'Twitter URL';
$string['twitter_desc'] = 'Enter the URL of your Twitter feed. (i.e http://www.twitter.com/mycollege)';
$string['website'] = 'Website URL';
$string['website_desc'] = 'Enter the URL of your main website. (i.e http://www.mycollege.ac.uk)';
$string['youtube'] = 'YouTube URL';
$string['youtube_desc'] = 'Enter the URL of your YouTube channel. (i.e http://www.youtube.com/mycollege)';
