<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_halboo', language 'en', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_halboo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adsensecode'] = 'Adsense Code';
$string['adsensecodedesc'] = 'Adsense Code to add your ads. Replace the default code with yours. If you don\'t want ads, leave blank.';
$string['awesomebarsettings'] = 'Awesomebar / Navigation Settings';
$string['awesomebarsettingsdesc'] = 'The "Awesomebar" is the black navigation bar that is fixed to the top of the browser window when using Halboo.<br>The following settings relate to the "Awesomebar" and other page navigation.';
$string['backgroundcolor'] = 'Background colour';
$string['backgroundcolordesc'] = 'This sets the background colour for the theme.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Halboo</h2><img src="halboo/pix/screenshot.png" alt="Halboo screenshot" /><h3>Theme Discussion Forum:</h3><p><a href="https://moodle.org/plugins/view.php?plugin=theme_halboo">https://moodle.org/plugins/view.php?plugin=theme_halboo</a></p><h3>Theme Credits</h3><p><a href="https://moodle.org/plugins/view.php?plugin=theme_halboo">https://moodle.org/plugins/view.php?plugin=theme_halboo</a></p><h3>Theme Documentation:</h3><p><a href="https://moodle.org/plugins/view.php?plugin=theme_halboo">https://moodle.org/plugins/view.php?plugin=theme_halboo</a></p><h3>Report a bug:</h3><p><a href="https://github.com/halbo5/moodle-theme_halboo/issues">https://github.com/halbo5/moodle-theme_halboo/issues</a></p></div><div class="theme_description"><h2>About</h2><p>This theme was created from the Decaf theme by Lei Zhang. So it has the features of this theme : awesomebar with administrative links and navigation, fluid 3 columns theme. Changes to create the theme Halboo were made by <a href="https://moodle.org/user/profile.php?id=783797">Alain Bolli</a>. Some added features : bootstrap integration, style modification, new block area, French translation, customizable logo, adsense, ...</p>';
$string['configtitle'] = 'Halboo theme settings';
$string['coursesleafonly'] = 'Populate "Courses" menu';
$string['coursesleafonlydesc'] = 'On sites with large numbers of courses, generating the full list of courses in the Awesomebar can cause performance issues.  Disable this setting (set it to "No") to prevent the list from being generated - the "Courses" node will remain as a quick way to reach the course list.';
$string['coursesloggedinonly'] = 'Hide Courses menu from non-logged-in users';
$string['coursesloggedinonlydesc'] = 'If you do not want users who are not logged in to see the "Courses" menu in the Awesomebar, enable this setting.';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Any CSS you enter here will be added to every page allowing your to easily customise this theme.';
$string['custommenuafterawesomebar'] = 'Place custom menu after Awesomebar';
$string['custommenuafterawesomebardesc'] = 'Places custom menu after Awesomebar content.  Otherwise, it will appear before the Settings menus.  (Only applicable if previous option is enabled.)';
$string['custommenuinawesomebar'] = 'Add custom menu to Awesomebar';
$string['custommenuinawesomebardesc'] = 'Moves the custom menu into the Awesomebar.  Otherwise, it will appear below the header.';
$string['editingsettings'] = 'Editing Mode Settings';
$string['editingsettingsdesc'] = 'The following settings relate to Editing Mode, and aim to make it tidier and easier to use.';
$string['expandtoactivities'] = 'Expand to show activities within sections';
$string['expandtoactivitiesdesc'] = 'Enabling this option shows activities underneath the sections in the Awesomebar, but degrades performance - especially in courses with lots of activities/resources.';
$string['footnote'] = 'Footnote';
$string['footnotedesc'] = 'The content from this textarea will be displayed in the footer of every page.';
$string['hidenavigationblock'] = 'Hide Navigation block';
$string['hidenavigationblockdesc'] = 'This setting removes the standard Navigation block from all pages.';
$string['hidesettingsblock'] = 'Hide Settings block';
$string['hidesettingsblockdesc'] = 'This setting removes the standard Settings block from all pages.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Enter the URL to an image to use as the logo for this site. Should be http://www.yoursite.com/path/to/logo.png';
$string['persistentedit'] = 'Enable Persistent Editing Mode';
$string['persistenteditdesc'] = 'Persistent Editing Mode keeps editing mode turned on permanently for users with editing privileges.<br />Block editing can still be turned on and off independently via the "Turn editing on/off" option under Course Administration.';
$string['pluginname'] = 'Halboo';
$string['region-bottom'] = 'Bottom';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['regionwidth'] = 'Column width';
$string['regionwidthdesc'] = 'This sets the width of the two block regions that form the left and right columns.';
$string['searchsettings'] = 'Search settings...';
$string['showuserpicture'] = 'Show user picture';
$string['showuserpicturedesc'] = 'This setting add user picture in the page heading';
$string['useeditbuttons'] = 'Use Edit Buttons';
$string['useeditbuttonsdesc'] = 'Instead of rows of icons, small "Edit" buttons appear.  When clicked, a menu of editing options appears.';
$string['usemodchoosertiles'] = 'Use Mod Chooser Tiles';
$string['usemodchoosertilesdesc'] = 'In the Mod Chooser, mods will be shown as "tiles" (similar to icons on the desktop of most OSes).';
