<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   theme_moove
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Access';
$string['addcontact'] = 'Add contact';
$string['advancedsettings'] = 'Advanced';
$string['bannercontent'] = 'Banner Content';
$string['bannercontentdesc'] = 'Enter Banner Content Text';
$string['bannerheading'] = 'Banner Heading';
$string['bannerheadingdesc'] = 'Enter Banner Heading Text';
$string['brandcolor'] = 'Brand colour';
$string['brandcolor_desc'] = 'The accent colour.';
$string['by'] = 'by';
$string['cachedef_admininfos'] = 'Site administrator dashboard infos';
$string['choosereadme'] = 'Moove is a modern highly-customisable theme. This theme is intended to be used directly, or as a parent theme when creating new themes utilising Bootstrap 4.';
$string['clientscount'] = 'Clients count';
$string['clientscountdesc'] = 'Select how many clients\'s logos you want to add <strong>then click SAVE</strong> to load the input fields.';
$string['clientsfrontpage'] = 'Enable clients row';
$string['clientsfrontpagedesc'] = 'If enabled, display a row with the clients logos with its urls.';
$string['clientsimage'] = 'Client logo';
$string['clientsimagedesc'] = 'Add the client\'s logo.';
$string['clientssubtitle'] = 'Clients subtitle';
$string['clientssubtitledefault'] = 'Clients that believe in us';
$string['clientssubtitledesc'] = 'The subtitle of the clients row.';
$string['clientstitle'] = 'Clients title';
$string['clientstitledefault'] = 'Our clients';
$string['clientstitledesc'] = 'The header of the clients row.';
$string['clientsurl'] = 'Client URL';
$string['clientsurldesc'] = 'Enter the client\'s site URL';
$string['competencyplans'] = 'Competency plans';
$string['configtitle'] = 'Moove';
$string['coursecover'] = 'Cover image';
$string['coursedefault'] = 'Default presentation';
$string['courselistview'] = 'Enable course list view';
$string['courselistviewdesc'] = 'Switch the courses view from box to list view';
$string['coursepresentation'] = 'Course presentation';
$string['coursepresentationdesc'] = '<b>Default presentation:</b> The default course appearence.<br><b>Cover image:</b> Will be showed a cover image on the top of the course page(the first image in course summary files will be used).';
$string['coursesections'] = 'Course sections';
$string['currentinparentheses'] = '(current)';
$string['details'] = 'Details';
$string['disablebottomfooter'] = 'Disable bottom footer';
$string['disablebottomfooterdesc'] = 'Disables the orange bottom footer';
$string['disablefrontpageloginbox'] = 'Disable frontpage login box';
$string['disablefrontpageloginboxdesc'] = 'If you check it, the frontpage login box will be hidden and a link to the login page will be printed in the header bar.';
$string['discipline_progress'] = 'Topic\'s progress';
$string['diskusage'] = 'Disk usage(moodledata)';
$string['displaymarketingbox'] = 'Display front page Marketingbox';
$string['displaymarketingboxdesc'] = 'Show or Hide Front page Marketingbox';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Enter the URL of your Facebook. (i.e http://www.facebook.com/moodlehq)';
$string['favicon'] = 'Custom favicon';
$string['favicondesc'] = 'Upload your own favicon.  It should be an .ico file.';
$string['footersettings'] = 'Footer';
$string['forumcustomtemplate'] = 'Use a pretty template for forum mails';
$string['forumcustomtemplatedesc'] = 'Enable that in order to use a pretty template when sending forum messages via email. If not enabled standard formatting of forum mails will be used.';
$string['forumhtmlemailfooter'] = 'Email footer';
$string['forumhtmlemailfooterdesc'] = 'Configure the email footer for the forum messages.';
$string['forumhtmlemailheader'] = 'Email header';
$string['forumhtmlemailheaderdesc'] = 'Configure the email header for the forum messages.';
$string['forumsettings'] = 'Forum';
$string['forumsettingsdesc'] = 'Configure the general forum settings for the theme here.';
$string['frontpagenumberactivities'] = 'Activities';
$string['frontpagenumbercourses'] = 'Courses';
$string['frontpagenumbernumbers'] = 'Numbers';
$string['frontpagenumbersome'] = 'Some';
$string['frontpagenumberusers'] = 'Users';
$string['frontpagesettings'] = 'Frontpage';
$string['generalsettings'] = 'General';
$string['getintouchcontent'] = 'Get In Touch Content';
$string['getintouchcontentdesc'] = 'Enter Get In Touch Content Text';
$string['googleanalytics'] = 'Google Analytics Code';
$string['googleanalyticsdesc'] = 'Please enter your Google Analytics code to enable analytics on your website. The code format shold be like [UA-XXXXX-Y]';
$string['googleplus'] = 'Google Plus URL';
$string['googleplusdesc'] = 'Enter the URL of your Google Plus. (i.e http://www.googleplus.com/moodlehq)';
$string['headerimg'] = 'Header image';
$string['headerimgdesc'] = 'Upload your custom header-image here if you want to add it to the header.mage works best if (Image size should be 1500px x 700px)';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Enter the URL of your Instagram. (i.e https://www.instagram.com/moodlehq)';
$string['linkedin'] = 'Linkedin URL';
$string['linkedindesc'] = 'Enter the URL of your Linkedin. (i.e http://www.linkedin.com/moodlehq)';
$string['login'] = 'Already have an account?';
$string['loginbgimg'] = 'Login page background';
$string['loginbgimg_desc'] = 'Upload your custom background image for the login page.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'The logo is displayed in the header.';
$string['madeby'] = 'Made with';
$string['madewitmoodle'] = 'Proudly made with';
$string['mail'] = 'E-Mail';
$string['maildesc'] = 'Enter E-Mail ID';
$string['marketing1content'] = 'Marketing1 Content';
$string['marketing1contentdesc'] = 'Enter Marketing1 Content Text';
$string['marketing1heading'] = 'Marketing1 Heading';
$string['marketing1headingdesc'] = 'Enter Marketing1 Heading Text';
$string['marketing1icon'] = 'Marketing1 Icon';
$string['marketing1icondesc'] = 'Upload Marketing1 Icon';
$string['marketing1subheading'] = 'Marketing1 Subheading';
$string['marketing1subheadingdesc'] = 'Enter Marketing1 Subheading Text';
$string['marketing1url'] = 'Marketing1 URL';
$string['marketing1urldesc'] = 'Enter Marketing1 URL';
$string['marketing2content'] = 'Marketing2 Content';
$string['marketing2contentdesc'] = 'Enter Marketing2 Content Text';
$string['marketing2heading'] = 'Marketing2 Heading';
$string['marketing2headingdesc'] = 'Enter Marketing2 Heading Text';
$string['marketing2icon'] = 'Marketing2 Icon';
$string['marketing2icondesc'] = 'Upload Marketing2 Icon';
$string['marketing2subheading'] = 'Marketing2 Subheading';
$string['marketing2subheadingdesc'] = 'Enter Marketing2 Subheading Text';
$string['marketing2url'] = 'Marketing2 URL';
$string['marketing2urldesc'] = 'Enter Marketing2 URL';
$string['marketing3content'] = 'Marketing3 Content';
$string['marketing3contentdesc'] = 'Enter Marketing3 Content Text';
$string['marketing3heading'] = 'Marketing3 Heading';
$string['marketing3headingdesc'] = 'Enter Marketing3 Heading Text';
$string['marketing3icon'] = 'Marketing3 Icon';
$string['marketing3icondesc'] = 'Upload Marketing3 Icon';
$string['marketing3subheading'] = 'Marketing3 Subheading';
$string['marketing3subheadingdesc'] = 'Enter Marketing3 Subheading Text';
$string['marketing3url'] = 'Marketing3 URL';
$string['marketing3urldesc'] = 'Enter Marketing3 URL';
$string['marketing4content'] = 'Marketing4 Content';
$string['marketing4contentdesc'] = 'Enter Marketing4 Content Text';
$string['marketing4heading'] = 'Marketing4 Heading';
$string['marketing4headingdesc'] = 'Enter Marketing4 Heading Text';
$string['marketing4icon'] = 'Marketing4 Icon';
$string['marketing4icondesc'] = 'Upload Marketing4 Icon';
$string['marketing4subheading'] = 'Marketing4 Subheading';
$string['marketing4subheadingdesc'] = 'Enter Marketing4 Subheading Text';
$string['marketing4url'] = 'Marketing4 URL';
$string['marketing4urldesc'] = 'Enter Marketing4 URL';
$string['mobile'] = 'Mobile';
$string['mobiledesc'] = 'Enter Mobile No';
$string['navbarbg'] = 'Navbar color';
$string['navbarbg_desc'] = 'The left navbar color';
$string['navbarbghover'] = 'Navbar hover color';
$string['navbarbghover_desc'] = 'The left navbar hover color';
$string['navbarheadercolor'] = 'Navbar header color';
$string['navbarheadercolor_desc'] = 'The top navbar header color';
$string['next_section'] = 'Next section';
$string['numbersfrontpage'] = 'Show site numbers on frontpage';
$string['numbersfrontpagedesc'] = 'If enabled, display the number of active users, courses and activities in the frontpage.';
$string['onlineusers'] = 'Online users(last 5 minutes)';
$string['platform_access'] = 'Access to the platform';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Theme preset';
$string['preset_desc'] = 'Pick a preset to broadly change the look of the theme.';
$string['presetfiles'] = 'Additional theme preset files';
$string['presetfiles_desc'] = 'Preset files can be used to dramatically alter the appearance of the theme. See <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a> for information on creating and sharing your own preset files.';
$string['prev_section'] = 'Previous section';
$string['privacy:metadata'] = 'The Moove theme does not store any personal data about any user.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Use this field to provide SCSS or CSS code which will be injected at the end of the style sheet.';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'In this field you can provide initialising SCSS code, it will be injected before everything else. Most of the time you will use this setting to define variables.';
$string['readmore'] = 'Read More';
$string['region-side-pre'] = 'Right';
$string['removecontact'] = 'Remove contact';
$string['search_forums'] = 'Search on course forums';
$string['search_site'] = 'Search on site';
$string['showhideblocks'] = 'Show/hide blocks';
$string['slidercaption'] = 'Slider caption';
$string['slidercaptiondesc'] = 'Add a caption for your slide';
$string['slidercount'] = 'Slider count';
$string['slidercountdesc'] = 'Select how many slides you want to add <strong>then click SAVE</strong> to load the input fields.';
$string['sliderenabled'] = 'Enable slider';
$string['sliderenableddesc'] = 'Enable a slider at the top of your home page';
$string['sliderfrontpage'] = 'Show slideshow in frontpage';
$string['sliderfrontpagedesc'] = 'If enabled, the slideshow will be showed in the frontpage page replacing the header image.';
$string['sliderimage'] = 'Slider picture';
$string['sliderimagedesc'] = 'Add an image for your slide. Recommended size is 1500px x 540px or higher.';
$string['slidertitle'] = 'Slide title';
$string['slidertitledesc'] = 'Add the slide\'s title.';
$string['sponsorscount'] = 'Sponsors count';
$string['sponsorscountdesc'] = 'Select how many sponsor\'s logos you want to add <strong>then click SAVE</strong> to load the input fields.';
$string['sponsorsfrontpage'] = 'Enable sponsors row';
$string['sponsorsfrontpagedesc'] = 'If enabled, display a row with the sponsors logos with its urls.';
$string['sponsorsimage'] = 'Sponsor logo';
$string['sponsorsimagedesc'] = 'Add the sponsor\'s logo.';
$string['sponsorssubtitle'] = 'Sponsors subtitle';
$string['sponsorssubtitledefault'] = 'Companies and institutions that believe in us';
$string['sponsorssubtitledesc'] = 'The subtitle of the sponsors row.';
$string['sponsorstitle'] = 'Sponsors title';
$string['sponsorstitledefault'] = 'Sponsors';
$string['sponsorstitledesc'] = 'The header of the sponsors row.';
$string['sponsorsurl'] = 'Sponsor URL';
$string['sponsorsurldesc'] = 'Enter the sponsor\'s site URL';
$string['startedon'] = 'Started on';
$string['stayintouch'] = 'Stay in touch';
$string['topfooterimg'] = 'Footer image';
$string['topfooterimgdesc'] = 'Upload your custom footer image here if you want to replace the default image. Recommended size is 1500px x 400px or higher.';
$string['totalcourses'] = 'Total courses';
$string['totalusers'] = 'Active / Suspended users';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'Enter the URL of your twitter. (i.e http://www.twitter.com/moodlehq)';
$string['userprofile'] = 'User profile';
$string['website'] = 'Website URL';
$string['websitedesc'] = 'Main company Website';
$string['youtube'] = 'Youtube URL';
$string['youtubedesc'] = 'Enter the URL of your Youtube. (i.e https://www.youtube.com/user/moodlehq)';
