<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_rocket', language 'en', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_rocket
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'All Classes';
$string['allcourses'] = 'All Courses';
$string['allmodules'] = 'All Modules';
$string['allunits'] = 'All Units';
$string['autohide'] = 'Autohide Functionality';
$string['autohidedesc'] = 'Enabling this feature will change how moodle looks when editing mode is turned on. Edit icons only appear when hovering over a particular item or block. This makes the interface alot cleaner and less intimidating.';
$string['bannerheight'] = 'Homepage Banner Height';
$string['bannerheightdesc'] = 'If you are using the Banner location on the homepage you can change its defult height here. The max is 250px.';
$string['bannerimage'] = 'Banner';
$string['bannerimagedesc'] = 'Change the banner on the frontpage by entering the URL to a new one (i.e., http://www.somesite/banner.png). As a reference, the default banner is 750px by 250px.';
$string['blocklinkcolor'] = 'Block Link Color';
$string['blocklinkcolordesc'] = 'Change the color of the links in blocks';
$string['bootstrap'] = 'Bootstrap Stying - BETA';
$string['bootstrapdesc'] = 'This feature will enable new Bootstrap styling. This project for moodle is headed by <a href="http://moodle.org/user/view.php?id=3152&course=5">David Scotson</a> and introduced into Rocket as a Beta status. Bootstrap is a project from Twitter that provides "Simple and flexible HTML, CSS, and Javascript for popular user interface components and interactions." For more information on Bootstrap <a href="http://twitter.github.com/bootstrap/">click here</a>.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">
<h1>Rocket</h1>
<img src="rocket/pix/screenshot.jpg"/>

<h2>About</h2>
<p>Rocket is a three column fixed-width theme for Moodle 2.1+ originally designed by Julian Ridden to take Moodle themes to a more website focused look and feel. While the design is original, much of the CSS and the icons have come from <a href="http://moodle.org/user/profile.php?id=299683"><strong>Saun Daubney\'s</strong></a> fantastic Aardvark theme and also with support in the forums from<a href="http://moodle.org/user/profile.php?id=713800"><strong>Mary Evans</strong></a>.</p>

<p>The theme is highly customisable through Moodle\'s theme settings. You can adjust images, text and colurs all without changing code. The theme also has a function that means that when users log in, courses they are enrolled in will show up in the dropdown \'custom menu\' at the top of the screen.</p>

<p>Please note that this is listed as a Beta version. There will probably be some bugs here and there. It has been proudly built on a Mac and as such is untested in IE.</p>

<h1>Instructions</h1>

<h2>Block Regions</h2>
<p>This theme is the first, as far as I am aware, to use blocks outside of the standard left and right column methodology. There are two addional locations called \'Search/profile\' and \'Top Link\'s.</p>
<p>The Top Links region is used on the top right of the homepage and can be used for whatever you design. I find HTML blocks with links or spotlighted info works well.</p>
<p>The Search/Profile region is specifically designed to have either the \'Global Search\' or the "Logged in user" block stored in it. This region is available on all pages

<h2>Logo and Homepage Banner Images</b>

<h2>Color Schemes</h2>
<p>In the theme settings screen for Rocket you will find you are able to adjust the color of this theme to suit your branding. Both background colors and menu colors can be adjusted as well as the border colors.</p>

<h2 Additional Footer Text</h2>
<p>In the theme settings you can also adjust three additonal text fields. The \'Institution Name\' is hsown only on the homepage. This was added as often the name of thei organisation is different to the name of the Moodle site itself.</p>
<p>';
$string['configtitle'] = 'rocket theme';
$string['contentlinkcolor'] = 'Content Link Color';
$string['contentlinkcolordesc'] = 'Change the color of the links in content areas';
$string['copyright'] = 'Copyright Notice';
$string['copyrightdesc'] = 'This location is where you can put your copyright notice if you have one.';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'For advanced users you can type in your own css here to override any of the theme defaults';
$string['disable'] = 'Disabled';
$string['editingmode'] = '<strong>Editing Mode is now enabled:</strong> Please hover over the topic, item or block you wish to edit. Drag and drop files onto course sections to upload them';
$string['editmode'] = 'Edit mode is:';
$string['editmodetoggle'] = 'Edit Mode Toggle';
$string['edittoggle'] = 'click to toggle';
$string['edittoggledesc'] = 'When enabled this replaces the "Turn Editing On" button with a status toggle instead.';
$string['enable'] = 'Enabled';
$string['fixedwidth'] = 'Fixed Width';
$string['footnote'] = 'Footnote';
$string['footnotedesc'] = 'The content from this textarea will be displayed in the footer of every page. A great place for links.';
$string['homeblock'] = 'banner';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Change the logo of this theme by entering the URL to a new one (i.e., http://www.somesite/logo.png). As a reference, the default logo is 250px by 130px. A transparent .png will work best.';
$string['menucolor'] = 'Menu Color';
$string['menucolordesc'] = 'Change the color of the menu';
$string['menuhovercolor'] = 'Menu Hover Color';
$string['menuhovercolordesc'] = 'Change the color of the menu items when the mouse hovers over them';
$string['menulinkcolor'] = 'Menu Link Color';
$string['menulinkcolordesc'] = 'Change the color used for links in the menu';
$string['menutrimcolor'] = 'Menu Trim Color';
$string['menutrimcolordesc'] = 'Change the color used to trim the edges of the menu';
$string['myclasses'] = 'My Classes';
$string['mycourses'] = 'My Courses';
$string['mycoursetitle'] = 'Dropdown menu "My Course" Terminology';
$string['mycoursetitledesc'] = 'Change the terminology for the "My Courses" link in the dropdown menu';
$string['mymodules'] = 'My Modules';
$string['myunits'] = 'My Units';
$string['navigation'] = 'navigation';
$string['nobanner'] = 'Disable Banner';
$string['pluginname'] = 'Rocket';
$string['region-homeblock'] = 'Home Banner';
$string['region-search'] = 'Search/Profile';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['region-toplinks'] = 'Top Links';
$string['screenwidth'] = 'Screen Width';
$string['screenwidthdesc'] = 'This allows you to designate if this theme is displayed as a fixed with of 1000px or a variable width of 100%. <br> Please note that for design reasons the frontpage of the site will always remain fixed width';
$string['sitename'] = 'Institution Name';
$string['sitenamedesc'] = 'The name of your institution is shown on the frontpage. This is not the name of your site';
$string['themecolor'] = 'Theme Color';
$string['themecolordesc'] = 'What color should your theme be. This will change multiple components to produce the color you wish across the moodle site';
$string['themetrimcolor'] = 'Theme Trim Color';
$string['themetrimcolordesc'] = 'What color should your theme be. This will change multiple components to produce the color you wish across the moodle site';
$string['turneditingoff'] = 'On';
$string['turneditingon'] = 'Off';
$string['variablewidth'] = 'Variable Width';
