<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_training', language 'en', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_training
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['banner'] = 'Banner';
$string['bannerdesc'] = 'Check this box if the logos that follow are actually full width banner images. These should be a minimum of 1920px wide.<br>Tip: If you want to have your logo and the banner, incorporate your logo into the banner image. Want text on the banner? Include it on the banner and be sure to apply the same text for the full site name as it is used for the ALT text of the image.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Training</h2>
<p><img class=img-polaroid src="training/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>About</h3>
<p>Training is a simple and easy modern looking theme uncluttered by lots of options which is great for beginners or when you just need to get something that looks great out the door quickly.</p>
<h3>Human made</h3>
<p>Training is based upon the Bootstrap and Clean themes, HTML5/Bootstrap 2.3 based responsive themes, which were initially created for Moodle 2.5 with the help of:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans, Bas Brands and David Scotson.</p>
<h3>Theme Credits</h3>
<p>Authors: TNG Consulting Inc. - Michael Milette<br>
Website: <a href="http://www.tngconsulting.ca">www.tngconsulting.ca</a>
</p>
<h3>Report a bug:</h3>
<p><a href="https://www.github.com/michael-milette/moodle-theme_training/issues">https://www.github.com/michael-milette/moodle-theme_training/issues</a></p>
</div></div>';
$string['configtitle'] = 'Training';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'CSS rules will be reflected in every page, making for easier customization of this theme.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'The favicon appears in the tabs of some web browsers and may also appear on the desktop if you create a shortcut icon. Favicons should be 16px X 16px in PNG or ICO file format.<br>Default: Moodle icon.';
$string['footnote'] = 'Footnote';
$string['footnotedesc'] = 'Content add to this textarea will be displayed in the footer throughout your Moodle site.<br>Tip: You can create columns in your footer by using <a href="https://getbootstrap.com/2.3.2/scaffolding.html"</a>Bootstrap Scaffolding</a>.';
$string['gridview'] = 'Masonry (grid style)';
$string['gridviewdesc'] = 'Display course lists in a masonry style. When not checked, the default is full width where the course featured image is to the left of the course summary. Note that this option does not affect the <strong>Combo list</strong> listings.';
$string['hidefrontsitepages'] = 'Hide site pages on front page';
$string['hidefrontsitepagesdesc'] = 'Hide the site pages on the front page. This enables you to create publicly accessible pages without enabling guest user access.';
$string['invert'] = 'Invert navbar';
$string['invertdesc'] = 'Swaps text and background for the navbar at the top of the page between black and white.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'The standard logo is only displayed in the header of the front page and login page.<br>Tip: Logos can be up to 700px wide. There is no limit for the height through it might start to look weird if it is too tall.<br>If a logo is not added here, any logo in Appearance > Logos will be used. If that does not exist, the Site name will appear instead.';
$string['navbarabove'] = 'Navbar above';
$string['navbarabovedesc'] = 'Place navbar above logo/banner.';
$string['pluginname'] = 'Training';
$string['privacy:metadata'] = 'The Training theme does not store any personal data about any user.';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['sitelogo'] = 'Site logo';
$string['smalllogo'] = 'Small logo';
$string['smalllogodesc'] = 'The small logo is displayed in the header of all pages other than the front page and login page.<br>Tip: If you want the logo to be the same size on all pages, upload the same size logo for both the <strong>Logo</strong> and <strong>Small logo</strong>.<br>Default: If a logo is not added here, the compact logo in Appearance > Logos will be used. If that does not exist, the Site name will appear instead.';
