<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Add page';
$string['addelement'] = 'Add element';
$string['aissueswerecreated'] = '{$a} issues were created';
$string['aligncentre'] = 'Centre';
$string['alignleft'] = 'Left';
$string['alignment'] = 'Text alignment';
$string['alignment_help'] = 'Right alignment of the text will mean that element coordinates (Position X and Position Y) will refer to the top right corner of the text box, in center alignment they will refer to the top middle and in left alignment to the top left corner';
$string['alignright'] = 'Right';
$string['certificate'] = 'Certificate';
$string['certificatecopy'] = '{$a} (copy)';
$string['certificate_customfield'] = 'Certificates custom fields';
$string['certificate:image'] = 'Manage certificate images';
$string['certificateimages'] = 'Certificate images';
$string['certificate:issue'] = 'Issue certificate for users';
$string['certificate:manage'] = 'Manage certificates';
$string['certificates'] = 'Certificates';
$string['certificatesissued'] = 'Certificates issued';
$string['certificate:verify'] = 'Vefiry any certificates';
$string['certificate:viewallcertificates'] = 'View all certificates templates and issues for the current tenant';
$string['changeelementsequence'] = 'Bring forward or move back';
$string['code'] = 'Code';
$string['createtemplate'] = 'New template';
$string['customfield_previewvalue'] = 'Preview value';
$string['customfield_previewvalue_help'] = 'Value displayed when previewing the certificate template';
$string['customfieldsettings'] = 'Common certificate custom fields settings';
$string['customfield_visible'] = 'Visible';
$string['customfield_visible_help'] = 'Allow to select this field on the certificate template';
$string['deleteelement'] = 'Delete element';
$string['deleteelementconfirm'] = 'Are you sure you want to delete the element \'{$a}\'?';
$string['deletepage'] = 'Delete page';
$string['deletepageconfirm'] = 'Are you sure you want to delete this certificate page?';
$string['deletetemplateconfirm'] = 'Are you sure you want to delete the certificate template \'{$a}\' and all associated data? This action cannot be undone.';
$string['duplicate'] = 'Duplicate';
$string['duplicatetemplateconfirm'] = 'Are you sure you want to duplicate the template \'{$a}\'?';
$string['editcertificate'] = 'Edit certificate \'{$a}\\';
$string['editcontent'] = 'Edit content';
$string['editdetails'] = 'Edit details';
$string['editelement'] = 'Edit \'{$a}\\';
$string['editelementname'] = 'Edit element name';
$string['editpage'] = 'Edit page {$a}';
$string['edittemplatename'] = 'Edit template name';
$string['elementname'] = 'Element name';
$string['elementname_help'] = 'This will be the name used to identify this element when editing a certificate. Note that this will not displayed on the PDF.';
$string['elementwidth'] = 'Width, mm';
$string['elementwidth_help'] = 'Specify the width of the element. Zero (0) means that there is no width constraint.';
$string['entitycertificate'] = 'Certificate';
$string['entitycertificateissues'] = 'Certificate issues';
$string['eventcertificateissued'] = 'Certificate issued';
$string['eventcertificaterevoked'] = 'Certificate revoked';
$string['eventcertificateverified'] = 'Certificate verified';
$string['eventtemplatecreated'] = 'Template created';
$string['eventtemplatedeleted'] = 'Template deleted';
$string['eventtemplateupdated'] = 'Template updated';
$string['expired'] = 'Expired';
$string['expires'] = 'Expires on';
$string['font'] = 'Font';
$string['fontcolour'] = 'Colour';
$string['fontcolour_help'] = 'The colour of the font.';
$string['font_help'] = 'The font used when generating this element.';
$string['fontsize'] = 'Size, pt';
$string['fontsize_help'] = 'The size of the font in points.';
$string['hideshow'] = 'Hide/show';
$string['invalidcolour'] = 'Invalid colour chosen. Please enter a valid HTML colour name, or a six-digit, or three-digit hexadecimal colour.';
$string['invalidelementwidth'] = 'Please enter a positive number.';
$string['invalidheight'] = 'The height has to be a valid number greater than 0.';
$string['invalidmargin'] = 'The margin has to be a valid number greater than 0.';
$string['invalidposition'] = 'Please select a positive number for position {$a}.';
$string['invalidwidth'] = 'The width has to be a valid number greater than 0.';
$string['issuecertificates'] = 'Issue new certificates';
$string['issuedon'] = 'Issued on';
$string['issuenewcertificate'] = 'Issue new certificate from this template';
$string['issuenewcertificates'] = 'Issue new certificates';
$string['issuenotallowed'] = 'You are not allowed to issue certificates from this template.';
$string['issueormangenotallowed'] = 'You are not allowed to issue certificates from or manage this template.';
$string['leftmargin'] = 'Left margin, mm';
$string['leftmargin_help'] = 'This is the left margin of the certificate PDF in mm.';
$string['manageelementplugins'] = 'Manage certificate element plugins';
$string['managetemplates'] = 'Manage certificate templates';
$string['mycertificates'] = 'My certificates';
$string['mycertificatesdescription'] = 'These are the certificates you have been issued by either email or downloading manually.';
$string['name'] = 'Name';
$string['nametoolong'] = 'You have exceeded the maximum length allowed for the name';
$string['noimage'] = 'No image';
$string['noissueswerecreated'] = 'No issues were created';
$string['notverified'] = 'Not verified';
$string['oneissuewascreated'] = 'One issue was created';
$string['outcomecertificate'] = 'Issue certificate';
$string['outcomecertificatedescription'] = 'Issue certificate \'{$a}\' to users';
$string['page'] = 'Page {$a}';
$string['pageheight'] = 'Page height, mm';
$string['pageheight_help'] = 'This is the height of the certificate PDF in mm. For reference an A4 piece of paper is 297mm high and a letter is 279mm high.';
$string['pagewidth'] = 'Page width, mm';
$string['pagewidth_help'] = 'This is the width of the certificate PDF in mm. For reference an A4 piece of paper is 210mm wide and a letter is 216mm wide.';
$string['pluginname'] = 'Certificate tool';
$string['posx'] = 'Position X, mm';
$string['posx_help'] = 'This is the position in mm from the top left corner you wish the element\'s reference point to locate in the x direction.';
$string['posy'] = 'Position Y, mm';
$string['posy_help'] = 'This is the position in mm from the top left corner you wish the element\'s reference point to locate in the y direction.';
$string['privacy:metadata:tool_certificate:issues'] = 'The list of issued certificates';
$string['privacy:metadata:tool_certificate_issues:code'] = 'The code that belongs to the certificate';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'The timestamp when the certificate expires. 0 if does not expire.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'The ID of the certificate';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'The time the certificate was issued';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'The ID of the user who was issued the certificate';
$string['receiveddate'] = 'Awarded on';
$string['reg_wpcertificates'] = 'Number of certificates ({$a})';
$string['reg_wpcertificatesissues'] = 'Number of issued certificates ({$a})';
$string['revoke'] = 'Revoke';
$string['revokecertificateconfirm'] = 'Are you sure you want to revoke this certificate issue from this user?';
$string['rightmargin'] = 'Right margin, mm';
$string['rightmargin_help'] = 'This is the right margin of the certificate PDF in mm.';
$string['selectcertificate'] = 'Select certificate';
$string['selectuserstoissuecertificatefor'] = 'Select users to issue certificate for';
$string['subplugintype_certificateelement_plural'] = 'Element plugins';
$string['toomanycertificatestoshow'] = 'Too many certificates ({$a}) to show';
$string['type'] = 'Type';
$string['uploadimage'] = 'Upload image';
$string['valid'] = 'Valid';
$string['verified'] = 'Verified';
$string['verify'] = 'Verify';
$string['verifycertificates'] = 'Verify certificates';
$string['verifynotallowed'] = 'You are not allowed to verify certificates.';
$string['viewcertificate'] = 'View certificate';
