<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'en', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_program
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['active'] = 'Active';
$string['activeprograms'] = 'Active programs';
$string['activeprogramslink'] = '<a href="{$a->href}">Active programs: {$a->count}</a>';
$string['addcourses'] = 'Add courses';
$string['addcourseslist'] = 'Select courses';
$string['addcourseslist_help'] = 'One or more courses may be selected.';
$string['addnewprogram'] = 'Add new program';
$string['addset'] = 'Add set';
$string['addsetorcourse'] = 'Add a set or a course';
$string['afterallocationwindowstarts'] = 'After allocation starts';
$string['afterduedate'] = 'After due date';
$string['afterstartdate'] = 'After start date';
$string['afteruserallocationdate'] = 'After user allocation date';
$string['allinanyorder'] = 'All in any order';
$string['allinorder'] = 'All in order';
$string['allocateusers'] = 'Allocate users';
$string['allocationdate'] = 'Allocation date';
$string['allocationdateonorafter'] = 'Allocation date on or after';
$string['allocationenddate'] = 'Allocation end date';
$string['allocationenddate_help'] = 'End date to allocate users into this program';
$string['allocationfor'] = 'Allocation for \'{$a}\\';
$string['allocationsource'] = 'Allocation source';
$string['allocationstartdate'] = 'Allocation start date';
$string['allocationstartdate_help'] = 'Start date to allocate users into this program';
$string['allocationwindow'] = 'Allocation window';
$string['allowdirectallocation'] = 'Allow direct allocation';
$string['allowdirectallocation_help'] = 'Allows direct allocation of users into this program';
$string['archive'] = 'Archive';
$string['archived'] = 'Archived';
$string['archivedconfirmation'] = 'Are you sure you want to archive the program \'{$a}\'? The archived program will no longer be available for managers or learners and may only be viewed in historical reports.';
$string['archivedon'] = 'Archived on';
$string['archivedprograms'] = 'Archived programs';
$string['assfirstchildof'] = 'As the first child of "{$a}"';
$string['associatedcertification'] = 'Associated certification';
$string['associatedcertifications'] = 'Associated certifications';
$string['associatedcertificationswithlinks'] = 'Associated certifications with links';
$string['atleast'] = 'At least';
$string['autocreategroups'] = 'Add to course groups';
$string['autocreategroups_help'] = 'When users are enrolled in the program courses they can be automatically added to the same group. Group with the same name as the program will be created automatically in each course. For courses that are shared between tenants the tenant name will also be added to the group name';
$string['autocreategroupsnone'] = 'No';
$string['autocreategroupsprogram'] = 'Create groups for this program';
$string['availability'] = 'Availability';
$string['available'] = 'Available';
$string['baseset'] = 'Base set';
$string['beforeenddate'] = 'Before end date';
$string['calendar'] = 'Schedule';
$string['calendarduedate'] = 'Due date for program {$a}';
$string['calendarenddate'] = 'End date for program {$a}';
$string['certification'] = 'Certification';
$string['certificationdateactive'] = 'certification must be completed by';
$string['certificationdatecompleted'] = 'certification is completed';
$string['certificationdatecompletedexpired'] = 'It will expire on {$a}';
$string['certificationdateexpired'] = 'certification expired on';
$string['certificationdateoverdue'] = 'certification was due on';
$string['certificationduedate'] = 'Certification due date';
$string['certificationstatus'] = 'Certification status';
$string['certificationstatus_help'] = 'Certification status for this user';
$string['certified'] = 'Certified';
$string['completeallinanyorder'] = 'Complete all in any order';
$string['completeallinorder'] = 'Complete all in order';
$string['completeatleast'] = 'Complete at least';
$string['completed'] = 'Completed';
$string['completedprogramslink'] = '<a href="{$a->href}">Completed programs: {$a->count}</a>';
$string['completion'] = 'Completion';
$string['completionatleast'] = 'Completion at least';
$string['completioncriteria'] = 'Completion criteria';
$string['completioncriteriagroup'] = 'Completion';
$string['completioncriteriagroup_help'] = 'Please select a completion criteria for this specific set';
$string['completiondate'] = 'Completion date';
$string['completiondateonorafter'] = 'Completion date on or after';
$string['completion_help'] = 'Type of completion to apply to the set';
$string['conditionprogramcompleted'] = 'Program completed';
$string['conditionprogramcompleteddescription'] = 'Users that have status \'Completed\' in program \'{$a}\\';
$string['conditionprogramnotcompleted'] = 'Program not completed';
$string['conditionprogramnotcompleteddescription'] = 'Users that do not have status \'Completed\' in program \'{$a}\\';
$string['conditionprogramoverdue'] = 'Program overdue';
$string['conditionprogramoverduedescription'] = 'Users that have status \'Overdue\' in program \'{$a}\\';
$string['conditionprogramsuspended'] = 'Program suspended';
$string['conditionprogramsuspendeddescription'] = 'Users that have status \'Suspended\' in program \'{$a}\\';
$string['conditionuserallocated'] = 'Users allocated to program';
$string['conditionuserallocateddescription'] = 'Users allocated to program \'{$a}\\';
$string['conditionusernotallocated'] = 'Users not allocated to program';
$string['conditionusernotallocateddescription'] = 'Users not allocated to program \'{$a}\\';
$string['confirm'] = 'Confirm';
$string['confirmdelete'] = 'Are you sure?';
$string['confirmdeletecourse'] = 'Are you sure you want to remove the course \'{$a}\' from the program?';
$string['confirmdeleteprogram'] = 'Are you sure you want to delete the program \'{$a}\' and all associated data? This action cannot be undone.';
$string['confirmdeleteset'] = 'Are you sure you want to delete the set \'{$a}\' and remove any courses in it?';
$string['confirmdeleteuserallocation'] = 'Are you sure you want to completely delete allocation of user \'{$a}\' and associated data? This action can not be undone.';
$string['confirmduplicate'] = 'A copy will be made including program content and schedule but excluding users. The program ID number field will be removed.';
$string['confirmresetprogress'] = 'Are you sure you want to reset the progress of \'{$a}\'? By doing so, all completion data will be lost. This action could take some minutes to be completed and can not be undone.';
$string['containscourse'] = 'Contains course';
$string['content'] = 'Content';
$string['continue'] = 'Continue';
$string['copy'] = 'Copy';
$string['course'] = 'Course';
$string['coursealreadyinset'] = 'Course is already in this set';
$string['courselocked'] = 'Course locked';
$string['courses'] = 'Courses';
$string['coursesinset'] = 'Courses in set (comma separated)';
$string['coursesinsetlines'] = 'Courses in set (one per line)';
$string['coursesinsetlineslinks'] = 'Courses in set with links (one per line)';
$string['coursesinsetlinks'] = 'Courses in set with links (comma separated)';
$string['customfield_notvisible'] = 'No';
$string['customfieldsettings'] = 'Settings for programs custom fields';
$string['customfield_visible'] = 'Yes';
$string['datasaved'] = 'Program saved successfully';
$string['dateoverriden'] = 'Date overridden';
$string['datetypeabsolute'] = 'Select date';
$string['datetypenone'] = 'Not set';
$string['dayssinceallocation'] = 'Days since allocation';
$string['daystakingprogram'] = 'Days taking program';
$string['default'] = 'Default';
$string['deleteuserallocation'] = 'Delete user allocation';
$string['description'] = 'Description';
$string['displaycompletedcourses'] = 'Courses completed in program';
$string['displaycompletiondate'] = 'Program completion date';
$string['displayprogramid'] = 'Internal program ID used in URLs';
$string['displayprogramname'] = 'Program name';
$string['duedate'] = 'Due date';
$string['duedate_help'] = 'Due date for this program';
$string['duedateonorafter'] = 'Due date on or after';
$string['duplicate'] = 'Duplicate';
$string['dynamic'] = 'Dynamic';
$string['dynamicrules'] = 'Dynamic rules';
$string['dynamicrulesplugincheck'] = 'Viewing the list of dynamic rules is impossible without plugin tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Users can only be unallocated if they were allocated by another dynamic rule, manual allocations will not be affected.';
$string['editcontent'] = 'Edit content';
$string['editdetails'] = 'Edit details';
$string['editprogram'] = 'Edit program \'{$a}\\';
$string['editprogramname'] = 'Edit program name';
$string['editprogramsettings'] = 'Edit program settings';
$string['editsetname'] = 'Edit set name';
$string['edituser'] = 'Edit user';
$string['enddate'] = 'End date';
$string['enddate_help'] = 'End date for this program';
$string['enrol'] = 'Enrol';
$string['enrolled'] = 'Enrolled';
$string['entityprogram'] = 'Program';
$string['entityprogramcompletion'] = 'User completion';
$string['entityprogramcontent'] = 'Program content';
$string['entityprogramcourse'] = 'Program course';
$string['entityprogramitem'] = 'Program item';
$string['entityprogramset'] = 'Program set';
$string['entityprogramusers'] = 'User allocation';
$string['errorallocationsourcenotfound'] = 'Allocation source not found';
$string['errorbasesetnotfound'] = 'Base set not found';
$string['errorcannotresetprogram'] = 'Can\'t reset program';
$string['errorcantallocateusers'] = 'Can\'t allocate users';
$string['errorcantcreateset'] = 'Can\'t create set';
$string['errorcantdeletenotarchivedprogram'] = 'Can\'t delete a not archived program';
$string['errorcantselfenrol'] = 'Can\'t self enrol';
$string['errorcertificationnotfound'] = 'Certification not found';
$string['errorhelperactionnotallowed'] = 'Helper action not allowed';
$string['erroridnumberuniquetenant'] = 'This ID number is already used in another program';
$string['errorinvaliddate'] = 'Invalid date';
$string['errorinvalidprogram'] = 'Invalid program';
$string['errorinvalidprogramitemmove'] = 'Invalid program item move';
$string['errorloadingprogram_mobile'] = 'Error loading program';
$string['errormissingenrolprogramplugin'] = 'Enrol program plugin is missing';
$string['errornopermissionmanageprograms'] = 'No permission to manage programs';
$string['errornopermissionmanageusers'] = 'No permission to manage users';
$string['errornopermissionviewprograms'] = 'No permission to view programs';
$string['errornopermissionviewreports'] = 'No permission to view reports';
$string['errorparentsetnotfound'] = 'Parent set not found';
$string['errorprogramisarchived'] = 'Program is archived';
$string['errorprogramnotfound'] = 'Program not found';
$string['errorreporttypedoesnotexist'] = 'Report type does not exist';
$string['errorusercantbeallocated'] = 'User can\'t be allocated';
$string['eventcourseadded'] = 'Course added';
$string['eventcourseremoved'] = 'Course removed';
$string['eventcourseupdated'] = 'Course updated';
$string['eventprogramcompleted'] = 'Program completed';
$string['eventprogramcreated'] = 'Program created';
$string['eventprogramdeleted'] = 'Program deleted';
$string['eventprogramupdated'] = 'Program updated';
$string['eventsetcompleted'] = 'Set completed';
$string['eventsetcreated'] = 'Set created';
$string['eventsetdeleted'] = 'Set deleted';
$string['eventsetupdated'] = 'Set updated';
$string['eventuserallocated'] = 'User allocated';
$string['eventuserdeallocated'] = 'User deallocated';
$string['expired'] = 'Expired';
$string['fullcompletionreport'] = 'Full completion report';
$string['fullname'] = 'Full name';
$string['futureallocation'] = 'Future allocation';
$string['idnumber'] = 'ID number';
$string['inprogress'] = 'In progress';
$string['lessthanaday'] = 'Less than a day';
$string['locked'] = 'Locked';
$string['lockedreasonparent'] = 'Not available unless: set {$a} is available.';
$string['lockedreasonpreviouscourse'] = 'Not available unless: previous course {$a} is marked as completed.';
$string['lockedreasonpreviousset'] = 'Not available unless: previous set {$a} is marked as completed.';
$string['maincompletion'] = 'Main completion';
$string['manual'] = 'Manual';
$string['messageprovider:programcompleted'] = 'Program completed';
$string['messageprovider:programuserallocated'] = 'User allocated';
$string['messageprovider:programuserdeallocated'] = 'User deallocated';
$string['missingcompletion'] = 'Completion criteria is missing';
$string['missingcourse'] = 'Course is missing';
$string['missingfullname'] = 'Missing program name.';
$string['missingprogram'] = 'Missing program';
$string['missingsetname'] = 'Set name is missing';
$string['movecontentafter'] = 'After \'{$a}\\';
$string['movecontenttothetop'] = 'To the top of the list';
$string['name'] = 'Name';
$string['never'] = 'Never';
$string['newnameforset'] = 'New name for \'{$a}\\';
$string['newprogram'] = 'New program';
$string['notarchived'] = 'Not archived';
$string['notcompleted'] = 'Not completed';
$string['notenrolledprograms_mobile'] = 'You\'re not enrolled into any program';
$string['notexpired'] = 'Not expired';
$string['notificationmsgprogramcompleted'] = 'Congratulations! You completed the program \'{$a}\'.';
$string['notificationmsgprogramuserallocated'] = 'You have been allocated to program \'{$a}\'.';
$string['notificationmsgprogramuserdeallocated'] = 'You have been deallocated from program \'{$a}\'.';
$string['notificationsubjectprogramcompleted'] = 'Program \'{$a}\' completed';
$string['notificationsubjectprogramuserallocated'] = 'Allocated to program \'{$a}\\';
$string['notificationsubjectprogramuserdeallocated'] = 'Deallocated from program \'{$a}\\';
$string['notset'] = 'Not set';
$string['notsuspended'] = 'Not suspended';
$string['notvisible'] = 'Not visible';
$string['nousersselected'] = 'You need to select at least one user';
$string['numbercoursesinprogramunique'] = 'Number of courses (unique)';
$string['numbercoursesinset'] = 'Number of courses in set';
$string['numbercurrentallocatedusers'] = 'Number of currently allocated users';
$string['onorafter'] = 'on or after';
$string['open'] = 'Open';
$string['outcomeallocation'] = 'Allocate users to programs';
$string['outcomeallocationdescription'] = 'Allocate users to program \'{$a}\\';
$string['outcomedeallocation'] = 'Deallocate users from programs';
$string['outcomedeallocationdescription'] = 'Deallocate users from program \'{$a}\\';
$string['overdue'] = 'Overdue';
$string['overdueprograms'] = 'overdue programs';
$string['overdueprogramslink'] = '<a href="{$a->href}">Overdue programs: {$a->count}</a>';
$string['parentname'] = 'Parent name';
$string['pending'] = 'Pending';
$string['pendingreasonparent'] = 'Will be automatically marked as completed when: set {$a} is available.';
$string['pendingreasonpreviouscourse'] = 'Will be automatically marked as completed when: previous course {$a} is marked as completed.';
$string['pendingreasonpreviousset'] = 'Will be automatically marked as completed when: previous set {$a} is marked as completed.';
$string['percentcompleted'] = '{$a}% completed';
$string['pluginname'] = 'Program';
$string['previewprogramname'] = 'Program name preview';
$string['privacy:metadata:program_set_completion'] = 'Information about the completion of a program set.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'The date the user completed the set.';
$string['privacy:metadata:program_set_completion:setid'] = 'The completed set.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'The modified time of the set completion.';
$string['privacy:metadata:program_set_completion:userid'] = 'The user that completed the set.';
$string['privacy:metadata:program_users'] = 'Information about the user program allocation.';
$string['privacy:metadata:program_users:allocationtype'] = 'The source from which the user was allocated from.';
$string['privacy:metadata:program_users:certificationid'] = 'The certification allocated to (if applicable).';
$string['privacy:metadata:program_users:duedate'] = 'Program due date.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Wether the default program due date is overriden.';
$string['privacy:metadata:program_users:enddate'] = 'Program end date for this user.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Wether the default program end date is overriden.';
$string['privacy:metadata:program_users:programid'] = 'The program allocated to.';
$string['privacy:metadata:program_users:startdate'] = 'Program start date for this user.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Wether the default program start date is overriden.';
$string['privacy:metadata:program_users:status'] = 'Wether the user has been suspended from the program.';
$string['privacy:metadata:program_users:timemodified'] = 'The modified time of the user allocation.';
$string['privacy:metadata:program_users:userid'] = 'The ID of the user allocated to the program.';
$string['program:allocateuser'] = 'Allocate users to programs';
$string['programcompletion'] = 'Program completion';
$string['program:configurecustomfields'] = 'Configure program custom fields';
$string['program:coursereset'] = 'Reset program courses';
$string['programcreated'] = 'Program successfully created.';
$string['programdescription'] = 'Program description';
$string['programdescription_help'] = 'The program description is displayed on the Dashboard.';
$string['programduedate'] = 'Program due date';
$string['program:edit'] = 'Edit programs';
$string['programenddate'] = 'Program end date';
$string['programfullname'] = 'Program name';
$string['programfullname_help'] = 'The name of the program is displayed on the Dashboard and in the list of programs.';
$string['programidnumber'] = 'Program ID number';
$string['programidnumber_help'] = 'The ID number of a program is only used when matching the program against external systems and is not displayed anywhere on the site. If the program has an official code name it may be entered, otherwise the field can be left blank.';
$string['programimage'] = 'Program image';
$string['programimage_help'] = 'The program image is displayed on the Dashboard.';
$string['programname'] = 'Program name';
$string['programnamewithimage'] = 'Program name with image';
$string['programparentsetname'] = 'Parent set name';
$string['programprogress'] = 'Program progress';
$string['programreset'] = 'Program reset';
$string['programrules'] = 'Program rules';
$string['programs'] = 'Programs';
$string['programscustomfield'] = 'Programs custom fields';
$string['programsetname'] = 'Set name';
$string['programsoverview'] = 'Programs';
$string['programsoverview_mobile'] = 'Programs overview';
$string['programstartdate'] = 'Program start date';
$string['programstatus'] = 'Program status';
$string['programtags'] = 'Program tags';
$string['programtags_help'] = 'Tags for this program';
$string['programvisibility'] = 'Program visibility';
$string['programvisibility_help'] = 'This setting determines whether the program is shown on a user\'s Dashboard and whether they can access it.';
$string['progressoverview'] = 'Progress overview';
$string['progresspercent'] = 'Progress';
$string['progressreport'] = 'Progress report';
$string['reg_wpprograms'] = 'Number of programs ({$a})';
$string['report'] = 'Report';
$string['reportactiveprograms'] = 'System report for active programs';
$string['reportarchivedprograms'] = 'System report for archived programs';
$string['reportbuilderactiveprograms'] = 'Viewing the list of active programs is impossible without plugin tool_reportbuilder';
$string['reportbuilderarchivedprograms'] = 'Viewing the list of archived programs is impossible without plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Viewing the list of dynamic rules is impossible without plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Viewing the list of user allocations is impossible without plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Viewing the list of users is impossible without plugin tool_reportbuilder';
$string['reportendallocation'] = 'Allocation end date';
$string['reportprogramprogress'] = 'System report for program progress';
$string['reportprogramsallocationcompletion'] = 'Program users allocation and completion';
$string['reportprogramusers'] = 'System report for program users';
$string['reportstartallocation'] = 'Allocation start date';
$string['reportuseroverduedprograms'] = 'Overdue programs';
$string['reportuserprogram'] = 'System report for user program progress';
$string['reportuserprograms'] = 'System report for user programs list';
$string['requires'] = 'Requires...';
$string['resetprogress'] = 'Reset program';
$string['restore'] = 'Restore';
$string['review'] = 'Review';
$string['rolemanager'] = 'Program manager';
$string['rolemanagerdescription'] = 'Allows to create and manage programs within the current tenant and allocate users to them';
$string['scheduleupdatesuccess'] = 'Schedule successfully updated';
$string['seecontent_mobile'] = 'See content';
$string['selectcourses'] = 'Select courses';
$string['selectprogram'] = 'Program';
$string['selectprogramcondition'] = 'Program';
$string['selectprogramcondition_help'] = 'Select a program to be associated to this condition';
$string['selectprogramoutcome'] = 'Program';
$string['selectprogramoutcome_help'] = 'Select a program to be associated to this action';
$string['set'] = 'Set';
$string['setid'] = 'Set ID';
$string['setname'] = 'Name';
$string['setname_help'] = 'Please choose a name for the set';
$string['setsandcoursesnotfound_mobile'] = 'No sets or courses found';
$string['start'] = 'Start';
$string['startdate'] = 'Start date';
$string['startdate_help'] = 'Start date for this program';
$string['status'] = 'Status';
$string['status_help'] = 'Suspended status will hide this program from this user.';
$string['suspended'] = 'Suspended';
$string['suspendeddateonorafter'] = 'Suspended date on or after';
$string['tagarea_tool_program'] = 'Programs';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Created on';
$string['timemodified'] = 'Last modified on';
$string['timesuspended'] = 'Suspended on';
$string['type'] = 'Type';
$string['unknownprogram'] = 'Unknown program';
$string['userallocation'] = 'Program allocation';
$string['userduedate'] = 'Due date';
$string['userduedate_help'] = 'Select the program due date for this user.';
$string['userenddate'] = 'End date';
$string['userenddate_help'] = 'Select the date when this program will not be visible for this user.';
$string['userlist'] = 'Select users';
$string['userlist_help'] = 'Select users to allocate to this program';
$string['users'] = 'Users';
$string['userstartdate'] = 'Start date';
$string['userstartdate_help'] = 'Select the date when this user will be able to start the program. This date will only be applied to this user.';
$string['visible'] = 'Visible';
