<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'unedtrivial', language 'en', branch 'MOODLE_33_STABLE'
 *
 * @package   unedtrivial
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity1'] = 'Participants progressing:';
$string['activity2'] = 'Total amount of questions to be answered for this period:';
$string['activity3'] = 'Questions answered:';
$string['activity4'] = 'Global activity rate for this period:';
$string['activitycharto1'] = 'Very active';
$string['activitycharto2'] = 'Active';
$string['activitycharto3'] = 'Little active';
$string['activitycharto4'] = 'Inactive';
$string['activityleveltab'] = 'Activity level';
$string['addquestion'] = 'Add a question';
$string['answer'] = 'Answer:';
$string['answerall'] = 'Answer all questions';
$string['answerstats1'] = 'Participants successes for this question:';
$string['answerstats2'] = 'Closed questions:';
$string['answerstats3'] = '({$a} finished)';
$string['answertext'] = 'Answer text';
$string['back'] = 'Go back';
$string['bonus'] = '(Included {$a} bonus)';
$string['bye'] = 'Good luck!';
$string['cancel'] = 'Cancel';
$string['casesensitive'] = 'Case-sensitive';
$string['chartperiodo1'] = 'All the time';
$string['chartperiodo2'] = 'Last 7 days';
$string['chartperiodo3'] = 'Last 15 days';
$string['chartperiodo4'] = 'Last 21 days';
$string['chartperiodo5'] = 'Last 30 days';
$string['chartperiodsel'] = 'Chart period selection:';
$string['close'] = 'Close window';
$string['closedquestions'] = 'closed questions';
$string['completionsubmit'] = 'Show as complete when user finishes all questions';
$string['congratulations1'] = 'The teaching team responsible of Trivial congratulates you for having achieved the withdrawal of all the questions';
$string['congratulations2'] = 'We hope you have had a satisfying experience and have helped you to review and consolidate knowledge. If so, we hope you to repeat the experience by participating in new Trivials.';
$string['congratulations3'] = 'Best Regards.';
$string['correctansweris'] = 'The correct answer is:';
$string['delete'] = 'Delete';
$string['deletemail'] = 'Unsubscribe mail';
$string['downloadcsv'] = 'Download complete statistics file';
$string['edit'] = 'Edit';
$string['editquestionma'] = 'Edit question: multiple answer';
$string['editquestionsa'] = 'Edit question: single answer';
$string['editquestionsha'] = 'Edit question: short answer';
$string['emailall'] = 'Everybody';
$string['emaildestiny'] = 'To participants';
$string['emailsubject'] = 'E-Mail subject';
$string['emailtext'] = 'E-Mail text';
$string['enddate'] = 'Activity finalization date';
$string['error1question1form'] = 'Not enough choices (min: 2)';
$string['error1question2form'] = 'Not enough true sentences (min: 1)';
$string['error2question1form'] = 'Correct answer has no text';
$string['error2question2form'] = 'A true sentence is empty';
$string['errorgoquestion1'] = 'Error in question ID:';
$string['errorgoquestion2'] = 'Error: This question is not active today';
$string['errorgoquestion3'] = 'Error: This question is closed for user';
$string['errorgoquestion4'] = 'Error: Question already answered today';
$string['errorgoquestion5'] = 'Error: User has answered all questions today';
$string['errorgoquestionform'] = 'You must to answer something';
$string['errormail'] = 'ERROR: EMAIL ADDRESS DUPLICATED';
$string['errormailtask'] = '-> Error sending mail';
$string['explanation'] = 'Explanation';
$string['failure'] = 'WRONG!';
$string['feedbacklink'] = 'this link';
$string['feedbacktext'] = 'If you want to send a message or a query to the teacher about this question use';
$string['feedbacktext2'] = 'Detail the reason for the query as accurately as possible. Please copy and paste in your message the statement of the question.';
$string['file'] = 'Questions file';
$string['fileload'] = 'Questions file load';
$string['fileloaderror'] = 'Error loading file at question';
$string['fileloadsuccess1'] = 'File loaded successfully';
$string['fileloadsuccess2'] = 'New questions';
$string['finalization1'] = 'Finalization date:';
$string['finalization2'] = 'This UNEDTrivial has ended';
$string['gamefinished'] = 'Congratulations, you have closed all questions!';
$string['gotoparticipantmenu'] = 'Go to participant menu';
$string['gotoquestions'] = 'Go to today\'s questions';
$string['hello'] = 'Hello!';
$string['here'] = 'here';
$string['improvementindex'] = 'Performance improvement index:';
$string['knowledge1'] = 'Success on first try:';
$string['knowledge2'] = 'Success on second try:';
$string['knowledge3'] = 'Difference between 1st and 2nd try:';
$string['knowledge4'] = 'Distinct questions answered:';
$string['knowledge5'] = 'Closed questions:';
$string['leaderboard'] = 'UNEDTrivial Leaderboard';
$string['leaderboardcol1'] = 'Position';
$string['leaderboardcol2'] = 'User';
$string['leaderboardcol3'] = 'Score';
$string['leaderboardinstr'] = 'Click on your name to view a more detailed history';
$string['leaderboardinstr2'] = 'Click on a name to view a more detailed history';
$string['linkexpired'] = 'Link expired';
$string['maildeleted'] = 'Deleted mail successfully';
$string['mailsubject'] = 'UNEDTrivial - You have new questions for today!';
$string['mailtaskmsg1'] = 'New questions are ready to be solved. Go to';
$string['mailtaskmsg2'] = 'to view them';
$string['managequestionscol1'] = 'Question Type';
$string['managequestionscol2'] = 'Question Text';
$string['modulename'] = 'UNEDTrivial';
$string['modulename_help'] = 'UNEDTrivial is a Q&A activity to improve engagement in class';
$string['modulenameplural'] = 'UNEDTrivials';
$string['multipleanswer'] = 'MULTIPLE ANSWER';
$string['multipleanswer2'] = 'Multiple answer question';
$string['newmodule'] = 'New UNEDTrivial';
$string['newmodule:addinstance'] = 'Add a new UNEDTrivial';
$string['newmodulefieldset'] = 'Custom example fieldset';
$string['newmodulename'] = 'New UNEDTrivial activity';
$string['newmodulename_help'] = '';
$string['newmodule:submit'] = 'Submit UNEDTrivial';
$string['newmodule:view'] = 'View newmodule';
$string['nextattempt'] = 'This question will be asked again on';
$string['none'] = 'Once all the questions were closed by the participant';
$string['notableresults'] = 'Leaderboard table is empty for now...';
$string['notanuser'] = 'You are not an user for this UNEDTrivial';
$string['of'] = 'of';
$string['ok'] = 'Accept';
$string['overview1'] = 'UNEDTrivial start date:';
$string['overview2'] = 'Number of participants:';
$string['overview3'] = 'Number of questions:';
$string['overview4'] = 'Number of participant\'s answers:';
$string['overview5'] = 'Difficulty:';
$string['overview5_1'] = '(global percentage of wrong answers on first try)';
$string['overviewchart1'] = 'Overall progress';
$string['overviewchart1button'] = 'Send email';
$string['overviewchart1o1'] = 'Not started';
$string['overviewchart1o2'] = 'Give up risk';
$string['overviewchart1o3'] = 'Progressing';
$string['overviewchart1o4'] = 'Completed';
$string['overviewchart2'] = 'Participants overall performance';
$string['overviewchart2legend'] = 'Success percentage';
$string['overviewchart2o1'] = 'Success on first try';
$string['overviewchart2o1b'] = '1st try';
$string['overviewchart2o2'] = 'Success on second try';
$string['overviewchart2o2b'] = '2nd try';
$string['overviewchart2o3'] = 'Failure on first try';
$string['overviewchart2o4'] = 'Failure on second try';
$string['overviewchart2title'] = 'Success percentage on first and second attempts';
$string['overviewtab'] = 'Overview';
$string['participantmenu'] = 'Participant menu:';
$string['participantstab'] = 'Participants';
$string['participantstable1'] = 'Name';
$string['participantstable2'] = 'Progress';
$string['participantstable3'] = 'Activity level';
$string['participantstable4'] = 'Performance';
$string['pluginadministration'] = 'UNEDTrivial administration';
$string['pluginname'] = 'UNEDTrivial';
$string['points'] = 'points';
$string['question'] = 'Question';
$string['questionclosed'] = 'This question has been closed after {$a} consecutive successes';
$string['questionclosed2'] = 'Question is closed';
$string['questiondeleted'] = 'Question deleted successfully';
$string['questionexplanation'] = 'Explanation:';
$string['questionfeedback'] = 'SEND MESSAGE TO TEACHER:';
$string['questionranking'] = 'YOUR POSITION ON LEADERBOARD:';
$string['questionresult'] = 'RESULTS:';
$string['questionsexpl2'] = '* PARTICP_N: Number of participants who answered this question';
$string['questionsexpl3'] = '* TRIES: Number of tries for a question';
$string['questionsexpl3b'] = '* AVG_TRIES: Average number of attempts per participant';
$string['questionsexpl4'] = '* CLOSED: Question closed times';
$string['questionsexpl5'] = '* %SUC_1ST: Percentage of success on first try';
$string['questionsexpl6'] = '* %SUC_2ND: Percentage of success on second try';
$string['questionsexpl7'] = '* DIF: Difference between success rate on 1st and 2nd try';
$string['questionsperday'] = 'Questions per day:';
$string['questionstab'] = 'Questions';
$string['questionstable1'] = 'Question';
$string['questionstable2'] = 'PARTICP_N';
$string['questionstable3'] = 'TRIES';
$string['questionstable3b'] = 'AVG_TRIES';
$string['questionstable4'] = 'CLOSED';
$string['questionstable5'] = '%SUC_1ST';
$string['questionstable6'] = '%SUC_2ND';
$string['questionstable7'] = 'DIF';
$string['questionstate'] = 'QUESTION STATE:';
$string['questiontext'] = 'Question text';
$string['replyteachers'] = 'If you want to contact the teachers, write to';
$string['retryerror'] = 'Days to retry on error:';
$string['retrysuccess'] = 'Days to retry on success:';
$string['roleerror'] = 'Students can\'t stay here';
$string['scoreerror'] = 'Score got on error:';
$string['scoresuccess'] = 'Score got on success:';
$string['search'] = 'Search';
$string['searching'] = 'Performing search...';
$string['send'] = 'Send';
$string['sendquestionstask'] = 'UNEDTrivial task';
$string['settingsexpl1'] = 'Select how will be sent the daily email depending on your server configuration. Only if you choose \'Configure SMTP\' option you must provide server info below';
$string['settingsexpl2'] = 'SMTP host';
$string['settingsexpl3'] = 'SMTP username';
$string['settingsexpl4'] = 'SMTP password';
$string['settingsexpl5'] = 'SMTP port';
$string['settingsexpl6'] = 'SMTP from address';
$string['settingsexpl7'] = 'SMTP from name';
$string['settingshead1'] = 'SMTP Options';
$string['settingso1'] = 'Use Moodle SMTP configuration';
$string['settingso2'] = 'Configure SMTP';
$string['settingso3'] = 'PHP mail() function';
$string['settingspar1'] = 'Mail send protocol';
$string['settingspar2'] = 'Host';
$string['settingspar3'] = 'Username';
$string['settingspar4'] = 'Password';
$string['settingspar5'] = 'Port';
$string['settingspar6'] = 'From address';
$string['settingspar7'] = 'From name';
$string['shortanswer'] = 'SHORT ANSWER';
$string['shortanswer2'] = 'Short answer question';
$string['singleanswer'] = 'SINGLE ANSWER';
$string['singleanswer2'] = 'Single answer question';
$string['sort'] = 'Sort by';
$string['studentinfocol0'] = 'Date';
$string['studentinfocol1'] = 'Question';
$string['studentinfocol2'] = 'Question state';
$string['studentinfocol3'] = 'Score got';
$string['studentinfoquestionstate1'] = 'WRONG';
$string['studentinfoquestionstate2'] = 'CORRECT';
$string['studentinfoquestionstate3'] = 'FINISHED';
$string['studenttitle'] = 'Student options';
$string['success'] = 'CORRECT!';
$string['successmailtask'] = '-> Mail sent successfully';
$string['sure'] = 'This will remove your mail and history from the activity. Are you sure?';
$string['sure2'] = 'Are you sure?';
$string['teachermails'] = 'Teacher\'s email addresses (separated by comma)';
$string['teachermenu'] = 'Management menu:';
$string['teacheroption1'] = 'Edit questions bank';
$string['teacheroption2'] = 'Go to highscores';
$string['teacheroption3'] = 'Send email to participants';
$string['teacheroption4'] = 'Analytics';
$string['teachertitle'] = 'Teacher options';
$string['timestocomplete'] = 'Consecutive successes that closes a question:';
$string['total'] = 'TOTAL';
$string['totalscoregot'] = 'Your total score:';
$string['unedtrivialfinalization'] = 'UNEDTrivial finalization';
$string['unedtrivialoptions'] = 'UNEDTrivial options';
$string['uploadinstr1'] = 'You can upload a file in Moodle XML format containing questions, or use UNEDTrivial\'s own format from a plain text file.';
$string['uploadinstr2'] = 'If you opt for an Moodle XML file, only multichoice and shortanswer are compatible, others will be ignored.';
$string['uploadinstr3'] = 'If you wish to create a questions file for yourself, download a brief manual from';
$string['welcomestudent1'] = 'WELCOME TO UNEDTRIVIAL';
$string['welcomestudent2'] = 'UNEDTrivial is a Q&A game that daily send to you questions related to the course directly to your email address.';
$string['welcomestudent3'] = 'Compete against your partners and get the highest score!';
$string['welcomestudent4'] = 'If you want to activate the game, just type a valid email address and click Accept button. Good luck!';
$string['yourquestions'] = 'Here are your questions for today:';
