<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'videoconsultation', language 'en', branch 'MOODLE_23_STABLE'
 *
 * @package   videoconsultation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminkeydesc'] = 'Admin Key to manage your Video Consultation room';
$string['adminkeylabel'] = 'Admin Key';
$string['adminuserid'] = 'Whos the admin (User_ID)';
$string['advancedCamSettings'] = 'Advanced Camera Settings';
$string['amfdesc'] = 'RTMP AMF (AMF3 : Red5, Wowza, FMIS3, FMIS3.5)';
$string['amflabel'] = 'RTMP AMF';
$string['background_url'] = 'Background url';
$string['bufferFulldesc'] = 'Set Buffer Full';
$string['bufferFulllabel'] = 'Buffer Full';
$string['bufferFullPlaybackdesc'] = 'Set Buffer Full Playback';
$string['bufferFullPlaybacklabel'] = 'Buffer Full Playback';
$string['bufferLivedesc'] = 'Set Buffer Live';
$string['bufferLivelabel'] = 'Buffer Live';
$string['bufferLivePlaybackdesc'] = 'Set Buffer Live Playback';
$string['bufferLivePlaybacklabel'] = 'Buffer Live Playback';
$string['camBandwidthdesc'] = 'Set Camera Bandwidth';
$string['camBandwidthlabel'] = 'Camera Bandwidth';
$string['camFPS'] = 'Camera FPS';
$string['camFPSdesc'] = 'Set Camera FPS';
$string['camFPSlabel'] = 'Camera FPS';
$string['camHeight'] = 'Camera Height';
$string['camHeightdesc'] = 'Set Camera Height';
$string['camHeightlabel'] = 'Camera Height';
$string['camMaxBandwidthdesc'] = 'Set Max Camera Bandwidth';
$string['camMaxBandwidthlabel'] = 'Max Camera Bandwidth';
$string['camWidth'] = 'Camera Width';
$string['camWidthdesc'] = 'Set Camera Width';
$string['camWidthlabel'] = 'Camera Width';
$string['change_background'] = 'Change background';
$string['chat_enabled'] = 'Chat Enable';
$string['configureSource'] = 'Configure Source';
$string['desc'] = 'Description';
$string['disableBandwidthDetectiondesc'] = 'Set Disable Bandwidth Detection';
$string['disableBandwidthDetectionlabel'] = 'Disable Bandwidth Detection';
$string['disableSound'] = 'Disable Sound';
$string['disableVideo'] = 'Disable Video';
$string['enter'] = 'Enter';
$string['externalStream'] = 'External Stream';
$string['file_delete'] = 'File Delete';
$string['files_enabled'] = 'Files Enable';
$string['file_upload'] = 'File Upload';
$string['fillWindow'] = 'Fill window';
$string['filterRegex'] = 'Filter regex';
$string['filterReplace'] = 'Filter replace';
$string['floodProtection'] = 'Flood protection';
$string['headersetting'] = 'Rooms Settings';
$string['layoutCode'] = 'Layout code';
$string['limitByBandwidthdesc'] = 'Set Limit By Bandwith';
$string['limitByBandwidthlabel'] = 'Limit By Bandwith';
$string['micRate'] = 'Microphone Rate';
$string['micRatedesc'] = 'Set Microphone Rate';
$string['micRatelabel'] = 'Microphone Rate';
$string['modulename'] = 'Video Consultation';
$string['modulenameplural'] = 'videoconsultations';
$string['moduletitle'] = 'Video Consultation';
$string['notallowenter'] = 'You have no permissions to access this room';
$string['novideoconsultation'] = 'No video consultation room in this course';
$string['pluginadministration'] = 'Video Consultation administration';
$string['pluginname'] = 'videoconsultation';
$string['privateTextchat'] = 'Private Text Chat';
$string['regularCams'] = 'Regular Cams';
$string['regularWatch'] = 'Regular Watch';
$string['room_limitdesc'] = 'Set maximum room limit';
$string['room_limitlabel'] = 'Room limit';
$string['rtmpdesc'] = 'RTMP Server Address';
$string['rtmplabel'] = 'RTMP Server';
$string['showCamSettings'] = 'Show Camera Settings';
$string['slideShow'] = 'Slide Show';
$string['users_enabled'] = 'Users Enable';
$string['videoconsultation'] = 'Video Consultation';
$string['videoconsultation:administrator'] = 'moderator';
$string['videoconsultation:advancedcamsettings'] = 'advance cam settings';
$string['videoconsultation:change_background'] = 'change the background';
$string['videoconsultation:chat_enabled'] = 'see chat panel';
$string['videoconsultation:configuresource'] = 'permit external encoder';
$string['videoconsultation:disablesound'] = 'sound enabled';
$string['videoconsultation:disablevideo'] = 'video enabled';
$string['videoconsultationfieldset'] = 'Custom example fieldset';
$string['videoconsultation:file_delete'] = 'allow file delete';
$string['videoconsultation:files_enabled'] = 'see files panel, can download';
$string['videoconsultation:file_upload'] = 'allow file upload';
$string['videoconsultationname'] = 'videoconsultation help';
$string['videoconsultationname_help'] = 'Please type the short description of Video Consultation room.';
$string['videoconsultation:privatetextchat'] = 'can private message users';
$string['videoconsultation:regularcams'] = 'start webcam without being on screen';
$string['videoconsultation:regularwatch'] = 'watch any participant cam';
$string['videoconsultationroomname'] = 'Video Consultation room name';
$string['videoconsultation:showcamsettings'] = 'show cam settings';
$string['videoconsultation:slideshow'] = 'present slides on main screen';
$string['videoconsultation:users_enabled'] = 'see users list';
$string['videoconsultation:view'] = 'Access video consultation room';
$string['videoconsultation:write_text'] = 'can send text messages';
$string['welcome'] = 'Welcome message';
$string['writeText'] = 'Write Text';
