<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webex', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chat:addinstance'] = 'Add a new WebEX meeting';
$string['chooseavariable'] = 'Choose a variable...';
$string['clicktoopen'] = 'Click {$a} here to go the meeting.';
$string['configdisplayoptions'] = 'Select all options that should be available, existing settings are not modified. Hold CTRL key to select multiple fields.';
$string['configframesize'] = 'When a web page or an uploaded file is displayed within a frame, this value is the height (in pixels) of the top frame (which contains the navigation).';
$string['configrolesinparams'] = 'Enable if you want to include localized role names in list of available parameter variables.';
$string['configsecretphrase'] = 'This secret phrase is used to produce encrypted code value that can be sent to some servers as a parameter.  The encrypted code is produced by an md5 value of the current user IP address concatenated with your secret phrase. ie code = md5(IP.secretphrase). Please note that this is not reliable because IP address may change and is often shared by different computers.';
$string['contentheader'] = 'Content';
$string['displayoptions'] = 'Available display options';
$string['displayselect'] = 'Display';
$string['displayselectexplain'] = 'Choose display type, unfortunately not all types are suitable for all WebExs.';
$string['displayselect_help'] = 'This setting determines how the WebEx is displayed. Options may include:

* Open - Only the WebEx is displayed in the browser window
* In pop-up - The WebEx is displayed in a new browser window without menus or an address bar
* In frame - The WebEx is displayed within a frame below the the navigation bar and WebEx description
* New window - The WebEx is displayed in a new browser window with menus and an address bar';
$string['externalurl'] = 'Your site';
$string['framesize'] = 'Frame height';
$string['invalidstoredwebex'] = 'Cannot display this resource, WebEx is invalid.';
$string['invalidwebex'] = 'Entered WebEx is invalid';
$string['mettingkey'] = 'Session Number';
$string['modulename'] = 'WebEx';
$string['modulenameplural'] = 'WebExs';
$string['neverseen'] = 'Never seen';
$string['optionsheader'] = 'Options';
$string['page-mod-webex-x'] = 'Any WebEx module page';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'Session Information';
$string['parametersheader_help'] = 'Type the session number and the password for this session into each text box(es).';
$string['password'] = 'Password';
$string['pluginadministration'] = 'WebEx module administration';
$string['pluginname'] = 'WebEx';
$string['popupheight'] = 'Popup height (in pixels)';
$string['popupheightexplain'] = 'Specifies default height of popup windows.';
$string['popupwidth'] = 'Popup width (in pixels)';
$string['popupwidthexplain'] = 'Specifies default width of popup windows.';
$string['printheading'] = 'Display WebEx name';
$string['printheadingexplain'] = 'Display WebEx name above content? Some display types may not display WebEx name even if enabled.';
$string['printintro'] = 'Display WebEx description';
$string['printintroexplain'] = 'Display WebEx description bellow content? Some display types may not display description even if enabled.';
$string['rolesinparams'] = 'Include role names in parameters';
$string['serverwebex'] = 'Server WebEx';
$string['webex:view'] = 'View WebEx';
