<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   webinar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'Adding a new session';
$string['addmanageremailaddress'] = 'Add manager email address';
$string['addmanageremailinstruction'] = 'You have not previously entered your manager\'s email address. Please enter it below to sign-up for this session.';
$string['addnewfield'] = 'Add a new custom field';
$string['addnewfieldlink'] = 'Create a new custom field';
$string['addnewnotice'] = 'Add a new site notice';
$string['addnewnoticelink'] = 'Create a new site notice';
$string['addremoveattendees'] = 'Add/remove attendees';
$string['addsession'] = 'Add a new session';
$string['addstudent'] = 'Add student';
$string['alllocations'] = 'All locations';
$string['allowoverbook'] = 'Allow overbooking';
$string['allsessionsin'] = 'All sessions';
$string['alreadysignedup'] = 'You have already signed-up for this Webinar activity.';
$string['answer'] = 'Sign in';
$string['answercancel'] = 'Sign out';
$string['approvalreqd'] = 'Approval required';
$string['approve'] = 'Approve';
$string['assessmentyour'] = 'Your assessment';
$string['attendance'] = 'Attendance';
$string['attendanceinstructions'] = 'Select users who attended the session:';
$string['attendedsession'] = 'Attended session';
$string['attendees'] = 'Attendees';
$string['attendeestablesummary'] = 'People planning on or having attended this session.';
$string['booked'] = 'Booked';
$string['bookingcancelled'] = 'You have cancelled your booking for {$a}.';
$string['bookingcompleted'] = 'Your booking has been completed.';
$string['bookingfull'] = 'Booking full';
$string['bookingopen'] = 'Booking open';
$string['bookingstatus'] = 'You are booked for the following session';
$string['calendareventdescriptionbooking'] = 'You are booked for this session.';
$string['calendareventdescriptionsession'] = 'You have created this Webinar session.';
$string['calendaroptions'] = 'Calendar options';
$string['cancelbooking'] = 'Cancel booking';
$string['cancelbookingfor'] = 'Cancel booking';
$string['cancellation'] = 'Cancellation';
$string['cancellationconfirm'] = 'Are you sure you want to cancel your booking to this session?';
$string['cancellationmessage'] = 'Cancellation message';
$string['cancellations'] = 'Cancellations';
$string['cancellationsent'] = 'You should immediately receive a cancellation email.';
$string['cancellationsentmgr'] = 'You and your manager should immediately receive a cancellation email.';
$string['cancellationstablesummary'] = 'List of people who have cancelled their session signups.';
$string['cancelreason'] = 'Reason';
$string['capacity'] = 'Capacity';
$string['changemanageremailaddress'] = 'Change manager email address';
$string['changemanageremailinstruction'] = 'Please enter the email address for your current manager below.';
$string['clearall'] = 'Clear all';
$string['closed'] = 'Closed';
$string['conditions'] = 'Conditions';
$string['conditionsexplanation'] = 'All of these criteria must be met for the notice to be shown on the training calendar:';
$string['confirm'] = 'Confirm';
$string['confirmanager'] = 'Confirm manager\'s email address';
$string['confirmation'] = 'Confirmation';
$string['confirmationmessage'] = 'Confirmation message';
$string['confirmationsent'] = 'You should immediately receive a confirmation email.';
$string['confirmationsentmgr'] = 'You and your manager should immediately receive a confirmation email.';
$string['confirmcancelbooking'] = 'Confirmation of booking cancellation';
$string['confirmed'] = 'Confirmed';
$string['confirmmanageremailaddress'] = 'Confirm manager email address';
$string['confirmmanageremailaddressquestion'] = 'Is this still your manager\'s email address?';
$string['confirmmanageremailinstruction1'] = 'You previously entered the following as your manager\'s email address:';
$string['confirmmanageremailinstruction2'] = 'Is this still your manager\'s email address?';
$string['copy'] = 'Copy';
$string['copyingsession'] = 'Copying as a new session';
$string['copysession'] = 'Copy session';
$string['cost'] = 'Cost';
$string['costheading'] = 'Session Cost';
$string['currentstatus'] = 'Current status';
$string['customfieldsheading'] = 'Custom Session Fields';
$string['date'] = 'Date';
$string['dateadd'] = 'Add a new date';
$string['dateremove'] = 'Remove this date';
$string['datetext'] = 'You are signed in for date';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'Decide Later';
$string['decline'] = 'Decline';
$string['deleteall'] = 'Delete all';
$string['deletesession'] = 'Delete session';
$string['deletesessionconfirm'] = 'Are you completely sure you want to delete this session and all sign-ups for this session?';
$string['deletingsession'] = 'Deleting session';
$string['description'] = 'Introduction text';
$string['details'] = 'Details';
$string['discountcode'] = 'Discount code';
$string['discountcost'] = 'Discount cost';
$string['discountcosthinttext'] = '';
$string['due'] = 'due';
$string['duration'] = 'Duration';
$string['early'] = '\\{$a} early';
$string['edit'] = 'Edit';
$string['editingsession'] = 'Editing session';
$string['editsession'] = 'Edit session';
$string['email:instrmngr'] = 'Notice for manager';
$string['emailmanager'] = 'Send notice to manager';
$string['email:message'] = 'Message';
$string['email:subject'] = 'Subject';
$string['emptylocation'] = 'Location was empty';
$string['enrolled'] = 'enrolled';
$string['error:addalreadysignedupattendee'] = '{$a} is already signed-up for this Webinar activity.';
$string['error:addattendee'] = 'Could not add {$a} to the session.';
$string['error:cancelbooking'] = 'There was a problem cancelling your booking';
$string['error:cannotemailmanager'] = 'Sent reminder mail for submission id {$a->submissionid} to user {$a->userid}, but could not send the message for the user\'s manager email address ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Could not send out mail for submission id {$a->submissionid} to user {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'A confirmation message was sent to your email account, but there was a problem sending the confirmation messsage to your manager\'s email address.';
$string['error:cannotsendconfirmationthirdparty'] = 'A confirmation message was sent to your email account and your manager\'s email account, but there was a problem sending the confirmation messsage to the third party\'s email address.';
$string['error:cannotsendconfirmationuser'] = 'There was a problem sending the confirmation message to your email account.';
$string['error:cannotsendconfirmationusermanager'] = 'A confirmation message could not be sent to your email address and to your manager\'s email address.';
$string['error:cannotsendrequestmanager'] = 'There was a problem sending the signup request message to your manager\'s email account.';
$string['error:cannotsendrequestuser'] = 'There was a problem sending the signup request message to your email account.';
$string['error:couldnotaddfield'] = 'Could not add custom session field.';
$string['error:couldnotaddnotice'] = 'Could not add site notice.';
$string['error:couldnotaddsession'] = 'Could not add session';
$string['error:couldnotcopysession'] = 'Could not copy session';
$string['error:couldnotdeletefield'] = 'Could not delete custom session field';
$string['error:couldnotdeletenotice'] = 'Could not delete site notice';
$string['error:couldnotdeletesession'] = 'Could not delete session';
$string['error:couldnotfindsession'] = 'Could not find the newly inserted session';
$string['error:couldnotsavecustomfield'] = 'Could not save custom field';
$string['error:couldnotupdatecalendar'] = 'Could not update session event in the calendar.';
$string['error:couldnotupdatefield'] = 'Could not update custom session field.';
$string['error:couldnotupdatemanageremail'] = 'Could not update manager email address.';
$string['error:couldnotupdatenotice'] = 'Could not update site notice.';
$string['error:couldnotupdatesession'] = 'Could not update session';
$string['error:coursemisconfigured'] = 'Course is misconfigured';
$string['error:cronprefix'] = 'Error: webinar cron:';
$string['error:emptylocation'] = 'Location was empty.';
$string['error:emptymanageremail'] = 'Manager email address empty.';
$string['error:emptyvenue'] = 'Venue was empty.';
$string['error:enrolmentfailed'] = 'Could not enrol {$a} into the course.';
$string['error:eventoccurred'] = 'You cannot cancel an event that has already occurred.';
$string['error:incorrectcoursemodule'] = 'Course module is incorrect';
$string['error:incorrectcoursemoduleid'] = 'Course Module ID was incorrect';
$string['error:incorrectcoursemodulesession'] = 'Course Module Webinar Session was incorrect';
$string['error:incorrectnotificationtype'] = 'Incorrect notification type supplied';
$string['error:incorrectwebinarid'] = 'Webinar ID was incorrect';
$string['error:invaliduserid'] = 'Invalid user ID';
$string['error:manageremailaddressmissing'] = 'You are currently not assigned to a manager in the system. Please contact the site administrator.';
$string['error:mustspecifycoursemodulewebinar'] = 'Must specify a course module or a webinar ID';
$string['error:nomanageremail'] = 'You didn\'t provide an email address for your manager';
$string['error:nomanagersemailset'] = 'No manager email is set';
$string['error:problemsigningup'] = 'There was a problem signing you up.';
$string['error:removeattendee'] = 'Could not remove {$a} from the session.';
$string['error:signedupinothersession'] = 'You are already signed up in another session for this activity. You can only sign up for one session per Webinar activity.';
$string['error:unknownbuttonclicked'] = 'No action associated with the button that was clicked';
$string['excelformat'] = 'Excel';
$string['export'] = 'Export';
$string['exportattendance'] = 'Export attendance';
$string['exporttofile'] = 'Export to file';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback updated for \\{$a} people';
$string['fielddeleteconfirm'] = 'Delete field \'{$a}\' and all session data associated with it?';
$string['field:multiselect'] = 'Multiple selection';
$string['field:select'] = 'Menu of choices';
$string['field:text'] = 'Text';
$string['finishdatetime'] = 'Finish date/time';
$string['floor'] = 'Floor';
$string['format'] = 'Format';
$string['full'] = 'Date is fully occupied';
$string['goback'] = 'Go back';
$string['guestsno'] = 'Sorry, guests are not allowed to sign up for sessions.';
$string['icalendarheading'] = 'iCalendar Attachments';
$string['import'] = 'Import';
$string['info'] = 'Info';
$string['jointime'] = 'Join time';
$string['joinwebinar'] = 'Join session';
$string['joinwebinarashost'] = 'Join session as host';
$string['late'] = '\\{$a} late';
$string['leavetime'] = 'Leave time';
$string['location'] = 'Location';
$string['lookfor'] = 'Search';
$string['manageradded'] = 'Your manager\'s email address has been accepted.';
$string['managerchanged'] = 'Your manager\'s email address has been changed.';
$string['manageremail'] = 'Manager\'s email';
$string['manageremailaddress'] = 'Manager\'s email address';
$string['manageremailformat'] = 'The email address must be of the format \'{$a}\' to be accepted.';
$string['manageremailheading'] = 'Manager Emails';
$string['manageremailinstruction'] = 'In order to sign-up for a training session, a confirmation email must be sent to your email address and copied to your manager\'s email address.';
$string['manageremailinstructionconfirm'] = 'Please confirm that this is your manager\'s email address:';
$string['managername'] = 'Manager\'s name';
$string['managerupdated'] = 'Your manager\'s email address has been updated.';
$string['maximumattendees'] = 'Maximum attendees';
$string['maximumpoints'] = 'Maximum number of points';
$string['maximumsize'] = 'Maximum number of attendees';
$string['message'] = 'Change in booking in the course {$a->coursename}!

There has been a free place in the session on {$a->duedate} ({$a->name}) in the course {$a->coursename}.
You have been registered. If the date does not suit you anymore, please unregister at <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['modulename'] = 'Webinar';
$string['modulenameplural'] = 'Webinars';
$string['moreinfo'] = 'More info';
$string['multiday'] = 'multi-day';
$string['newmanageremailaddress'] = 'Manager\'s email address';
$string['noactionableunapprovedrequests'] = 'No actionable unapproved requests';
$string['nocustomfields'] = '<p>No custom fields are defined.</p>';
$string['none'] = 'None';
$string['noremindersneedtobesent'] = 'No reminders need to be sent.';
$string['normalcost'] = 'Normal cost';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'No users have signed-up for this session.';
$string['nositenotices'] = '<p>No site notices are defined.</p>';
$string['note'] = 'Note';
$string['notefull'] = 'Even if the Session is fully booked you can still register. You will be queued (marked in red). If someone signs out, the first student in the queue will be moved into registeres students and a notification will be sent to him/her by mail.';
$string['noticedeleteconfirm'] = 'Delete site notice \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Notice text';
$string['notificationboth'] = 'Email Notification and iCalendar Appointment';
$string['notificationemail'] = 'Email Notification only';
$string['notificationical'] = 'iCalendar Appointment only';
$string['notificationtype'] = 'Notification Type';
$string['notsignedup'] = 'You are not signed up for this session.';
$string['notsubmittedyet'] = 'Not yet evaluated';
$string['noupcoming'] = '<i>No upcoming sessions</i>';
$string['nowebinars'] = 'There are no Webinar activities';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 hour';
$string['oneminute'] = '1 minute';
$string['options'] = 'Options';
$string['or'] = 'or';
$string['order'] = 'Order';
$string['place'] = 'Room';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:webinarname'] = '[webinarname]';
$string['pluginadministration'] = 'Webinar';
$string['pluginname'] = 'Webinar';
$string['points'] = 'Points';
$string['pointsplural'] = 'Points';
$string['presenter'] = 'Host';
$string['previoussessions'] = 'Previous sessions';
$string['previoussessionslist'] = 'List of all past sessions for this Webinar activity';
$string['printversionid'] = 'Print version: without name';
$string['printversionname'] = 'Print version: with name';
$string['really'] = 'Do you really want to delete all results for this webinar?';
$string['register'] = 'Register';
$string['registeredon'] = 'Registered On';
$string['registeron'] = 'Register on {$a}';
$string['registersuccess'] = 'Registration successful';
$string['registrations'] = 'Registrations';
$string['registrationsuccessful'] = 'You have successfully registered on {$a}.';
$string['reminder'] = 'Reminder';
$string['remindermessage'] = 'Reminder message';
$string['reminderperiod'] = 'Days before message is sent';
$string['requestmessage'] = 'Request message';
$string['requeststablesummary'] = 'People requesting to attended this session.';
$string['room'] = 'Room';
$string['saveallfeedback'] = 'Save all responses';
$string['saveattendance'] = 'Save attendance';
$string['scheduledsession'] = 'Scheduled session';
$string['scheduledsessions'] = 'Scheduled sessions';
$string['seatsavailable'] = 'Seats available';
$string['seeattendees'] = 'See attendees';
$string['selecthost'] = 'Select a webinar host..';
$string['selecthosterror'] = 'You must select a host for this webinar session.';
$string['sentremindermanager'] = 'Sent reminder email to user manager';
$string['sentreminderuser'] = 'Sent reminder email to user';
$string['sessiondate'] = 'Session date';
$string['sessiondatetime'] = 'Session date/time';
$string['sessiondatetimeknown'] = 'Session date/time known';
$string['sessiondeletedcontact'] = '{$a->adminemail}';
$string['sessiondeletedmessage'] = 'Dear {$a->name},

A training session that you were registered to attend has been cancelled. The details of the session were as follows:

Topic:

{$a->webinarname}

Description:

{$a->webinarintro}

Agenda:

{$a->webinaragenda}

Date/Time:

{$a->starttime}';
$string['sessiondeletedsubject'] = 'Webinar cancelled: {$a->webinarname}';
$string['sessionfinishtime'] = 'Session finish time';
$string['sessioninprogress'] = 'Session in progress';
$string['sessionisfull'] = 'This session is now full. You will need to pick another time or talk to the instructor.';
$string['sessionover'] = 'Session over';
$string['sessionregistercontact'] = '{$a->adminemail}';
$string['sessionregistermessage'] = 'Dear {$a->name},

You have been registered to attend a training session on {$a->starttime}.

The session details are:

Topic:

{$a->webinarname}

Description:

{$a->webinarintro}

Agenda:

{$a->webinaragenda}

To attend the session, click on the link below at the scheduled time. This will take you to the Webinar sessions list where you will see a \'Join\' button next to the webinar you are registered on. Click on the button to join the training session.

{$a->sessionurl}

Please note: the \'Join\' button will not be available until the session is in progress.';
$string['sessionregistersubject'] = 'Webinar registration: {$a->webinarname}';
$string['sessionrequiresmanagerapproval'] = 'This session requires manager approval to book.';
$string['sessionroles'] = 'Session roles';
$string['sessions'] = 'Sessions';
$string['sessionsdetailstablesummary'] = 'Full description of the current session.';
$string['sessionsoncoursepage'] = 'Sessions displayed on course page';
$string['sessionstartdate'] = 'Session start date';
$string['sessionstarttime'] = 'Session start time';
$string['sessionunregistercontact'] = '{$a->adminemail}';
$string['sessionunregistermessage'] = 'Dear {$a->name},

You have been un-registered from the following training session which was scheduled to take place on {$a->starttime}.

Topic:

{$a->webinarname}

Description:

{$a->webinarintro}

Agenda:

{$a->webinaragenda}';
$string['sessionunregistersubject'] = 'Webinar un-registration: {$a->webinarname}';
$string['sessionupdatedcontact'] = '{$a->adminemail}';
$string['sessionupdatedmessage'] = 'Dear {$a->name},

A training session that you are registered to attend has been changed. The new details are as follows:

Topic:

{$a->webinarname}

Description:

{$a->webinarintro}

Agenda:

{$a->webinaragenda}

Date/Time:

{$a->starttime}

To attend the session, click on the link below at the scheduled time. This will take you to the Webinar sessions list where you will see a \'Join\' button next to the webinar you are registered on. Click on the button to join the training session.

{$a->sessionurl}

Please note: the \'Join\' button will not be available until the session is in progress.';
$string['sessionupdatedsubject'] = 'Webinar change of details: {$a->webinarname}';
$string['sessionvenue'] = 'Session venue';
$string['setting:adminemail'] = 'The email address associated with your Adobe Connect account.';
$string['setting:adminemail_caption'] = 'Administrator email';
$string['setting:adminemaildefault'] = '';
$string['setting:adminpassword'] = 'The password associated with your Adobe Connect account.';
$string['setting:adminpassword_caption'] = 'Administrator password';
$string['setting:adminpassworddefault'] = '';
$string['setting:adminusername'] = 'The ID number of the user under which all sessions and user accounts will be created.';
$string['setting:adminusername_caption'] = 'Administrator username';
$string['setting:adminusernamedefault'] = '';
$string['setting:createaccounts'] = 'If set, webinar accounts will be created for all attendees if they do not already have one. If not set, attendees will be registered for sessions as visitors.';
$string['setting:createaccounts_caption'] = 'Create accounts';
$string['setting:createaccountsdefault'] = '';
$string['setting:messagesenderusername'] = 'The Moodle username of the person whose messages issued by the webinar module will be sent from (if Moodle\'s messaging system is being used).';
$string['setting:messagesenderusername_caption'] = 'Message sender username';
$string['setting:messagesenderusernamedefault'] = '';
$string['setting:siteid'] = '';
$string['setting:siteid_caption'] = 'Site ID';
$string['setting:siteiddefault'] = '';
$string['setting:siteurl'] = '';
$string['setting:siteurlapiurl'] = 'The URL of the URL API for the webinar site (do not include a trailing slash)';
$string['setting:siteurlapiurl_caption'] = 'Site URL API URL';
$string['setting:siteurlapiurldefault'] = '';
$string['setting:siteurl_caption'] = 'Site URL';
$string['setting:siteurldefault'] = '';
$string['setting:sitexmlapiurl'] = 'The URL of the XML API for the webinar site (do not include a trailing slash). This typically looks something like https://meet12345678.adobeconnect.com/api/xml.';
$string['setting:sitexmlapiurl_caption'] = 'Site XML API URL';
$string['setting:sitexmlapiurldefault'] = '';
$string['setting:usemoodlemessaging'] = 'If set, webinar notifications will be sent via Moodle\'s messaging system as well as by email (unless email is disabled globally).';
$string['setting:usemoodlemessaging_caption'] = 'Use Moodle messaging';
$string['setting:usemoodlemessagingdefault'] = '';
$string['showbylocation'] = 'Show by location';
$string['showoncalendar'] = 'Show on the calendar';
$string['signup'] = 'Sign-up';
$string['signupfor'] = 'Sign-up for {$a}';
$string['signupforsession'] = 'Sign-up for an available upcoming session';
$string['signupforthissession'] = 'Sign-up for this Webinar session';
$string['signups'] = 'Sign-ups';
$string['sign-ups'] = 'Sign-ups';
$string['sitenoticesheading'] = 'Site Notices';
$string['startdatetime'] = 'Start date/time';
$string['status'] = 'Status';
$string['status_approved'] = 'Approved';
$string['status_booked'] = 'Booked';
$string['status_declined'] = 'Declined';
$string['status_fully_attended'] = 'Fully attended';
$string['status_no_show'] = 'No show';
$string['status_partially_attended'] = 'Partially attended';
$string['status_requested'] = 'Requested';
$string['status_session_cancelled'] = 'Session Cancelled';
$string['status_user_cancelled'] = 'User Cancelled';
$string['status_waitlisted'] = 'Wait-listed';
$string['subject'] = 'Change in booking in the course {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Submissions';
$string['submit'] = 'Submit';
$string['submitted'] = 'Submitted';
$string['summary'] = 'Summary';
$string['suppressemail'] = 'Suppress email notification';
$string['takeattendance'] = 'Take attendance';
$string['thirdpartyemailaddress'] = 'Third-party email address(es)';
$string['thirdpartywaitlist'] = 'Notify third-party about wait-listed sessions';
$string['time'] = 'Time';
$string['timecancelled'] = 'Time Cancelled';
$string['timedue'] = 'Registration deadline';
$string['timefinish'] = 'Finish time';
$string['timerequested'] = 'Time Requested';
$string['timesignedup'] = 'Time Signed Up';
$string['timestart'] = 'Start time';
$string['timezone'] = 'Time zone';
$string['unapprovedrequests'] = 'Unapproved Requests';
$string['unknowndate'] = '(unknown date)';
$string['unknowntime'] = '(unknown time)';
$string['upcomingsessions'] = 'Upcoming sessions';
$string['upcomingsessionslist'] = 'List of all upcoming sessions for this Webinar activity';
$string['usercancelledon'] = 'User cancelled on {$a}';
$string['usernotsignedup'] = 'Status: not signed up';
$string['usersignedup'] = 'Status: signed up';
$string['usersignedupon'] = 'User signed up on {$a}';
$string['userwillbewaitlisted'] = 'This session is currently full. By clicking the \\"Sign-up\\" button, you will be placed on the sessions\'s wait-list.';
$string['validation:needatleastonedate'] = 'You need to provide at least one date or mark the session as wait-listed.';
$string['venue'] = 'Venue';
$string['viewallsessions'] = 'View all sessions';
$string['viewrecording'] = 'View recording';
$string['viewsubmissions'] = 'View submissions';
$string['wait-list'] = 'Wait-list';
$string['wait-listed'] = 'Wait-listed';
$string['waitlistedmessage'] = 'Wait-listed message';
$string['webinar'] = 'Webinar';
$string['webinar:addattendees'] = 'Add attendees to a webinar session';
$string['webinar:addinstance'] = 'Webinar';
$string['webinarbooking'] = 'Webinar booking';
$string['webinar:editsessions'] = 'Add, edit, copy and delete webinar sessions';
$string['webinarname'] = 'Webinar name';
$string['webinar:overbook'] = 'Sign-up to full sessions.';
$string['webinar:removeattendees'] = 'Remove attendees from a webinar session';
$string['webinarsession'] = 'Webinar session';
$string['webinar:signup'] = 'Sign-up for a session';
$string['webinar:takeattendance'] = 'Take attendance';
$string['webinar:view'] = 'View webinar activities and sessions';
$string['webinar:viewattendees'] = 'View attendance list and attendees';
$string['webinar:viewcancellations'] = 'View cancellations';
$string['webinar:viewemptyactivities'] = 'View empty webinar activities';
$string['xhours'] = '{$a} hours';
$string['xminutes'] = '{$a} minutes';
$string['youarebooked'] = 'You are booked for the following session';
$string['youremailaddress'] = 'Your email address';
